(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    981733,      16897]
NotebookOptionsPosition[    978103,      16775]
NotebookOutlinePosition[    978546,      16794]
CellTagsIndexPosition[    978503,      16791]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Clustering ", "Title"],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.57001417655355*^9, 3.570014179645509*^9}}],

Cell[TextData[StyleBox["Random Variables and Sampling ", "Subtitle"]], "Text",
 CellChangeTimes->{{3.570015285816167*^9, 3.5700152920802813`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Make", " ", "a", " ", "random", " ", "variable", " ", "x", " ", "with", 
     StyleBox[" ", "Input"], 
     StyleBox[
      RowBox[{"\[Mu]", " ", "=", " ", "1"}], "Input"]}], 
    StyleBox[",", "Input"], 
    StyleBox[" ", "Input"], 
    StyleBox[
     RowBox[{"\[Sigma]", " ", "=", " ", "2"}], "Input"], 
    StyleBox[",", "Input"], 
    StyleBox[" ", "Input"], 
    RowBox[{
     StyleBox["and", "Input"], 
     StyleBox[" ", "Input"], 
     StyleBox["sample", "Input"], " ", "10", " ", "times"}]}], 
   StyleBox[" ", "TR"], 
   StyleBox["*)", "TR"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "2"}], "]"}], ",", "50"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570011951460693*^9, 3.570011951850279*^9}, {
   3.5700119843080053`*^9, 3.570012019655109*^9}, {3.570012111515053*^9, 
   3.570012168608418*^9}, {3.570012293287039*^9, 3.570012301403043*^9}, {
   3.570012371683193*^9, 3.570012372808166*^9}, 3.570012619491988*^9, {
   3.5700133294219637`*^9, 3.570013333333117*^9}, {3.570030899839736*^9, 
   3.570030912237856*^9}, 3.5911716298095713`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7O9LuIpaHnq1HyrgID6lOHqRvdgBCJfDgUHm
CMdxq7f2EL6AA0Maq+87pndQvogD+72zM/W3cUHVSzisXpm97vV9ZgcIX8bh
v8jjplqfD1D1Cg7OFvYfVV/yQeWVHLQ4z/y4PpMdyldxWOj+aLHwgltQ96g5
5MbP5thh+gaqX8NBkKXqi9zpq1B5LYclN0JmSN68AeXrOEgHcWVdKeKAmqfn
MP0ky3t54bNQeQOHQhFBV6Vb/6B8QwfTPIkJwWyfoXwjhxunE6bd+v0Ayjd2
6Fin/VPe/wuUb+KQvSSTuU0d5n9Th/1r3d83+rNA7TNzyDf/zzjn8EeoenOH
+9cPLBDmgtlv4SD2b9niJAc2aHhZOuTxsbAUzvgGlbdyMPG6EO/5jR0qb+0Q
tPV8gvwdWPjZOFzREnkzKf8GlG/r8Gua9x1dHjao/XYOMxzZ2Pb4weLT3sHj
fTrbuzn/oXwHh8cM1tYtHt8h/AYHB5WF0/oa7r2Ayjs6XH0UuuheLjR8Ghwd
mDkkmZg+s0Dd4+QQ/Hv1vVwnPgi/wckhdKHsnTbmy1D9zg6uh0pnb9u4Dqrf
2aE+lNN66nxJqPtcHJZ94n701uwrxP0NLg6u2/jm3mWF+dfV4eXCrYbFx3mh
5rs6LPQ5up53HSy83BzsJyxVrfrEBJV3c/B5ceiN8dd70PBwd/g030PseTsn
VN7doY9/4/dPm59D3efhsCP5Wf13RlaovIeD1awVM6S7YOnH08Gc+8zyDYxS
BwDaNOZl
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 50.}, {-6.501650449589582, 6.405842707104397}},
  PlotRangeClipping->True,
  PlotRangePadding->{{1., 1.}, {0.2581498631338796, 
   0.2581498631338796}}]], "Output",
 CellChangeTimes->{{3.5700120123789787`*^9, 3.570012020423719*^9}, 
   3.570012119054208*^9, 3.570012304387684*^9, 3.57001262054431*^9, 
   3.570013334791933*^9, {3.5700253378959084`*^9, 3.570025346071959*^9}, {
   3.570030885905608*^9, 3.570030917004154*^9}, 3.5911710174464684`*^9, {
   3.591171630391891*^9, 3.591171653493081*^9}, 3.5911716929747887`*^9, {
   3.591171766333167*^9, 3.591171770219729*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Histogram", "[", 
   RowBox[{"x", ",", " ", 
    RowBox[{"Floor", "[", 
     RowBox[{
      RowBox[{"Length", "[", "x", "]"}], "/", "4"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5700155310159073`*^9, 3.570015544019071*^9}, {
  3.591171637940455*^9, 3.5911716393128366`*^9}, {3.5911716838758783`*^9, 
  3.591171760183428*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.623]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.623]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-7., 0}, {-6., 1}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{12.500000000000028`, 37.70291545189508}, {
         82.94710562778906, 98.71355789651417}}],
       StatusArea[#, 1]& ,
       TagBoxNote->"1"],
      StyleBox["1", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-6., 0}, {-5., 1}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{36.70291545189508, 61.905830903790104`}, {
         82.94710562778906, 98.71355789651417}}],
       StatusArea[#, 1]& ,
       TagBoxNote->"1"],
      StyleBox["1", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-4., 0}, {-3., 4}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{85.10874635568516, 110.31166180758021`}, {
         38.64774882161371, 98.71355789651417}}],
       StatusArea[#, 4]& ,
       TagBoxNote->"4"],
      StyleBox["4", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-3., 0}, {-2., 7}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{109.31166180758021`, 
         134.51457725947523`}, {-5.651607984561636, 98.71355789651417}}],
       StatusArea[#, 7]& ,
       TagBoxNote->"7"],
      StyleBox["7", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2., 0}, {-1., 8}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{133.51457725947523`, 
         158.71749271137028`}, {-20.418060253286754`, 98.71355789651417}}],
       StatusArea[#, 8]& ,
       TagBoxNote->"8"],
      StyleBox["8", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1., 0}, {0., 13}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{157.71749271137028`, 
         182.92040816326534`}, {-94.25032159691233, 98.71355789651417}}],
       StatusArea[#, 13]& ,
       TagBoxNote->"13"],
      StyleBox["13", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0}, {1., 6}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{181.92040816326534`, 207.1233236151604}, {
         9.114844284163482, 98.71355789651417}}],
       StatusArea[#, 6]& ,
       TagBoxNote->"6"],
      StyleBox["6", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1., 0}, {2., 3}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{206.1233236151604, 231.32623906705544`}, {
         53.41420109033883, 98.71355789651417}}],
       StatusArea[#, 3]& ,
       TagBoxNote->"3"],
      StyleBox["3", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2., 0}, {3., 4}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{230.32623906705544`, 255.52915451895046`}, {
         38.64774882161371, 98.71355789651417}}],
       StatusArea[#, 4]& ,
       TagBoxNote->"4"],
      StyleBox["4", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3., 0}, {4., 2}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{254.52915451895046`, 279.7320699708455}, {
         68.18065335906394, 98.71355789651417}}],
       StatusArea[#, 2]& ,
       TagBoxNote->"2"],
      StyleBox["2", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{6., 0}, {7., 1}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{327.1379008746356, 352.34081632653067`}, {
         82.94710562778906, 98.71355789651417}}],
       StatusArea[#, 1]& ,
       TagBoxNote->"1"],
      StyleBox["1", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1, {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-7., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{-7., 7.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5700155456130257`*^9, {3.570025341308338*^9, 3.570025347966391*^9}, {
   3.570030888755403*^9, 3.570030918518991*^9}, 3.591171019644333*^9, {
   3.59117163978239*^9, 3.591171771743967*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Make", " ", "a", " ", "random", " ", "variable", " ", "x", " ", "with", 
      
      StyleBox[" ", "Input"], 
      StyleBox["\[Mu]", "Input"]}], 
     StyleBox[" ", "Input"], 
     StyleBox["=", "Input"], 
     StyleBox[" ", "Input"], 
     StyleBox["0", "Input"]}], 
    StyleBox[",", "Input"], 
    StyleBox[" ", "Input"], 
    StyleBox[
     RowBox[{"\[Sigma]", " ", "=", " ", "2"}], "Input"], 
    StyleBox[",", "Input"], 
    StyleBox[" ", "Input"], 
    RowBox[{
     StyleBox["and", "Input"], 
     StyleBox[" ", "Input"], 
     StyleBox["sample", "Input"], " ", "1000", " ", "times"}]}], 
   StyleBox[" ", "TR"], 
   StyleBox["*)", "TR"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570013343530945*^9, 3.570013349815837*^9}, {
  3.570030944379798*^9, 3.570030944736981*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw9W3k81N33R0ibaJU2KqWikNCmt2RrEa1aaKyRbexjH2bMjJ1WRUyLUkqj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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 1000.}, {-6.923405480364636, 7.361897402501192}},
  PlotRangeClipping->True,
  PlotRangePadding->{{20., 20.}, {0.28570605765731655`, 
   0.28570605765731655`}}]], "Output",
 CellChangeTimes->{3.5700133506912813`*^9, 3.570025353379469*^9, 
  3.5911710226923323`*^9, 3.591171468779602*^9, 3.591171649239925*^9, 
  3.591171775907255*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "check", " ", "make", " ", "sure", " ", "the", " ", "distribution", " ", 
    "is", " ", "Normal"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Histogram", "[", 
   RowBox[{"x", ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"First", "@", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"PDF", "[", 
         RowBox[{
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"0", ",", "2"}], "]"}], ",", "u"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5700156228616657`*^9, 3.570015645594042*^9}, {
  3.570015682284539*^9, 3.570015694217063*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.504]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.504]], 
    RectangleBox[{-7., 0}, NCache[{-6.5, Rational[1, 500]}, {-6.5, 0.002}],
     RoundingRadius->0], 
    RectangleBox[{-6.5, 0}, NCache[{-6., Rational[3, 500]}, {-6., 0.006}],
     RoundingRadius->0], 
    RectangleBox[{-6., 0}, NCache[{-5.5, Rational[1, 500]}, {-5.5, 0.002}],
     RoundingRadius->0], 
    RectangleBox[{-5.5, 0}, NCache[{-5., Rational[3, 250]}, {-5., 0.012}],
     RoundingRadius->0], 
    RectangleBox[{-5., 0}, NCache[{-4.5, Rational[9, 500]}, {-4.5, 0.018}],
     RoundingRadius->0], 
    RectangleBox[{-4.5, 0}, NCache[{-4., Rational[1, 50]}, {-4., 0.02}],
     RoundingRadius->0], 
    RectangleBox[{-4., 0}, NCache[{-3.5, Rational[1, 50]}, {-3.5, 0.02}],
     RoundingRadius->0], 
    RectangleBox[{-3.5, 0}, NCache[{-3., Rational[27, 500]}, {-3., 0.054}],
     RoundingRadius->0], 
    RectangleBox[{-3., 0}, NCache[{-2.5, Rational[2, 25]}, {-2.5, 0.08}],
     RoundingRadius->0], 
    RectangleBox[{-2.5, 0}, NCache[{-2., Rational[37, 500]}, {-2., 0.074}],
     RoundingRadius->0], 
    RectangleBox[{-2., 0}, NCache[{-1.5, Rational[69, 500]}, {-1.5, 0.138}],
     RoundingRadius->0], 
    RectangleBox[{-1.5, 0}, NCache[{-1., Rational[1, 5]}, {-1., 0.2}],
     RoundingRadius->0], 
    RectangleBox[{-1., 0}, NCache[{-0.5, Rational[39, 250]}, {-0.5, 0.156}],
     RoundingRadius->0], 
    RectangleBox[{-0.5, 0}, NCache[{0., Rational[99, 500]}, {0., 0.198}],
     RoundingRadius->0], 
    RectangleBox[{0., 0}, NCache[{0.5, Rational[21, 100]}, {0.5, 0.21}],
     RoundingRadius->0], 
    RectangleBox[{0.5, 0}, NCache[{1., Rational[91, 500]}, {1., 0.182}],
     RoundingRadius->0], 
    RectangleBox[{1., 0}, NCache[{1.5, Rational[22, 125]}, {1.5, 0.176}],
     RoundingRadius->0], 
    RectangleBox[{1.5, 0}, NCache[{2., Rational[17, 125]}, {2., 0.136}],
     RoundingRadius->0], 
    RectangleBox[{2., 0}, NCache[{2.5, Rational[61, 500]}, {2.5, 0.122}],
     RoundingRadius->0], 
    RectangleBox[{2.5, 0}, NCache[{3., Rational[9, 125]}, {3., 0.072}],
     RoundingRadius->0], 
    RectangleBox[{3., 0}, NCache[{3.5, Rational[6, 125]}, {3.5, 0.048}],
     RoundingRadius->0], 
    RectangleBox[{3.5, 0}, NCache[{4., Rational[3, 100]}, {4., 0.03}],
     RoundingRadius->0], 
    RectangleBox[{4., 0}, NCache[{4.5, Rational[3, 250]}, {4.5, 0.012}],
     RoundingRadius->0], 
    RectangleBox[{4.5, 0}, NCache[{5., Rational[3, 250]}, {5., 0.012}],
     RoundingRadius->0], 
    RectangleBox[{5., 0}, NCache[{5.5, Rational[1, 125]}, {5.5, 0.008}],
     RoundingRadius->0], 
    RectangleBox[{5.5, 0}, NCache[{6., Rational[3, 500]}, {6., 0.006}],
     RoundingRadius->0], 
    RectangleBox[{6., 0}, NCache[{6.5, Rational[1, 500]}, {6.5, 0.002}],
     RoundingRadius->0], 
    RectangleBox[{7., 0}, NCache[{7.5, Rational[1, 250]}, {7.5, 0.004}],
     RoundingRadius->0]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-7., 0},
  Epilog->{{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      RGBColor[1, 0, 0], 
      LineBox[CompressedData["
1:eJw113k0FW/4AHBrlnClKJIlWUNkKYnnkpRKlgoliUJfS8VXKIWQtCgkxLWU
JcpOlizvtd4ZS7aLrFf2rqWkbN/Sb37n/H5/zJnzOfOcmXdm3ud5n1fa8Yal
ExsLC8sf4vjfsyqIMP/+JVHvnEwNLklPhBtrMuFr6yQqaGXGC5cmQkGxutzS
LxLV4cvFkQBaIuxXMHWcmiVR8cqcv/8wE+HAltCB1j4SNadZF3+jRgHy+GLz
q3wSddmuYiGlhgKWD9vea9iTqCy22Hz3aBL4tod6uNQIUFWcjF4elkwFOn0z
s9aBn0p/urCyafYN7KLe2HZAnI/qL9Tf6NiVAR/cGjhJw7zUr1FOIo9+ZMHl
p+rf+4N5qL+P55O3ZebAarR/OAJuar9zRvQr9QJIExgRjf+yiaqf2uvUZ1cE
lBPqXt2POKlFSLao5U0JBLs7+CmacFA9tu70Wh4sBX/2d75e82zUs/dS7ELt
KsAhqH1PbxYrlUOkxc+hsRJeVk/GU1xZqL9s6s5GKdXAR4YCX87uDVQqlvJK
9QoVZATJhmeT/0OnP7kwG+NqoUgp3HVsfBXtN8Fjd4zUAaOxUEpbexkV9csq
/BFsgEnll/tR6RJK7pK7e1+iEbYEZGursi6ijzY2Xgl7m0BZ+5tyxtIceijU
/eMZHw2cVQMDK4bn0ILfmriUIA1S5EhdbbQ5NJPrJJm/lQZC2/f5LifOIYsz
V7OaxGiwsnK99pjRHHo24v5uUIEGdRUL55gxsyiCruJOMaKBjd5CwD5tJuIz
t/5x8w4NQozmOyr8plFAbXmAAoOIPz5npnllGs0+6PmzY4wGLKazn/JMp5GK
zYQs1yQN7p772pq2exrNb+bzGGLSwMd5EotonUJhYsLVrss0uBY+THWQmkK2
fgPRwvwYnGptK+DBJlB0sVlB0kEMHne07gstmkBcRbMhBroYYPSWvA3KBFJY
9xgf08Pg6DCes+Q5gTKlSwwljmCgv9CYNbxzAsV7W7v6mmKgJliTWnhjHJ3L
W0otcsBA+Gxe5PntY8j3h/yscTgGRXJPPh5lH0NWMgcqvR5jYL7mMqH+7QvK
7l2xoDwlnp8sfZCX9gWJ4Fs6ZyIx2JiJYXz0+YJetDlxuLzCYOqev6p47yga
1b5btpKNwXWzqPhqRQZiOSy8zxnHIOvnibmXrAyUGt+VY9KCwdgrDvL1/hEk
YxMxotSGgdWE77TEoxF00u2T7VQHBnD7knbQzDAyiXPNM/iMgWDaXrrh2yE0
thii92iKGO9yIwnbM4DkgdvThhWHZ+/e1Omv9SOuDY66rew4uF0KvPWhrR+l
19eeauXAYU/TwcE3Pv3ITkiaX4sbh9iX7zPvYZ+Ro8V+xUkBHO5oRulpuPeh
IcVwM7QTB6sZj+/Z5D4knjK4YroLBw3KiTQp4T50LXexo18Chzl2Dh6Bml6U
tGG89as0Dpe6fegzpF5UeOgXPimPg6HXRbfkYjr60OMVYa2Bg4ScjoRwOB2Z
njbnqNDE4b9+4c4nF+moa8dE2nZtHEoM2rVvc9JR3p9Ttq0HcZDbYsh21rob
GV9WTd6qjwNvgfwrnv86EcMplyR6HIeMwcmIr6GfUJ7Ys4Lf53EYuCuSkqTx
Cfl3lEovXsBBQOJYgcVYG/KkXOEft8XB53JWVwW0ofYWuTPIDgfjSdftj9db
kDfPk8jzDjjMLHxLVbqJI6TGGrftGg7ikVJFIxI4ouyZfT5K2Fzdoj66DUPP
JOT+Zv+DQ/m/RZPrShhSn6GAlhsOj1a9lVomm1BJ6w5Dles4KLGtF7vZNqAI
m93iaf8S3ydNqVGStwGdSjO1N/bGIdrItre7vB51BZ8Xnia8Hla1qitSj1bf
W/RL+eDQsjlQj6+zFvXaZFTe8sOBJTf/NDWwFv1KKozkuI2D5ulRe2/VWvQV
29cXSZgSaRA89ISKdEX6y17fweGzEvez8xE1qCzZoz79Lg5kj38KapnV6CmK
kpS8h0NWfnOX4vFqZGHHnI0lfFszYvs6WxWa58imBwTgIKYv9DrBrwIxWePG
9gXhEBz0bz1bbzniSY2pekl4to4+6apRjlSpHznXCFcdi1PSXShFVno8k2X3
cbCzEC8ZvFKCbJ/H0UVCiPmy9EvnVkMxUl0yiXYmfDe2HQnIFqN3eSN9xYQp
g8EtBlOFSItktW4cioNywEWLQeNCFPqdv+8p4Uop7T7vtwVoxxtL3Q7CJS1d
jWadeWiiSzPB7AEOdMGwzuDoXDR9MjfmCeGlczrDH87koK7wayKNhPePpvzc
2ZuNRuSd8tXCcLCQPcNiFpeFbhg+bHIkfNN1E1+wzVvUF5V7NZpw/k93mZmB
dHRKvkOLSfiTjtS+nZQ05DBZdE3oIQ4LAd2HTtu9Qa6Y8+6DhPkbwozvS7xG
dz+POtoSthHyTr+GUhC1R0TpLuE4ykDlJ4Mk5HPwr28C4V45g27NhgS0rBZ1
qpTwtsK3zATjeFT+tuFtO+EzugJsrPhLdEEv+tEU4ehGb1GXky8Q5cTS4jrh
DrNBtba2SOQx+mWUL5zIr5KQSOfUp2iKZmMlTjgRM0f7Mx4is+AzloqEdwzv
WtjIDkZ7TD7RNQjvHe/RibXzR4ICTcO6hOX4bsapunii1TsHPQwIB9EV6Dvr
7dDPRZkQI8LKpGFXThUjOBPxUPIo4d7F4BTB1WtAkbxieITwdzP5Hze8fOCp
RtmsPmH/F8bNbppBIMb3YOdBwhsBtxNT9j2AG+mfOlX/9/6uOe7dSo9hPj9W
QIYwuxVDj0vuOSgkjHZuI1wv9ehhkmA0fA0r2MlBODR2980Dz2JAznLz3Hfi
/Y35qmw6N8cBV+Sy4SBhruBzBm6PXsHwUz+pesLYyoIiJxcFpE3jQ7MIP/YI
F0oJTQavCLsbTwhnLkbeE7+fCpF1HaNuhF1clJxLN95Anc+UtSzh47t9L4To
pUOfb5LdBvH/FYbrT5vfzYBcz71MOmGmpd0B5tpbUD78J+4O4Wb+d3vLDmaD
uJlthQnh99iyZKjvO7BkNDiIEHbXj+SW+JUDr8aXj2UR89F0beg3UyMPbpxn
PPAgrFqiuFjmlQ+s5ltPqhFejfkyp7BaAKLZGW55xHyv4PXvqbtVDAupL7gi
iHxJVRHuzt9dAtfq1SoPEA4zz++gtJcA4/J8GCMYh7Ox4y0+iqVQUKbvIkf4
u/SpOqXhcri8te10FJGvfUZTaPvjCvCzYTbtIVzjElTNceAj7NTRtPkQiMOT
3JLykchK8N8/3dRG1AM5nV350UY18FNHo3+QqCd8F8tyAhdrQCF1u6QN4aUA
i3fuyQhuyN0K7PTH4fJYnaXMXSoYJZ2NrCTqkarCiumfnlrwqJ5dcSfqGV5s
b1T4qAEO9TE3HyXq4+FG5Xr50QYoYYhteeGFQ0HvmkGydiOU+IhpjngS69Xa
C3gy3ghC5kF0t5s4XAXskJMeDcJCJh9c9cDhb7OauugiDiq+BlMtzjh4Df3J
f36sGUxjgqZnnXCYmm9W3ZTcDI5Ro7w8hFsFnZSXTrTA1AudikNXcEiweiXf
lt4KJUNs1f72OGiNsUrct2kH5mBZtrc1Mf6P1otq2e3w3CdH4LYV8T2icxtG
19rh/A6JtTvncNj8Okcr1bQDagMz7X3P4PDb3Gbo70IHsM6V+lua4TBckK+I
1Ltgkv25VrQxDik3LzXoldGhOKuE/RCxPlIu8uS9ZNChMk2v/Js6DvHHS+Lm
uXpgPnfrnzdqOERK8bol2fSAWI2aDpsqkT8dH7b8WeuB6lmxsDQFHBzU+O2r
DveBRPilVk9ivZb5Xrl2qK4fcn0rfwMnUW/bjoT+nO8HVn9/ozCiP+h91yKQ
JzoADZR3CCf6h8dOgzLSngNgzF9teXwDg+8D66ZcUoPwtrH0t8wKBjWNOm+6
7w1BwxaV2XMzGFxILDvhrsOA3BXBqiwMgxI/6JF1YsBvVY7c2CYMBKxo9oxI
BtBd7KfuN2BQK9jnbTnDgCaqopY5FYNtR/zNKCdHIYX1iHVrGQb+5Qm3g9dH
4ZmcsOWRTAxM0vrbTtuMwWNPH2/1+8R4HuQ5N3qMQfx5S4WeAAzir4X81Q0Z
A0af4zmfuxjMqKioK+aNQSxFX6LQF4Pw8qAYdo5x6KX1BXFfJ/rFNnnb8vxx
uHyvWRcuYHBs9daMNNckjOqcNuxSI/pHUyH2Xx+mQf+KBF7TS4NnDjyLa/g0
9JeFR6x30+DzLRbGxvA0JKhGmml20sA1eeEj96YZmLga3f66hYj/1uwlbjUD
H5cNe65SifiokLEjyzPAosV8+ySbiO/9WRutzQSBfy9yOxL983P7viC1sjnY
x9msfFmEBrTTu/jNhRZB7HOBn4lsE8xLCwd0JSwBF92Eo0+xEW5573V4LrIM
9WVTjBqJBugbErR0xlZBhL80s4BZB5dvH57mOvUfKG8Vf11fUwv1ew88rufc
gFv47wEJTyrI8VTNpB9nISf7uvGfcK+BXVVuRznDWcnBq7IxJzmqgGWdLdtr
jI0859IRIu9VASsW1ZcaZTnIvz75RmqIl8Ggpv1O2VBO8oYs1GXnlMBNa8Et
u4c2ke2+mD9sdy4C0ZgJG45d3GRRY/ajW1wKIM829e2SHw+5KS1vxr4uB6z1
Ao9j1bxk2SnvC1SjbCi85LH70O/NZMmTndgVyUxY5T3CXnGOnzyeiitrcaaB
Zaeu9q54AbJoWcr9wX9SgVd3c21VkgB5Y0LqVu+lVKhNHzh5MU2AfFjzfHPv
mVRQ87vtkJgnQN711SJ2Wi8VBCTLnoo2CpADbfEEE6FUwN33jwv/ECDb4Xw8
u/xSgMytGClwikTWbHUUUZJPhlXPVbE8CxJ58RBHubdQMuQP0jJMrUnkqxUq
I/ifJJDId6586kgic72Lyn9BT4Lf59KneG+TyGbhV5QygpOgLE1SjyuTRC7S
j4qtHqXAdf5vtMz3JLLewIx/fisF5HxrLI0LSWQ+g/i69+UUiDlhd+1BFYk8
ZvzFtT6SAl6LCS/Yu0lkwfNdU9cNKKBk6yqR9pm4fiUvtliFAl8adLINR0hk
136Pl2xiFDCP/1xz/yuJbLO43wf9SARutiwT6W8kspLk/TMqjERAbr506k8S
ubf7iE9GSyL49BjbX14nkXcsiw7JlyfC/+3fyf+/f/8f4I0OoQ==
       "]]}}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{-7., 7.5}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.570015646257976*^9, 3.570025355741996*^9, 
  3.5911710253516483`*^9, 3.5911714732634087`*^9, 3.591171650675952*^9, 
  3.591171778526325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Make", " ", "another", " ", "random", " ", "variable", " ", "y", " ", 
    "exactly", " ", "the", " ", "same", " ", "distribution", " ", "and", " ", 
    "sampling"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", "y", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570012332976376*^9, 3.5700123685449753`*^9}, 
   3.5700126231027527`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw9W3k81F/UnlTSplEJrYTSPqWi/aFEi9Imso19K8a+MwyzGKQS2tCutEiK
KM0vLaKFtEibdiEkSfvrfed83/7pc917v/eee855znPOvaPl5LveVYHFYjX2
ZrH+93/5v/Ylbc8LH/498Psq/QGLFnr/yVgyGPKmEkTl784pDP2+RN5mQ+Wt
9UVn737UPxz/sqYLM+4ybXX0ery4JL2wncaPxku3JRP8x3+g72vi03HLtJXc
x9Qej61hH0/947ym8TrI825YF5HHrD8BGWE3lQcsZ76vhw3v3YRLyjpp/mSM
MR9nHOz+g9pTYTSk4Vuicia1p2P+gOmpy9/8pTYHDy6Lt9w0YNafidvO717u
bx8kk7dnofLM2S2W6qW0H31Y5gtsttbUU3s2HAvG9GPrvqH5c3DXSJb8J/Y9
9c/FOOPB3SaRivQ9A3z4NSNxubidxhviyLeBE6IWl1N7Hg4abdObcbOL2vOR
rqK//8voXjR/ARaxd3Y7n/5H31+I9yGKQQ99C2j8IiTvK7z9LK2T+hdjgpmg
1sxJkc5rCeaK0mfzjLbSeOBmgUHdp+d0fnzgQLp/hlXvBuo3guDCXf89q7up
3whuBsrn+kfXU78xhks9JPdsXlG/MUaHPJx9ctxZWn8p6mderps84BH1L0Xr
gTQljrYSybMMPg/nl6ps6SXfH38Z/py/tH76qSG0XxMoLf3Hb5leRvNN0O98
YF3+0v7Uvxxn9g4Z3mFaK1+PvxxDXCOtOOM+0/qmUCmVPTwWx5KvxzfFGf0/
LV4X7tH+zRB+8rbXiKIvNN8MKyzuVs8OIHlZK9DrsMKVzM+fqH8FPGu/HnCX
9qb9r4SFteCFlUMH9a9EdVXwb4VeLTR/FVZqSVaMrf9M+1+FqrB9Xt91Wql/
Nb7W3Mx9sYnZ32qk11x7al7/jPrNMT3ZvyhiGIvOxxySjLVlYxZ8p/41yBvo
ZWjPYtZfg8evZoxSbKyg/rXgF3xZN9+smdZfi46KdSei9anNskCS9NDrK9s6
5G1YoML//ae93U9pvAUOi732NvzXKG/LLDB44eZunXM3aP46TB618P39kK80
fx12a/RjB6kqkDzr4BARNzz1B7Vl68Buz7znJyJ9sdaj9Eb1si4Xkg/rkYX+
wZz+z2n99WDtMJ958Edfeb9sPQrmT//gVELfY23A8f1Gvq0COi9swCRW/t4l
twbSeW3A9sqhKcVtP2n/G6C90vJt1xmyN9ZGvBCtGbPsGOEdNqKYvbZcYyX5
N38jem9LdBn8tonmb0Tq9OJ/69yaaP+bMHzN1M1DHpH/YBPYVmW2kyTk//xN
cJq/tPTFR7I32Sb0Lal/tFD2j87PEvn3GrJ/TyI8gyX2LUj1SpL8IfktUf/F
xPPTfGb/lig8UHIhlPuW5m+G7Om+iDfmZE/YjLMmB2YmfGLOfzO6crVvTUt+
R/M34zlvGu/QJGWS3wrlekcNk8Tf5PuFFebY7lo726uV9m+FtN5OLTV7W+Rt
mRWEyQ+2PnpD+mZZ45zlfzkydbI/WGPpIXvPdRcaaL418mfIGodxmP1bo7tf
wKKNJYz9b8E+O6cHNvfKaf4WnNsan/VfxCeSfws609bNWhlK8UK2Ba92BJ6I
G8z4lw2G7Br9u+nuX5pvg+Nq5bdSk7pofRtM3nDySvVnZr4NPowZU91tT/Ky
bPFz1rC0GQff0nxbiFVUrUp8b9L6tjDS+SpU60N4JLNFcOHHilUOtbS+HV5F
rr0/8HU1zbdD3yFWBuoyRn47JD70Lju2SYHm2+FHxNQsC71mWt8e4Xiv2cVn
/M8eLRkPOAOtCf/59lghWiqUmqvSfHs4LdbX5o9j8NEBZ0eGNHVfVyL7cYD+
5smDFxyk9fgO4C6/+E5YQfgrc8DNgeKYRs9uWp8LjquN/bI/pE9NLtK4VQNZ
auRv4EKo9TSwby75P5eLmdHh3hNML9L+uDi3cv3a/x35f+0cLh5wFGe2HR9A
++XC7HO6ok+eiuz/2g1chJzftDmpdwWt74g7E1feeer8Rt7WdMRItWt6ax1o
f3AEV+ND1Ofsj7S+I9KtLuxa38WcjyMWlb1Sm3eS7DnHEefKOB8nxxCeyxxR
YrKk/X4t8ZUGR5z886/sjCGDn06QBF0K9xINlu9P0wkbb7z2OZd/gdZ3wmbL
ZD0PH/JHrhOkfkv8t7ZdJP06Qb1pmMs8NcLvHCf8CFC7WzzsEq3vhPQoXnn2
r5+0vhOMVreoapU+IvmdEVo5pV5wjfSv6Qz1uL6WRt6MPzrjwE8N9SFaJC/X
GadiXPw11Cg+853xpW3I6957X8nH5zgjapO756HwOlrfGeX5GZXSgg+0vjOE
H9rbPtp/I/ldAH6cUNOE4oGmC9pfnspsWX2Z7NEFRhM7V07aQOfHdYGsYePq
W2HXaH0XPP0xtH9xdpG8neOCMNGCeSZFX8jeXPDKLbe4Skj42uCCYI+Dexd+
o/ksV1hN6QqZ9a2PXH+arrh8oqzO4DojvysOFG+bc64XnR/XFapfi2awzzN8
xRUDlyun1p6g9XJccXTG+D/LT1H8lrlia4fxwEedxLcaXNE+fcUMoSfhFcsN
7h/vjtzz7j3J74aK7Jppl/+rJvnd8OD+vOVT05/Q+bvh1JM5TSdr20j/brhd
0ll/nd2H9O+GcAezymdLyB9lbmgN4gwqukt43OCGCIl4qM5TBn/csdzBMTpn
KfE7TXeMWx8c5PydzgPuyN5V82PiX+IPXHfoV838d06oLB/Pd0fkqNrHX+YS
Xua449la20Evvj4k+d3xZ5n6CbUAincN7mhySxrkfIzhtx6Q6Bz781JMeKrp
AXdtoyDnZ3UkvweqjjwX/r6oIp/P9cDtzCGGk5YQnvM9MF7/rHdNGH0/xwP6
NsM2q6UweO+B8wf7rdF5VUP254EXO6bXK5ow/NQTCja85dqfyb41PeF4+klL
eRj5OzwxJOd4p38y4RfXE7anjozuDnhJ63viWoyxa630K9m/J3TCNtj17kvn
K/PEo1D1a9IS0neDJ+xM3UsHaW8n+/PC+nmL7gS8I//W9EJ/xQdLb24jfIYX
Kup2+WkvovjC9YJXXwN327LfpH8vJL6YsqvmJ+FxjhdWd5g+DjlA/FDmhVmD
7e5tyWP8zwtHT3U2jxpO81ne2PDlQffp3mQfmt7QaM7cL7Qjvg5vcBc2FbTv
J31zvcGvP/b8cGhveT/fG+U/m2RLRcRPcrxhELg2OklA/TJv3Ej/5O3vS3yh
wRs15pU2/EMUr1hbsbVx9r9/x+m8NbfCWzZ3bx8l8idshfLGKbteTyX+wN2K
BH70mupShl9txfI/fa6Iyihe5GzFqm7VC0ebKD+RbQW3zrLvrYmUjzVsRfjv
6OOpmkz824ax7JB/NTcUSf5t+PYneO8tZQb/t6FF43rSXA8az90G4cnaqI67
5C/8bVhgnH2zbi/hU842aG3ojtI4SXgj24Zqlz0ri6b3lY9v2IYtvjf/0943
Rr5flg/2Lu+I/z2V/FvTBx9nC9VGug+l8/fB6GY9S6d0ivdcH5wZmNfvv9O5
pH8fbF+dNWZX42s6fx8ElIeMd9zG8F0fBLtkTI1YSHyxwQd99Jqfr3QnfGb5
4q/6lsu1rqRvTV9oOQY5PTdizt8XO8tb/O6YEB/l+qLvI5d21XjiA3xfHJPp
Gp6zInzL8UX35o/DWn9RPJf54vD6yOsqHsRHG3zxb7Ht0GIvshcWD30ufpmq
t5LwlM3DOpMx50e+IfvU5OHu87m440fxhsPDad7S5Kn7yb7BQ4yL3fWovf/J
x1vwYB69c9m0qcQHuDz4/jN/axNA8vB4OFNqOf/rI6oH8HmoVR175mIxxetU
HhKapHGm6XQeOTxsvRE62vnkIHk7n4eAJ339blwmf5bxIByS9udGK9lvNQ/n
jAw3R1oT/2jgoWVB4soJOcPl+23n4cobhYErwgbI2yw/REWE3Qp9Xyn/HtsP
j/rri9YkUb6p6QeNxxP6Xj9K8ZHjB27Lx6a8F3Te8IPDd9Om4UrZ8raFH5Zp
fxnzL4v6uT3z+/MtFC8RP+D5QTckj10xnvTP98PBW3PujrtH+0n1g9u6yoHn
75P/5vjh4ct7hy24pK98Pxz63Ah7d4bf+GH6x+9xs31/ydvVftAaszH30Hfi
1w0960n2bhn+iPh8ux+e9vfOi/7Sj+T3B/tKbd5cb8qn2f498UjLOzOd9Kfp
D3/R112ZM4vk8zn++LUTw3sV3iT/9Eewf92ctdbEJyz8sUvwwLAqj/CX649e
w1RH9NpA+Mrzx8vSURm/pEw9wB8TjwzJfOylIF8v1R8R7eJ+i6wp3uT4Y8eK
1LuSbDX5fvP98WXvWturbsTvZf5YcL48PXYsxZNqfzg+Cu73/h7VFxr88WSG
fWVbHuFPuz8Cy7T2V7xk8p8AtNjMOf33cn/5eHYAlK39I6dpM/EoACeCJYve
JBF+cgIworZj4bU44m8IwIxH2Wmei8leLQLw/efmKfoMPnAD0H9V78Nbjj6W
t3kBWChqufJDleoT/AB45UoVLoZTPSo1AEKHgMgdYdTOCUDWFa7nbWuKb/kB
2KO4obvjGfEnWQA8PdJn9ckl+6wOwOS1S0zLL1H+0tAjzy77gbaLCB/bA+A+
oeZvd1+m/hSI6ksDQuLDVUn+nnaZ44xfClR/0wyE1KG1OW4Z4TsnELN6AoJu
BMPPAnE4e6fzsyTKZy0CsWnnUcXmPwxfDET9xuhF5fpPSP5AdF29bFQ/mtbn
B8I4x837Rfsw+fqpgWhatWbz5y7K/3MC8aty3bYR2cSv8gNxrffMsW0Hb5P8
gXiiciXt71baX3Ugvg9W+dLPg/TTEIgpXQWPh4cQnrUHgn9PbDFrwjvC3yAU
/vLtW3qK8IMdBK1zQ3eOfnKL9B+EpGusSweVic9wgvAla6JpQj35H4Lg4/TG
9YIL6csiCLpfzrzm3SJ85AZhitXs0SkDGP8PwoA3v40nSshf+EGoNR7ceN2c
7CE1CNd3rjK/1Jf8NycI43cOvTrkEPlnfhD0jet7SZrovGU93+9cPWfhWoqP
1UHoKPWaovie+GJDECr5dlNKZxLfaw9CgcIdcftkhv8F4/4E23sXRlG8ZAfj
nYHdmfXRPNJ/MLQGu+RLW8gfOMGon3bizKj9TH4YDI+OJX3VnV4Q/gcjz6dj
flUG1TO4wVjZ2nf7459UL+IF49C1Q+dOxdF58YOx9lqu2Y9lxCdSg+E5pyhS
T1NRvr+cnvVvVrIMFjL6D8al77r97Rcw9YxgVLXaVhZ3PSf5g6F+tOKCrjLx
/4Zg1M5/EbTzKuFNezBs5o0MsltPeMQKwafL2Wk+9hTf2SHI3lD/pmMUxRfN
ELhP9XdckE364ISg1+BB4msvfxH+h+CsZb8LrImM/kNwfqmVxuTbTL4Ygh/8
H2MltuRPvBBkzak5P8Ka8IgfAs8rQbvGu5I9poZAsLjfohk8isc5Iegzt635
uznxy/wQpJt67PHUpXxFFgLrObNmzb3A2H8IdviW1Y2ypvjfEILrbYKQ3rPI
PtpDUGlm0nTyPNkzKxQz/gi/Lrk4XD6fHQrN3y8lpXPIPjVD0Z4/MjXdj+Tl
hMLhR8ygE9OYekUoauwSLtg403oWoVD3GzJjYhGD/6HAs8jYz0eofs4LRVzE
d65tCCN/aA/Dnbwwm/eH5A/F2bP9ztnpEb/LCcXmGSfc+acpH8vv+Z7tQ4PD
OpR/yUIxa32feboG1K4OxQfreS/ODGPy7VA0PT10mzuZwf9QbPS1Wezv2kj+
HwbhT56CajbhETsME2ZnOHg/p3igGYZcK62Tx1cqytucMHzN6LSPLSI8QRhk
BgPmJF0i+7QIw83ZNi4zhc9I/jCo7N3Y39aU4jkvDF4P/n5PGsvUa8MwyMjz
z8RzhO+pYcgf1qfN4mIZ8dkwvGx8GOqeTHiYHwbR2d0WC1SZ+BeGgtD8rMFt
lG9Wh6H9S6+9Y1gM/wlDwK6VhcXCEpI/DBddsls6/2Pqj+HQSZ8RNWAkxXt2
OIaPrTv05y3dZ2iGoyFydcvW+wryfk44GmWBfR8VkDwIxxO1+efzjlB+ZBGO
dwuqa9/dv0vyh8OkvCTvv1zK13jhcNvkPHekBeW3/HC8cul9/40i1YdSw3Em
KprXZyr5Q044SsccWOaiQHiaH45Hp+c8FFyifFIWjkIN9wXih2TP1eEYIjIw
HL9iqHx8Qzg+55ifvnib+Gd7OJJfh317cYTyW1YEop+ZDNvoSP7JjoDGtquv
8rwon9WMwG2D0ft3rCV840RgY+mGsvN7KD4gAqejrsridxCfsoiAtb5z8OUI
skduBH7y+MnTLCi/5kXg6+qL+/y0yT75Ecj32PODZ0T+kRoB237u+0XxVL/P
iUCn1ZvBrQfIXvIjUD6ietAyxt9kETij4j1inRq1qyMgNOYFpHU8JfuPwNUt
V75tViR+0h6ByNd9cuwtGf4fiXHwPeG2neq77Ej8ip268kM9Y/+ROOis4pxt
zsT/SKxdutD49gCm3tvTr8INYBdRvmQRiU9qEataDzP1qkgM+iw02bKK/JcX
CV3lo8NTKpn8LRLKH7qXfpQQvqRGouP5T9H+xXkkfySio1an9VlB8TM/EjEn
Luz5fIvuA2WR8PsutBh3hL5XHQnHMBOrqGLG/yPxujLBskKP4kV7JBZ0q4QM
nMfcn0Xh7vQ761STKL9gR+Fh64gJOpOYfDgKYQt2F/NDyR45UZi8xexTPyOy
F0ThYmF70cZxbJI/CqJrs3wbr1G85kYh/gCv3dOKif9RqJp82W1DLHPfFAW7
H5pOFVd/kP6jMLA5Zob6K6aeEIVnW38v6X+Q8sn8KHDrVzvvsGDqK1FwORwd
f/wV6bc6CoXnG/VuraB42BCFN0WnajtmMPwnCtKjZ5N3lRBesKLRHVfKZk8j
+2VHQ22x8d6IOXdI/micrFxlrQfCA07PeNV7Aevj6LwQjYId7qOGthN+WERj
QNDgiJlLeKT/aMTHXt5ZvYnOgxcNv5GFVzR0KR7xo9E/2mP9S2cB6T8aukXJ
Sh+biD/kRONx1M5exS2UH+VHwz9VPFJJSvqRRcN06YNLWyWkn+pobDJfGd2Y
QPttiMbCl7POBDcz/CcajmKOn3bEGdJ/DNJyKr0nG1A9mB2DBXqNC+/HMflv
DHT3rMHTKZRPcGJga9i0fIEW5fuIwc5Io/gNo8i+LGIwV6DEcxrL1MtjcChp
uuvIOjofXgw4zkNHp2yjei0/BoUvSvN3GZH/pcbAs2Lyk40LKd/JicHhkDSf
aAvKl/NjYHmvsElpFe1HFoP9hsLgY3OJb1THYPT+El/TJqbeHoPbxhmWChso
32yPgcbS5171lcz9Cx/nI1S36Sxhy8cr8ZFXx/EXPiG8ZPPR1Vqp43+T8kt1
PswaXK5kdhEea/IRPuXXCRcj0o8eH0c6axtY/PtkL3zoPBlu2/WpRt425OPY
qsETunbQfQz4aDI1jTJxIP8w4+NeQ5uBXijdJ1vwwa2cmLFxMJ23FR/N5Zaf
VCTk71w+2lVPbNlxlPTlwYeSldvykzwGb/hYcLDz7IfUc/L+UD5WHVM0mmGT
S/yDj4PvV06pvU35prhHvn8+KgVj6DxT+ciItvAR3Pson5/JR/BPjZKWFXQ/
msNHjfXNtOQ8sq9cPj7qFY16Ekb1hHw+3loVpKmmE14U81G5qv+QkXw6bxkf
16rqTR44KMjXr+Cj16Hi2+33KB+r5uPmzNaCz/uJT9XxEb0oUK29mtZv4ENb
WORsf4numxr5cB816+LlY4TP7Xxo3Iv5eG4b4UM3H3NXTr7lc5TiGSsW+u/3
zvh5ifxFKRbLPr9166pm+FAs5q7LNp/CvKdQj8X7vldMLrEoHmjGwqgtaMRG
HbIPvVjY+icszWhOJLyMBZYFjh2YQfIYxuLnuzvCbVEvCT9jkfcTCQo1FB/N
YnELi8/eO0v1MotYmC74UGvqQnzYKhart1/2k56k9bixGB5098joQWR/HrFo
2Hx7+9BpJD8vFhqnl+x5MJDifWgssrZoaV0zIL7G7xlvHyYUeVB+L47F606F
PoP4hG+psfjV3XS4UIv0lxmLwMtXOpdx6Hs5sSh8OvTzsHJ6P5IbiyH1cUUV
tZTv5sei0i6EncYh/yuOxe7w98kDIsgfZLEIqxOUqRnT+VbEYnJaXYzjKYrP
1bG4vkFbxbsP5XN1sVj/Qb19iivVLxpiYazztPPjC0b/sXB+PGDbh7mUT7b3
6GPbz78jHMlfu2NRu/n81a//X/+Pw4Ejx8SsAsb/43DyaEaV/VGqV7PjEKfy
5ezJ3VQ/VY/Dl3UDMg8PYPw/Dik73Vd/uEP1F704RMyYdJunTfyUEwfnIqcM
CynlE4ZxWH/4vb9WEJM/xCHyflTN1M/EN8ziMM/ruVbMbOIPFnG4MeJrzubd
NN8qDqKNLX9vplG85MZBy8BprIcu8UmPOPwJdna/++IW6T8Oiuz367zV6T4v
NA5TXjtpL99N6/PjINmwW6eKoyhfXxwHS6N1WomBhBepcRiYV/i2/86x8u9n
xuHOzGbLqdco/ubEYQF7wtZ/LqTP3DjsKBt24M4KBq/j4PJuTeb08fQ+oTgO
j801/otyZO4H45DR0OeT0xHCl4o45NQuDwjpoP1Ux2Fug/n2zGyKH3Vx6Jel
FXL7B1Pfi0OArmv4eiu6v26MQ3AWN0amQuPb4+BXdr/R8VSWfHx3HDS1l1f0
mUj1FpYA1XOPrOzziM5bSYBvyX5PbCUUX9gCZHrbPjftS/VjdQFsyuvHDK0m
/9MUQKNccc1eW4pnegIMaX/2qOQ45fMcAWanPHa8MpjswVCA44pTO245k39D
gFiTsrH5zH2emQBJazWn2Q4hfmIhgMor0fItvxj9C/DjT2tKWzRzHyzArxdW
kUU7yP48BMizqWCr2dN7HZ4Al33mjajXIvsKFaAVJ8PyJzLvWwQY6BJ7zLST
5BMLMNKHU3a+k/AoVYAzBy6LgqaQP2QKkJyUsvtBFhOfBXhh/LVq7C3y11wB
MPTRvyWlTL7acx4vs9ZhLtVfiwVoOq1YoNLN8BcBOvzONHfoU/2gQoDVhYm3
/fcXEp8RwHCTuUW8LeFJnQACfUejE4OY+oYAvtrvbpzqTfGhUQDJJ5u8sGY6
v/ae8/uNE20DiX91C/BZ7Vfr2WWEb6x4lJ2ucHAdSvpUioes/5xxkmuU/7Dj
Eelru2ycGrXV4xEcZf/FmLnf0IxHyWT9C8WDKH/Xi8efb5M2Wx+l/IcTjzGn
K6y89YjPGcZjrPX79WZzmPcu8Tj8KW/fyyu0f7N41KQPqX6iQPZiEY/ot5Pt
ol+SPVvFY8UGZadpzwivufHYxTk+JnwH6c8jHiHF6To1VpQP8eIxbkmroGAL
xbvQnnZx6uM4M8o3+PHQ6iyePVRA/FccD5Vhu6+E/1CQr5caj7QstX/Ov2h/
mfEYNP+c1Y73JG9OPOLdzyjO/UX3I7k98g3bs96F4Yf58TB3vdPXXoHq5cXx
kLyzrPu+mOoPsng877Z+3ixTlK9fEY/yKY9NF1+g/KA6Hr4runweJJI918Xj
YfEe1zNezH1mPJaVR3xRC68i/cdj0byiQsEJit/t8Zi9Q8dkQW/iM93xGN37
ekFeJPP+KQGWVVvN7UeTfygl4Jj24hDNhxQf2Akwqq/2u5U+RN5WT0CxtERH
5Sfhm2YC7u+f93faUsr/9BLgc0ZyPnUfxQtOAl6bClcVlVYS/icgz2RdSpcn
7QcJEM/r7GPgRvoxS8CA5e6KyRpcwv8ETFfTP1L3kvDdKgHGNxwn7lxN903c
BEScZl9IUSJ9eiTg+MHOb/r7CS94CVB16a+c9pz0F5qAS/orM9aYMu/hEtA8
9c/ruc8ovooTUJU4ZcH3TrLv1AQUvKouKXlC55OZgB1/Lp7qOEXjcxIQ+GD6
xDnexIdyExAVsXNrcyHJm5+AtU/KEoZOfED6T0BhUJNnminj/wl42dS77U4r
1U8qEqAwx2mdiz3przoBsQZ7fPfPJfuuS0BJUHhJoupR8v8EHNog2c96R+fd
2HPer+snuHTdoPifgANaq0wWeBLf6e7Rn9Ph8rVjaH2WEGlhWu9+69L+lYSY
w27r/mRN9ssW4tC75G8rkgnf1IW4M3uSuvcu2p+mEB4zl95Riaf7ZD0hFoUP
eBG2m+yBI8SlsTbla+aTPRsK8e+mze+clUz9SAjlXq/tIy5T/ctMiF6l1amT
9Wn/FkLcv+p/cCOL3odZCZG19ub1B82kX27PeM7ov9O2Ujz0EEJ4/p5lVSbV
B3hCsPRt1RaPZ/i/EDGBB9Ik2cz7NiEmPVqjOp9N64mF+Ky6pnOnDeUXqUKo
KRxt3T6M8qFMIarntwSvm0z5VY4QE6Jf3bI0pnparhApA7LPmj8ge84XwvVb
pcuwLVSPKhYiQGm+0Tc2k78L8Yx7fIhlPeFzhRDFWesNN56k91DVQrzVVs1f
Iib+UCfElZQVEUp+xF8aes5PPTkvUn0g6V+I8DFTTPOZfKa957zCk/pdUKF6
XLcQ+eEaSYkh5E8sEWaVT/SqUSY+pyRCSspclz5qivI2W4TKWfZJaoWUX6uL
UF6TOZ6jS/UqTRFw6rVkVCXFRz0RXHOH/5Z5ED5wRFC+6VlvV0jfMxQhMC8p
6FYM875DBPtxpzi/rjH6F+Hx/sIG9xv0ntmip/+xxSf+UYpnViKIFvHGqCcQ
/nFFcNMd9OLdQFrPQ4St67M6t1TQ+fJE+FJWGrexlvF/EbTbNFcNimHez4iw
rFIQbcTUL8QivP9k+Dgkl+JrqghPcvL0B/ej9TNFsDnm/+64OZ1fjghny37+
Mgum+mauCPer0j7GHmTqVSI8aPU+1VVC92HFInCCNzWZWjDvk0SIbTnU5ce8
Z68QoXTS5LdjHjD1fBEyqlPH27pS/lAnwr9u//BF2sSXGkTwf+hWYHqkWN5u
7JHv3JR+rp+PEP6LMEL5cAf3O/H7bhEeKVcN/j6f9MESo0X8n5fuRJJPSYyK
5GZLA2WmHizGyKvZ2Zs775L/i+GhMHlwtyX5s6YYK0ZMXqx4iu4j9cToP0dm
slSFvs8R49m3suum/xH+GIox1LLv6Hd/mftzMfLS9NNvN1L+YiZGSa9BPisr
CX8sxChbcHbSujnEx6zEmKbb9WdjIMV3rhjz3437xL1A+OQhxomjFZ0nMsme
eGKsP7luwg8+yRMqht3JQ2ccbjDvh8To+jFzgsyS+KhYjK0V+ndfF9F9WKoY
0iOPNM937yT/75HfTWpYk0v+liNGVUnzorbR5L+5Yigcc3q2xojy23wxZPFu
i68uY/i/GHErlF89bGbeJ4mhbvvslmJvqldW9Hzv3HbzH2EKpH8xjl5M2GJn
QPltnRh1S9yXcjIZ/xdjZ4S30ZbfZF+NYoxdMfR001eyz3YxOrZVZC3/Q/7Q
LcZ9t9e6XebET1kS7L0g0tSMpvsCJQnEJzRudWwifsOW4FRjlZqHMpP/S2Dk
P35UjRrhi6YEE617vTx2j+KPngRrxA6jOuqpnsaR4OLauG/K90kfhhI0NSuv
SHfcT/qXYFSN3/sfvSj/MZNAtXjizzXFzH2yBJ4ybrH6HrIXq579+lXFtAqu
kP9L4Ouy6G6VHeG3hwSPXxbnL3hH/sKTYOSHi54fNjD6l2DmMMUBcZ+Z91sS
/E2/k1I+lfIHcc/4GwdG1Q4l/02VINRAnWf8l/w1U4KovP3mRx2Y9xkSpFdb
3jqQTfWA3J7zapC1mh+iekG+BO2DC3TGCYjvFUvA21dqrmpN/i7r6W+bZaBy
iM6vQoL4fa4jHnxj/F8Cbd303q2HKN7VSaBSL+sqzCR7a5Dgwrxl2zkeVD9s
lEDJWP+rWwbxwXYJZrdtelPlQfGkW4IneRWxLAvCC1YiVC/eua39m/iMUiKs
b15c4xlIbXYiJqwasUsjgPi2eiIqP91PyThD9VvNREy6qCmo0SY+qZeIV7q7
+ePNKL/gJGKG/j3FHTpM/E+EsntZ/smNJA8Sofs+eaDiF7I3s0QU2s1cfnol
vf+ySMQsE7P8FavIfqwSMe3QiAPnDtB7XW4ijHpbXQutJPv1SIT52KArV1Vo
Pq9n/PGdiTIF0ndoIjYU5XYFWD0g/0+ET2Kpap9OGi9OBKdKNOmMA3MfnYii
ofnzj+yj887s+f6XayZxs6m+m9NzXhP37dqVRPaVm4ghz/bVZwWSfeQnot+l
906tKhSfihPxe3Z6xr6xzPuwRHh/rPg99wetV5GIv+M3vdbxJbyuTkSX+dqm
T510nnWJGGBx59f0pcTPGxIR0yk4ZeRF9tqYiFETTMY4FBJ/aU+EVK9OOtCa
+G53Ilo8lr2LYupBLCmuJI0wkRyj+rWSFF9t5uw4NpzwkC1F1tx6bd9meq+t
LgU/6cb8QwOY/E8K648x9V+Z3+/oSXHZ7srIEdX0+w6OFIbj/xpHddF4QynS
I/svTcumfAZSzD5y8kGxjYJ8vpkUm6b3mxQtYu5TpRjhWXbgrQnd91lJ0Ut4
1zj7/99XSdGn6OmRyhCyJw8ppgb83bwkjeTnSdE+bJ7Z9oGUX4dK8TQviGdz
meH/UrDPz0xOvJxP/F+KcV7OnaaHKR9OleLnvkMTB+0qlrczpfg0/Uz9inSy
pxwpPOzZtq2Ch/J2rhQjzRXu7/anekq+FFo2Zyv0F9J+i6XYOXHiz4yvLyj+
S1H9fNPDqmNUj6iQQhDQd4sXi/CjWgq7dwek+/6j/KNOips+Wru0+1P+1CDF
vJyM6led9B69UYpSkVOwo1MB+b8UgbOD1xRPI312SxE6vty+bT7FM1YShqzW
afVXJftRSsLp3Fvjh90je2AnYcypa2bXPpP9qydh5QFLa+PtxG81e9r5XL32
PVRv00vCyXtemqPTyb44SbiTWKNb6kT5j2ESTK2uT8pn6itIwpxg5adF1+n3
MWZJKNcxPL8onOzJIgkJe9r+LH8lIP0nwX6mz4ZeK6hezU1CyY35Nhe7yV48
kpAW0P+sz3iKh7wkTPh2/JxxJeP/SZBVSZXDljK/z0mCZ56P7oBpjP8nwXh+
6b3R68i/U5NQoLyqKHY55TeZSXCLEbovDmfup3rkVwvpvnOD4m1uEq594nw0
sCM+nJ+EskWHtfelHCP/T4L3FN7mTz+Y/D8J8xQG3Z7hSPG8IglZ7pnZr9OZ
/C8J57ycP2lZUT2kLgksR48s2VTC84YkeK3N+rxmN+FPY89+RcVfzi+k92bt
SXh0vWRhDsOPupPwZOmUJ5ZriJ+wkmHaXNup4/Yf+X8yjqcHPT8uIHtgJ8N8
YeXwm4GEP+rJWNi+Yca5oVTf0exp+53MPBpCfEYvGVNuqbjy3Um/nGQcmXLJ
+FM44YFhMs6UXkodNp3wHD3fb3o/Ofck4aVZMlZprtr3IKCN4n8yDvp9fe0Y
VUrxPxktMse/fw0JT7jJsHo6mj15E8UXj2Q4JxZ8+dlJ58lLxswn95y+2xF/
CU3Grw+/+rxrZX6fk4zq+4Elz0YS/xAnw36hoa/dQtJPajI2dzSt10gje8xM
Rt7vsfz6ZczvDZKRcTi1z88v9N4sNxlVOY99rfWY+m8yCvbv6Td1AN2/FCdD
J/Kv+Rx7qlfIkrFs8JOotN+Uz1Qkoyzh9Ma3HQfJ/5MxtOZw96rH9J6kLhnf
q+N+v9Xnk/6T0WfIZIPtSyheNyZDUDy7/MBDss/2ZKR/blluq8Pk/8l4WtLo
sbSN3vuwUjBGui8QzvT7AaUU+L1nR5T2p3yPnQLJoqvxk64Q3qin4PtC79Tf
I4gfa6bAIe/m4LZxlD/opUBrwoHGa08pP+GkwDX433CfeVQvNUzBiISveiUD
Gf6fgvuqi3VnO5C+zVIw2FOin+2gKB9vkYIwYfrbYOOZ5P8puOGqfbp2MOXf
3BQcyzm2u66Z6qUeKVi6ZbfS+gl7yf9T4JS/KWvVMA35+NAUHAlKZRsy+Q0/
BadP2wt1NEgf4hSYjnZsc3Kg9zepKajrMg9/qk7+lpmCVT9yB51j3ofnpKB/
me1vgSX5S24K1GKPHR6ncJX0n4KFb6Tfl1RQfCpOgejO2Am6GhQfZCkwTmm4
3Lj4Nuk/BRPeNAkGjif8rU7B4Z0uJzLWE3+vS8GCYUMv1Y6lelxDCqbd2WaS
48DwvxSEHj2dtWAovW9oT0FUwcWjBTqUT3WnYAV3Xv0lPvP+cTt+zxq0oXU0
+ZPSdhw43XJQi7lvYW9H5Ggrp1gzynfUt0PTRCNggQH5u+Z25NfcCdx2gd6j
6W2Hzsy0ZrvVZC+c7dhwpV516GyG/29HSSLufHdkfq+2HdP4t65dvM6S/Q/H
XIl+
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 1000.}, {-6.2688431491661465`, 7.642615850355251}},
  PlotRangeClipping->True,
  PlotRangePadding->{{20., 20.}, {0.27822917999042796`, 
   0.27822917999042796`}}]], "Output",
 CellChangeTimes->{3.5700123407852592`*^9, 3.5700126234994507`*^9, 
  3.570025358352378*^9, 3.591171027228314*^9, 3.591171471798891*^9, 
  3.591171780643943*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "check", " ", "make", " ", "sure", " ", "the", " ", "distribution", " ", 
    "is", " ", "Normal"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Histogram", "[", 
   RowBox[{"y", ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"First", "@", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"PDF", "[", 
         RowBox[{
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"0", ",", "2"}], "]"}], ",", "u"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.570015708348195*^9, 3.570015712929183*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.518]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.518]], 
    RectangleBox[{-6.5, 0}, NCache[{-6., Rational[1, 500]}, {-6., 0.002}],
     RoundingRadius->0], 
    RectangleBox[{-6., 0}, NCache[{-5.5, Rational[1, 125]}, {-5.5, 0.008}],
     RoundingRadius->0], 
    RectangleBox[{-5.5, 0}, NCache[{-5., Rational[1, 125]}, {-5., 0.008}],
     RoundingRadius->0], 
    RectangleBox[{-5., 0}, NCache[{-4.5, Rational[1, 125]}, {-4.5, 0.008}],
     RoundingRadius->0], 
    RectangleBox[{-4.5, 0}, NCache[{-4., Rational[1, 50]}, {-4., 0.02}],
     RoundingRadius->0], 
    RectangleBox[{-4., 0}, NCache[{-3.5, Rational[4, 125]}, {-3.5, 0.032}],
     RoundingRadius->0], 
    RectangleBox[{-3.5, 0}, NCache[{-3., Rational[11, 250]}, {-3., 0.044}],
     RoundingRadius->0], 
    RectangleBox[{-3., 0}, NCache[{-2.5, Rational[8, 125]}, {-2.5, 0.064}],
     RoundingRadius->0], 
    RectangleBox[{-2.5, 0}, NCache[{-2., Rational[51, 500]}, {-2., 0.102}],
     RoundingRadius->0], 
    RectangleBox[{-2., 0}, NCache[{-1.5, Rational[73, 500]}, {-1.5, 0.146}],
     RoundingRadius->0], 
    RectangleBox[{-1.5, 0}, NCache[{-1., Rational[87, 500]}, {-1., 0.174}],
     RoundingRadius->0], 
    RectangleBox[{-1., 0}, NCache[{-0.5, Rational[21, 100]}, {-0.5, 0.21}],
     RoundingRadius->0], 
    RectangleBox[{-0.5, 0}, NCache[{0., Rational[1, 5]}, {0., 0.2}],
     RoundingRadius->0], 
    RectangleBox[{0., 0}, NCache[{0.5, Rational[53, 250]}, {0.5, 0.212}],
     RoundingRadius->0], 
    RectangleBox[{0.5, 0}, NCache[{1., Rational[91, 500]}, {1., 0.182}],
     RoundingRadius->0], 
    RectangleBox[{1., 0}, NCache[{1.5, Rational[17, 100]}, {1.5, 0.17}],
     RoundingRadius->0], 
    RectangleBox[{1.5, 0}, NCache[{2., Rational[47, 500]}, {2., 0.094}],
     RoundingRadius->0], 
    RectangleBox[{2., 0}, NCache[{2.5, Rational[47, 500]}, {2.5, 0.094}],
     RoundingRadius->0], 
    RectangleBox[{2.5, 0}, NCache[{3., Rational[43, 500]}, {3., 0.086}],
     RoundingRadius->0], 
    RectangleBox[{3., 0}, NCache[{3.5, Rational[33, 500]}, {3.5, 0.066}],
     RoundingRadius->0], 
    RectangleBox[{3.5, 0}, NCache[{4., Rational[11, 250]}, {4., 0.044}],
     RoundingRadius->0], 
    RectangleBox[{4., 0}, NCache[{4.5, Rational[3, 250]}, {4.5, 0.012}],
     RoundingRadius->0], 
    RectangleBox[{4.5, 0}, NCache[{5., Rational[1, 100]}, {5., 0.01}],
     RoundingRadius->0], 
    RectangleBox[{5., 0}, NCache[{5.5, Rational[1, 125]}, {5.5, 0.008}],
     RoundingRadius->0], 
    RectangleBox[{7., 0}, NCache[{7.5, Rational[1, 500]}, {7.5, 0.002}],
     RoundingRadius->0], 
    RectangleBox[{7.5, 0}, NCache[{8., Rational[1, 500]}, {8., 0.002}],
     RoundingRadius->0]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-6.5, 0},
  Epilog->{{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      RGBColor[1, 0, 0], 
      LineBox[CompressedData["
1:eJw113k0FW/4AHBrlnClKJIlWUNkKYnnkpRKlgoliUJfS8VXKIWQtCgkxLWU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       "]]}}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{-6.5, 8.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.570015716720811*^9, 3.5700253604609118`*^9, 
  3.591171030808893*^9, 3.591171475577774*^9, 3.591171782813081*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["Paired Random Variables", "Subtitle"],
 "\n"
}], "Text",
 CellChangeTimes->{{3.570015319610774*^9, 3.57001533382892*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Pair", " ", "the", " ", "random", " ", "variables", " ", "into", " ", 
    RowBox[{"(", 
     RowBox[{"x", ",", " ", "y"}], ")"}], " ", "and", " ", "make", " ", "a", 
    " ", "new", " ", "random", " ", "variable", "\[IndentingNewLine]", 
    "called", " ", 
    RowBox[{"xy", ".", " ", "This"}], " ", "is", " ", "the", " ", "same", " ",
     "as", " ", "flipping", " ", "a", " ", "coin", " ", 
    RowBox[{
     RowBox[{"twice", "!!"}], "!"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"ListPlot", "[", 
    RowBox[{"xy", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570012378420988*^9, 3.570012442919284*^9}, {
  3.570012591266409*^9, 3.570012591547723*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwV1/cjle8fBvBzjGNvshofIWVk01D3Y0chDVE2hVREESJFKBQRQlSiIrLJ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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-6.923405480364636, 7.361897402501192}, {-6.2688431491661465`, 
   7.642615850355251}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.28570605765731655`, 0.28570605765731655`}, {
   0.27822917999042796`, 0.27822917999042796`}}]], "Output",
 CellChangeTimes->{
  3.570012444516965*^9, 3.570012592298634*^9, 3.57001262683598*^9, 
   3.5700253628227453`*^9, 3.591171033649328*^9, {3.591171442357896*^9, 
   3.5911714451267357`*^9}, 3.591171478753532*^9, 3.591171786364862*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Make", " ", "another", " ", "pair", " ", "zt", " ", "but", " ", "move", 
     " ", "them", " ", "to", " ", 
     RowBox[{"(", 
      RowBox[{"6", ",", "6"}], ")"}], " ", 
     RowBox[{"i", ".", "e", ".", 
      StyleBox[
       RowBox[{" ", 
        StyleBox[" ", "Input"]}]], 
      StyleBox["\[Mu]", "Input"]}]}], 
    StyleBox[" ", "Input"], 
    StyleBox["=", "Input"], 
    StyleBox[" ", "Input"], 
    StyleBox[
     RowBox[{"6", " ", "for", " ", "both"}], "Input"]}], 
   StyleBox[" ", "Input"], 
   StyleBox["*)", "Input"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"6", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"6", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zt", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"z", ",", "t"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"zt", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570012717961576*^9, 3.5700128119024067`*^9}, {
  3.57001287113625*^9, 3.570012903489656*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwVmnc8ln8bhu09nr23VQgJaTpRKKsilSgiioaUUUqkpWWUUYlIS5TRVFJC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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-0.46932195784797237`, 
   12.193363045461862`}, {-0.6983577859658876, 11.96460670018955}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.2532537000661967, 0.2532537000661967}, {
   0.2532592897231088, 0.2532592897231088}}]], "Output",
 CellChangeTimes->{{3.570012748326768*^9, 3.570012763910449*^9}, 
   3.570012815511985*^9, {3.570012878681036*^9, 3.570012904707708*^9}, 
   3.5700253666628113`*^9, 3.591171045113843*^9, 3.591171485659669*^9, 
   3.591171790417848*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"randomShuffle", "[", "list_", "]"}], ":=", " ", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "randlist", "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"randlist", "=", 
       RowBox[{"RandomSample", "[", 
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "list", "]"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"list", "[", 
         RowBox[{"[", 
          RowBox[{"randlist", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", 
          RowBox[{"Length", "[", "randlist", "]"}]}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591171059351983*^9, 3.591171104891143*^9}, {
   3.591171151257131*^9, 3.5911712498896027`*^9}, 3.591171314593193*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "join", " ", "the", " ", "two", " ", "samplings", " ", "into", " ", "one", 
    " ", "and", " ", "shuffle", " ", "entirely"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datapairs", "=", 
     RowBox[{"randomShuffle", "[", 
      RowBox[{"Join", "[", 
       RowBox[{"xy", ",", "zt"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datapairs", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570012823119299*^9, 3.570012861308136*^9}, 
   3.591171049427917*^9, {3.591171379875649*^9, 3.591171411960328*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwUl3c8Vf8fx+297+Xea15bRqSMlvO2RUjDChHJqqSSHSkpKZVQGUmprC9R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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-6.923405480364636, 
   12.193363045461862`}, {-6.2688431491661465`, 11.96460670018955}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.38233537051652994`, 0.38233537051652994`}, {
   0.36466899698711397`, 0.36466899698711397`}}]], "Output",
 CellChangeTimes->{{3.57001285331991*^9, 3.57001290819427*^9}, 
   3.570025369066781*^9, 3.591171384264661*^9, {3.591171414604191*^9, 
   3.5911714279813223`*^9}, 3.591171490496907*^9, 3.5911717985087557`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["Partition into Clusters", "Subtitle"]
}], "Text",
 CellChangeTimes->{{3.57001535594868*^9, 3.57001536878399*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Run", " ", "the", " ", "clustering", " ", "software", " ", "see", " ", 
    "if", " ", "you", " ", "it", " ", "can", " ", "find", " ", "2", " ", 
    "clusters"}], " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c1", "=", 
     RowBox[{"FindClusters", "[", 
      RowBox[{"datapairs", ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"ListPlot", "[", 
    RowBox[{"c1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570012915732163*^9, 3.5700129867076683`*^9}, 
   3.570013032326461*^9, 3.5700132089958076`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVm3c4lv8bhu093r23VQgJachFhbIKqUQRUTSkjCiRFg0joyEiLamMptIQ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      "]]}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVmHc8Vf8fx+81rr3JaAopo2wN9TkIUZSGyMoopCREZopQKOKLEJWoiGyy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      "]]}}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-6.923405480364636, 
   12.193363045461862`}, {-6.2688431491661465`, 11.96460670018955}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.38233537051652994`, 0.38233537051652994`}, {
   0.36466899698711397`, 0.36466899698711397`}}]], "Output",
 CellChangeTimes->{{3.570012965590008*^9, 3.570012988000759*^9}, 
   3.570025372205859*^9, 3.5911713899220037`*^9, 3.591171493231985*^9, 
   3.591171800838183*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"re", "-", 
     RowBox[{
     "make", " ", "zt", " ", "but", " ", "move", " ", "them", " ", "to", " ", 
      
      RowBox[{"(", 
       RowBox[{"4", ",", "4"}], ")"}], " ", 
      RowBox[{"i", ".", "e", ".", 
       StyleBox[
        RowBox[{" ", 
         StyleBox[" ", "Input"]}]], 
       StyleBox["\[Mu]", "Input"]}]}]}], 
    StyleBox[" ", "Input"], 
    StyleBox["=", "Input"], 
    StyleBox[" ", "Input"], 
    StyleBox[
     RowBox[{"4", " ", "for", " ", "both"}], "Input"]}], 
   StyleBox[" ", "Input"], 
   StyleBox["*)", "Input"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"4", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"4", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zt", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"z", ",", "t"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"zt", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.57001309076514*^9, 3.570013117757948*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwVl2cglf8fhu1xjnH2OfZISIpQVvXcipIkChWljCQkMvOjaVUKhabMZLU0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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-1.9979562627816723`, 
   9.781325744325015}, {-2.6591664745985346`, 9.566792114972136}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.23558564014213373`, 0.23558564014213373`}, {
   0.24451917179141341`, 0.24451917179141341`}}]], "Output",
 CellChangeTimes->{3.570013120968458*^9, 3.570025375235112*^9, 
  3.591171842126851*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "join", " ", "the", " ", "two", " ", "samplings", " ", "into", " ", 
    "one"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "joined", " ", "data", " ", "are", " ", "indistiguishable", 
    " ", "from", " ", "each", " ", "other"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datapairs", "=", 
     RowBox[{"randomShuffle", "[", 
      RowBox[{"Join", "[", 
       RowBox[{"xy", ",", "zt"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datapairs", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570013131659934*^9, 3.570013131865835*^9}, {
   3.570015831290215*^9, 3.570015845879737*^9}, 3.591171838868453*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwUmndYje8fxxun065zOp32VlKiLUT3Jy1SkZSINkoobRS+SYRUpEJDi5bR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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-6.923405480364636, 9.781325744325015}, {-6.2688431491661465`, 
   9.566792114972136}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.33409462449379307`, 0.33409462449379307`}, {
   0.3167127052827657, 0.3167127052827657}}]], "Output",
 CellChangeTimes->{3.570013132253018*^9, 3.570025377976474*^9, 
  3.5911718466297903`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Run", " ", "the", " ", "clustering", " ", "software", " ", "see", " ", 
    "if", " ", "you", " ", "it", " ", "can", " ", "find", " ", "2", " ", 
    "clusters"}], " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c1", "=", 
     RowBox[{"FindClusters", "[", 
      RowBox[{"datapairs", ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"ListPlot", "[", 
    RowBox[{"c1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5700131473272657`*^9, 3.570013147514284*^9}, 
   3.570013201573249*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3k4VP8bhi1jm7HMPmNfkiQlkrU6j6KvSlIhIRWSUGQnSiVaFEpahcje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      "]]}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3c4le8fx4917E1IS0gZIaSk7gchitIkK1JIw4rMhFBURCiiEpWVFbI+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      "]]}}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-6.923405480364636, 9.781325744325015}, {-6.2688431491661465`, 
   9.566792114972136}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.33409462449379307`, 0.33409462449379307`}, {
   0.3167127052827657, 0.3167127052827657}}]], "Output",
 CellChangeTimes->{3.570013147881784*^9, 3.57002538029872*^9, 
  3.591171852631522*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "make", " ", "another", " ", "pair", " ", "uv", " ", "but", " ", "move", 
    " ", "them", " ", "to", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "4"}], ")"}]}], 
   StyleBox[" ", "Input"], 
   StyleBox["*)", "Input"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"4", ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"uv", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"u", ",", "v"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"uv", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5700134172917433`*^9, 3.5700134662535048`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwVl2k4VW8XhznmwznOPJjHElKkotReFYpUSCqlUVRkSpJUZEwSkaQUEg3y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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-11.587789265897978`, 3.506248438357808}, {-1.481930914334093, 
   10.225348548748531`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.3018807540851157, 0.3018807540851157}, {
   0.2341455892616525, 0.2341455892616525}}]], "Output",
 CellChangeTimes->{3.5700134695643253`*^9, 3.570025383310874*^9, 
  3.591171867213428*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "join", " ", "uv", " ", "to", " ", "the", " ", "other", " ", "two", " ", 
    "samplings", " ", "into", " ", "one"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datapairs", "=", 
     RowBox[{"randomShuffle", "[", 
      RowBox[{"Join", "[", 
       RowBox[{"xy", ",", "zt", ",", "uv"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datapairs", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5700134882157793`*^9, 3.570013517463286*^9}, {
  3.591171871586586*^9, 3.591171896766941*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
    PointBox[CompressedData["
1:eJwUl3c8Vu8bxx+PvR7PtHeUaFNRcl98U1JEIQ0KRUVCNi3JKIlCUkaRZJSk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     "]]}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-11.587789265897978`, 
   9.781325744325015}, {-6.2688431491661465`, 10.225348548748531`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.42738230020445983`, 0.42738230020445983`}, {
   0.3298838339582936, 0.3298838339582936}}]], "Output",
 CellChangeTimes->{{3.570013496411682*^9, 3.5700135188241177`*^9}, 
   3.5700253871560793`*^9, {3.591171897524575*^9, 3.591171900410976*^9}}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Metrics: Distance Functions", "Subtitle"]
}], "Text",
 CellChangeTimes->{{3.570015416801086*^9, 3.570015429152051*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Run", " ", "the", " ", "clustering", " ", "software", " ", "see", " ", 
    "if", " ", "you", " ", "it", " ", "can", " ", "find", " ", "3", " ", 
    "clusters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"EuclideanDistance", "[", 
     RowBox[{"u", ",", "v"}], "]"}], " ", "is", " ", "equivalent", " ", "to", 
    " ", 
    RowBox[{"Norm", "[", 
     RowBox[{"u", "-", "v"}], "]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c1", "=", 
     RowBox[{"FindClusters", "[", 
      RowBox[{"datapairs", ",", "3", ",", 
       RowBox[{"DistanceFunction", "\[Rule]", "EuclideanDistance"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"c1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570013530042172*^9, 3.570013535093182*^9}, {
  3.570015073482963*^9, 3.570015109683823*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3dcjf8bxuu0T+eczh7tSSohaaicOypKNCSUzBRKSyUJpSmkNCQiiYz0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      "]]}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3k0VW8Xx69rnqcKzUJEyhAa1D4IUZRGCiGFNBiKIlJkiIr4oRKVqIhQ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      "]]}, 
    {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3c8VY8bx41r3Wvcfa89QpISyazOR9FXJVSokApJKLIpaYiGQklTZpkt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      "]]}}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-11.587789265897978`, 
   9.781325744325015}, {-6.2688431491661465`, 10.225348548748531`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.42738230020445983`, 0.42738230020445983`}, {
   0.3298838339582936, 0.3298838339582936}}]], "Output",
 CellChangeTimes->{3.570013537492749*^9, 3.57001508300915*^9, 
  3.5700253904783154`*^9, 3.59117190371767*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["Non-Euclidean Distance Functions ", "Subtitle"]
}], "Text",
 CellChangeTimes->{{3.570015448053426*^9, 3.570015459121963*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "change", " ", "the", " ", "metric", " ", "or", " ", "distance", " ", 
    "function"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"BrayCurtisDistance", "[", 
     RowBox[{"u", ",", "v"}], "]"}], " ", "is", " ", "equivalent", " ", "to", 
    " ", 
    RowBox[{
     RowBox[{"Total", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"u", "-", "v"}], "]"}], "]"}], "/", 
     RowBox[{"Total", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"u", "+", "v"}], "]"}], "]"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c1", "=", 
     RowBox[{"FindClusters", "[", 
      RowBox[{"datapairs", ",", "3", ",", 
       RowBox[{"DistanceFunction", "\[Rule]", "CosineDistance"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"c1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570014270669888*^9, 3.570014271072012*^9}, {
  3.57001433143685*^9, 3.5700143545359993`*^9}, {3.570014489734372*^9, 
  3.570014580129098*^9}, {3.5911787480382833`*^9, 3.5911787558430223`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwUl2c8lu8bxnk81oPHs+1VKSFZoaL7IiNSRhqElqT4IUkyyiYkspWoRCFR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      "]]}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwUl3c4lf8bx41jHuPsY+8iKUKZ9bmJkiSEhJSRhLJnka+ESkVJMhPZSkZk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      "]]}, 
    {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3c8Fd4bx++9uEZcq0hbVlYRklHnIkTflJTRsFKSlMxKpBTKaInKjJKR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      "]]}}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-11.587789265897978`, 
   9.781325744325015}, {-6.2688431491661465`, 10.225348548748531`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.42738230020445983`, 0.42738230020445983`}, {
   0.3298838339582936, 0.3298838339582936}}]], "Output",
 CellChangeTimes->{
  3.5700143349762793`*^9, {3.5700144685726843`*^9, 3.570014494896734*^9}, 
   3.570025396883026*^9, {3.591178770660947*^9, 3.5911787779442577`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"ManhattanDistance", "[", 
     RowBox[{"u", ",", "v"}], "]"}], " ", "is", " ", "equivalent", " ", "to", 
    " ", 
    RowBox[{"Total", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"u", "-", "v"}], "]"}], "]"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c1", "=", 
     RowBox[{"FindClusters", "[", 
      RowBox[{"datapairs", ",", "3", ",", 
       RowBox[{"DistanceFunction", "\[Rule]", "ManhattanDistance"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"c1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"PointSize", "[", "Medium", "]"}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570014622216852*^9, 3.570014629295372*^9}, 
   3.570014679819655*^9, 3.57001473692365*^9, 3.570014977485404*^9, {
   3.570015015555072*^9, 3.570015018175665*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3c8lf8bxjn2cc5x9rBnCakkI3RuhSJlJBVpioqskKQiM5VIVEohpSHf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      "]]}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3k0VW8Xx69rnqcKaRIiUobQoPZBiKI0UggppAEVZUoRikT8UIlKVESo
kGmfyBCSOXPmebi41zy83r/OOuus86z1PM/+7v35SFjfOHGJSqFQxpkplP8/
mflcknfsWUcOF54ZFHzERDreOlhv3dqPUkrhw+ZHl5BtwfiBtMM0cB5hjjsX
3wBfvnW3etdmYy9rns53CiuxnWfFN/8whSCbXrp3GY7heVpF24n5UuBvfpBZ
WvsXXg//3pLzdhbes+2YLLk4BJ8K1ce/+yyjhv9I3tzaUYi1dY87pEEHzeYq
p5IIfrKgJp/3RRADLawDhoR15uAJe3FQ6QMKwTPqp3PuSBUmKlsaVppP48+T
koIOLKMo/qdlbp8xA/5c7pSeNqxCM2/TY8t8DKyTz0t6ZMpENPsKVn5KG8Dn
bCdnJ1sKcMT8WeVJXMRzV7aIvndcAt6FwmwPmAfXrAipapMpvDxdpXKAdRHI
HbfHrqmkYbpfwYOYX73gXHc5Xe9dFhKNpc9l7iMGfNnHp6G3AtOSbfPfLrOT
KwfNhLKuDKGB2W7jX4rNYNK0QUDu9AT4qsdEizayEB/om9eJCo2CY6jfxATb
AgZzxX42rGmDwqwn7Vmq89A4bejWJNoFVOOzS2zFdMiyjis8trEfbS6aOx54
sAISJ2c9xRIXUZN6YYtVWhtIuyYJlG5thO59O+Y6u3Ixeo+fS4LaEi5M1r1g
xE/C24K3aZ8eLOMWUzavBzsLkfJWmCviQTvsM7qVXssyAkuHRD+K3GQidmYt
5Ok6cRCLuyMiX26ikrHl8nI1/lQi1e75nKNmDkzGz776McZCxGc8PGeuzkVu
7TFsXyDnUU+75vvVRz1QkcdXYPJlCr7PSHNa7O9Br3Fv+Z7EOfylviE69Fgb
DFTRn+91aMB8tjV5jDAuokFQ6l+o1QxUdoyry975h6fvXGzZEcBGXr3b/2lF
sRNy1oxbc/38i/U/szVefxvCNofqmMS+Xtiq8tmh+i4TcWFtuWjG/Q7Y17N5
0HL1e/3BHa/lzBahaN3U67P/MXB07167GNFe4NK1ZXsiZokqw/IcB69zkHLn
Dg+ya3aCk/fm+hYPJnKXSiVbqNQEFJxK2la1h0oKhOVwL/MPQUhEuOmrW/V4
2tDAa+BhF54anY7SaVoEqYhdnlzrKcRyJZPLYbU0mIiR0XvYPAEqQf6d7Q9f
47yycPiuN92Qe7Xqa/GFCWjPEY9cCKzHA+V1RzV3j4On+7Orw1/L8NqxY+2z
2qt5iNa8MebTgnMfYxTKZFqg1Ll38MVsE6rZsE+7X24BiW2vBgqa6MhdLCF7
V20MIjwdC2MX5iH+nv6/C1cmsJ6vnHdmHxs5I2VrMcAxC3yiT5I8RLnJTaWm
T3tDaShWyGb0wuwfCDn5HlsargCF988ek9RFSNF6/h8LMwdhu616eZaVhpF/
nqgmf6lCB0JOI3Y1D35umQkiHtPIEr+eEvBlGKSZxSP/U+UmTfSc6s4qdoNt
89z9LUzC5J0y+Wafgkl8sCT6o/NFMzRP6NgP7pvHkuHR0ZaTzCRTTlWInEoR
PDl69dtOfW6ywVDsh6fVd6jz79Kf8RUiKX90w6/WlePUzdIr5XQqmThdN6cZ
sZqXSVryw6fj4PK1v/TIhVqsMZ0LShSng+OaoQeRK8zEeM3K3jMWTIRgDlmX
8IBCNtRZNTtvZyMUL523OLQ0hboCdlZPP7eDVnBH7sDBX1B96d2pdNUuaEq6
7Xg+dxhdBNaL3P7MTn7WeaX0cJBKPpHj9bG+W4ukOpdq0HcW8k33RvNn7WvI
q6UqvzszF5FeO9xMPuQkuY5XLOzU5iEN+dfeCRSfg9+takSFUwdq+/72/ab+
AVLdxIIeu7IQendFjfsfz+B6Q+qf/5xXzzGgLWzYtgUVXU4P6R2fxVFBpih4
1w/KhTJXqvmYyUpLE4G000yk1N2T5sysDNj6dFewbyKV/JVNb/4pwELyy3Xe
dL/GgJHIGkVu02k8FisR3fJ+tT54bVIDR6bRY//4wuz7KfzPrfcJl3s19n4r
Ot94hYOseFwtnWNdAwfeM8T+e0ElfmuST5bu94K3W5bQG1oN1qWtWDyyoBJl
7VpeGhQW0ojl0dNdSTOw129aE05No4L09NKpW1NIaCyr/CnpwGOMNY4ioRRi
Vv2/XwHrxkFSOoJ57C0DDx6qlzI/zUzk+Fu7WFmnQ66enjCDaQkvuD9YEzJH
JS0vzlkeH01FCVerrPo33ET+qMFiNOcExLmGX/c6ToPdxfq0WSobSXF+qJp2
YBAy9cTSLJ5MYsqrXP/b8n0QvvP2mOfvTvwXeuvjA94RbJEOuUyJ+o5WyX9H
Cu/2o+zoHs2SczQ4kT/zKuLDCogO1K2LzGAnowKXWfhH+sAh2/C8uO4sao7f
XndKagG6LqiuKb3SjUnnSwVELAbhPkvKHkEbGj7qOdM4c3AArrhL8d8dm0PF
NR6dXgp0mHo74umnsAQN/3aJsw2U4k12RriY3wwefZrrFJi4AMrmBxZv/eYi
Bf/5655bYOBhJq1Lqgd7gUNLZepyZDkYFek0VS3lg6oLX1Pmz0rc8GHne9/A
Xqg9+wWnEnjINe+L+zJMO4Gqam1sY0HD9ap3B+3KZsC0/17z1DkmQvg6x8NQ
uSmkWNnFkDu6IEaVj8NDeRGUbS+OWN+bA5nT+tZBd+qRJbPpXZkrA0eGdnWv
yMwjk99vrdgYGkYnMP/H92UBpXufcLNNLMEx4ddxuYYsJBMvT0BB+wJuYIti
RHdMwn6BbVdXbKqxma44YK3NRS4q85wc20AlMy91RkYZ/waFims6ry+MwLRz
gruOzQjWtVfGHbccwot/W6Mk7SeAU5XU0RZkIzfEXaw24uvB2Qc5AgIK7OS7
2oM8oxF9UOHhU5cSMAK+qSXU1ycW8TLT45CKfDrIpPrXj+5lJdP/VWVn/+Uk
p5VFEg7Hz+CpG+cPOl8agON+zVGJPL3oXora8mpcxNZ8afmHP5fRhIRctOqG
zG3i2iKTP1D/+O+q3Tdn0Vg4cF9gXS/Y9v9e/7ynF6cbg+1Ohw/ggb2ZX30+
0vCUZW3iijMb6c3YezFaZAR27755T9qaQvy62NMeTeMhr7NMiX8/S8OFNhOP
zFA6JC3coAkvMxHF3AH3BuxnQdI6b812Pl7CVlLz9sWWRvSPs/OTE1qAit3b
RR3CaMjJ/7xCqaAHy7OHD4xv4CSyjrDORfpM4s4nzpnuwhRiUNLlQoruDRCh
xo89FZ7AvRW539/GFoN54tuUC0XtqAOD3UsP6LCZuPHx8tMREOBmiTp4ZQb6
Nm6smrVgQGh5vsSDhjz066ON91sw8PwDxYCZ46v1pMU78NNwFCzPxzyafpcJ
y8mvp3+w8hLqe4J8/UsYOHmtNEZ3aR5LlV8IhfFNoo+KleZHnlnMfXe4wH+C
kxxQabhqxV0HAZqMZRbkID9/Zk8zl2Ui65N3/frwhEJYbP6kuFAwBSwNhtf8
esbR+mXyNQVdFuLHm4MtmkqxqNL7Ytf89y7MchI7mGT/F8ZehXMoSnKQbF+L
rkpbsxEVSsNndhTM46N0VD4XMATr+OImLWcESBPWwRsHyzuRm/6p22cHK7Gb
VSH3uckP/JtUep9yPAvj608XLeqMALcuX0jtxwlMvrnDSN6OSthdDtxT/YGb
RLFotaClKUg4wrttOrQP5fwOLjjHF+Onv6pDibXjEDbxwGvfRwqpQTu5K01o
HHy1ytKfPWbgkstF299tJXD8kUOcqQEzYR3MrcK0PAPfdt+fmHZhIQNlGwO5
TYdRPjkmr7d5GsSrnXrnmPphh9f97YWXeYmvr7K/3bHsxugIXd6B+D8wFUm3
uJ+5CHKZbUfvlc+jeX0odf0GJsKtsj7jgTWVKFxXxXPo4hSKvhnwpIf3ocUP
10W7hGU4YwaHD67Omb6FXY91A2go9VhGViqHhdysxTur48FGyt71/dWWSiWV
+U7JS7szgC06kdLASSU0ZegG20/OwKaQeVNPr3k4/lEzJe5lI9iH7XTL/DWP
WkVWMs+O/oCXGYN2r0Qm8evtIftwvX68R9yhRsxykr+i+Pdsh3k8zP9vD8/H
Ouj4csCM5VULTPeW33O7OAWp2qJJms/aIPPQ0rE5+xm0V830kN3CRj6SL+Vj
i+Mhhy4H8Vxc7V9ZQ0S1wK0amHRKGZ5UWcaQe21N8kED8KJyWcb83QR4X+VM
Ftv0BXkWJ26vrNa7d1ZgcqHiBMqXCF7yth1BR/tgnc8XZzFF0GGdscgUuoWx
64pNz4KGU2JUvCsDKtmU5p5ozMFNjn2aDIF5fO0pYs2cmQ3XDELM3/7lJZbX
rQ2Lu8NCfowvpX+MmgLjfp2w086/UU5co/eP6xT+Ebt+uHbjHPTLZor/vVsG
mzbEe288sAwbhmXPWEfUor3SFPdXrRaYGOfvZH7xDzoHTkZVcU/CJZeVNdf3
ipA5v2oTbkq3QVzAlRcdPwYw37Jhy+U3VZj8oWSrcGUPSmyotMsLYyMPSU5s
XFntty38az7cbC0Hz6Row/gLzIQlvemixo1pzJ1LdVV2W4Lt+dpMny1fAPv3
XusxQRosTlM2cCbP4frrivlf6CNYadNRfxPmsFPP70hmThn+vZ9GzLO2Ynqo
rbgQjUK8yS+1uXyehtk6QPtTOwNJ+DSQz3UWmK89tuHtHsJ0fTlhL6a/cGdr
ocX4vmf40NPuDLWjCvRMfm5PXV1/vSBP7P6CUchPLr1wabVv/Tfl/ltQpgqu
Tmpx19NpaLSvLXVypQ+H9PQ8dS5QyGqLP6cc7jGRMW5B7N8Ef4NVw/s77K+p
RMctn9lS3VZYw/Zf0zpdNuLnsyOG31nH8D8thc9KS19BwCTfbPujXjh2Y8d2
fLjqJX0LLD1jHbBnxwHWbYVLsL7olXitEIWcvTxwWCSRDif8QnbFSc7DAfbY
vOwHLKT3/fnemplceDrw7E3FxyZ4JJWw1B4wgmwvzOO/zIyAPWmZJfqchmV6
G6K6X7ZBxrEHDL4/U5BmJRtp8ooOfhJNt1g/DKBQR/5dtXpBkugfUs5a7kCP
ea8XgQb18CQo+L+aGBHSwNWOfc2PTnx0+7vbFX9e0vufz6WLfRzk4dEItutJ
giTpW3nr8b10vBJjdzrXmJd4r3Y9zPARhZweK5NyLl6AFp5zT3+VtKJb4q8r
6zJXfeKk58AlSj8+OoC+2/OWUHei8+grrV6km3Txjr2aBMF3nIcz9XpB7Br+
S7rCRIS3vPVoWrOWDOkgQrg8htAsLSpCYM8iij5gPaPpwIAdKhdUaLYMeBfl
2zDQuAKSZ7drHkpefWdwb/M8WIjCHJyf9pTwkGszKn5JLo6id/YhZD3LwFzz
vPXrqmoh6Wqj8PgLVpLrNq+7Ejji598nFYCDlTw6qdfg+oqZzEhJ9j0MrOS6
h1Oy2dw07M+XHHhttAjp+3b2WWdTyfDd/30It62GMm9z+RwlHjJ3a05M5I04
8Ltw0yP07jJWpdWKaqbQQIAWVenkXwu029zRGzdN4ODOlGb9iEVw3Vmz88V3
Bp6I63WWuD2JV3eZlgqmVmALI/+n3g8W0jHAaoul0yjMJjxiO3+SmYiRNkzk
WBzBi4/TJ+bpk/gylU/O6wYPIUHP2i3kw06euBltQKdxktu6hny4t/agO9s+
k8ifs1j151Z2y/p+SGpV8tpv3oAJkgddt9TxkG6NeiOzjzjJkOfn1yls+wFr
6Lq2DmcnYOH+DoO+Zk5yyze5db8udWCofsjvR7Ei5O1ak813n9LBcKJA58Hu
ATyRsNGj1LULNPk7GI/5olBpj+rLZyo8JC11fUiE0wLGvDy5UeLVAO7Zuqzl
Ob3qz+tbllgbm7H0yfAZdT4KwXLBJs1/hY6z7DcPnMoeQznt52n571hIaoJ1
i5FmO8S3ybobGbISbVpT5ZtKhvB39PPMQz/YybjYZxdbglbw8tYE/ZCTmeC2
6PU+ZMswmB2L3st2awosG8+wlsjM4axg/+ly/mFYO5W5S+ALHfWunlhjKDMB
6+zzX3XrVAM1NfHn54PcRO/gngbXD7P4pfzN6pTtBe23FvbG3zpg/ZxmqIKE
ADlCWi0vr3pwSIrn+ss6/7DD4+jI1T9UYoOv1TuptgaMe2bzMfLEPB5Sctrc
tsqNER6c2uGxg+C8pNGIZ5owf//n7caqI7inbTuTl24NyqlRg2NTeYiEw7mm
PRz9WJgaWRaY3geL93OcHjtRiCq1dwYs9dP4rsOggNf7FpYpWwSJfO2BygBW
zf8M2pE9RsL119wYHnmXcipAbRD/lIf3339DIftPQ/jEl3osM3cVCFdshL/X
ftyNTG+ATQKuK9VFbOTuwURaaM7q/DLeGJd1kgYbWci2eTluQiJN6NmGvyV4
uXKMOs49D9NzStvIM0NQojJ1e1vVFKSoLI1c+VaJ3jzKshGmDLTpMYraubUF
O/v+HEyuLcLsx0TFjBUHsZIZUVTpOwy3drsYZSkMQfuo7cXjwizEJUaZjfA5
IbK2LTXDRJSJGDpidHZ0uhUPb3FLr1FshZari8D5hkoqVp2tVPz0D5g9y6V/
LbMQnEUhH/wkG2HPacPjvmZ/YfvFy788wjhJy+ajF0OPz6Ot+P6I65eboWzw
T3BkyjD4tzknDfl1gv46uYNsnwrQRykq/9nUFCbNEw+p1SO44Wai71guA+aW
xoLHvfqxVeH4lHI8hfyQK8NJ2LeA3DPWZNGPRWhHleOdPTMBL78Yfh/DRZiZ
PyuvkvwB6uwudOh+oRJm7LbR/r6leO35hUSpjkaYd/R+onB8BJMGggVCDvWA
14FbIrSqJuRhD65I8ZtAkYNaL9xVKzCzS2PLmvZ/sJ2S+gJKuIkwqqvAvnMU
8rp116VvNsv4pKa7YOH0VzQc6pX7kMhMeJe8Nao8MQURoyO6ZlIs5IjqiF3U
mgr0P+C4UfThJMybFI19vVqJNYpsSuPvuYgfQ2L75Dd0YFK4SsSvgQ5g+O0+
J2+3gu/kv2sNutWCW03Hh6er81tJmI3rwegi6Jqw9r+ImIErrOq2ZvmL0LB/
5k2K5wRqSTXR+9s64MH2atvkHgo5mdBs+C9yHvq2MouqWP6FV+8SAijpAqTd
vSHvSZMGCHxXv+XL7DM8mMhRY+1Mgxsrht3nb05g2gedtRe7ZpDW/ilq5Ggu
Dgc1iae+mID6O6IFgdmTYPC2yqakjkqSDwue2z6bW13/tXBP+jTWR2RWK636
d/T79g9m17rhwa0rTVqeq/ySTDJdDGQlKSpmIge3pkF+GsfzIU8mcjOM+aSf
a4PdprZ56g/ZSBe7Ny80GAUoV7mBZdKYlXhHr+2geP/BExFMyzcU2Qm+vlnt
/kcL6GijV/f6wBQkO2o/2RHNTArqXj+4z6kTLHUzevxK67FjbRjrSu0cZAkc
KxQzaIb1VzeZ+21iIb4u3GDN+dSP1TMvlVmiG+F63b4cwVUfvfMpwEODhZ0g
7jwoDEyvwYKip8cCllpQNL70mzTfLNafyHQ15ayD92/oDJVoBhqVyg++2ihB
eudn6/+1qEUPz9zmkyXdyBdmwW12YAaYNblUjncX48Pn40u6/3wgtZlh2qFK
g9iw6jmZ5VGcdZeqKLbgIFO7reLOvh5EomySwR/0GwNCj5lcPUwhaGzS10Ul
6Fj+uuGGqSwNPpUoubxeV4N6G6zGrS/kgwrvbXkd7hloBFttxahJPJdpwn3c
uAe3Z2zxqZZkIk7Q1pmIyzMTlM0ZBinHmuDmjUuLxL8GeOM01WnlmYNRQmOD
ZYMbSe9o+UOmwSN4oUSff2qVc7VeX3ZoowmTB+XSf/ZKz8KiU7D0VYUF0FY5
OXsjYZWLjHac5a+n49i3IyqOnDRQOSvHu/8NlbB3tKTwWzFQ6u8as+nBalTR
nT4iz76Im4Sfn7CR6MTRFyb9c9d7cbJ13j/6YBIWdmi/yrKjkHf9IrpdtJTg
cFhzSdTCAsqGnp12iW+Gsw0ae9W2TsOMhkPI4rpFDBz9GPrJdhbtS+X+ntIQ
IQ8k0WUuxLagYLdpxkUHdmJ4qsLIcfswhvnU7ClPYkDNfY+w8+apsDG51MRB
lp2osL+rSlefB6N5o479esvwh/9qVRYtHcvHzMqypltBtGAtx7/CKbxnY/7T
88UPcFHfHX48ZZWDi8so6hosZMLhHI3uXg7S5yD7gV2OdPTW/qDav7IINwtd
t1pdo5JfI1mUsty7MPdjfqP6TwaI7jAuFOVnIqIczFr1WHvhT9vW/4pW82Kd
ejrmiLAY+TL4l7dPER2t6l3YeytX68BKbViQaMZPHeSY4dtOsIi+tW5apR9Y
s5vrNcgVBN+m6B9eMxgcrGbDIsJGNt41GbMj+rDlmBlP21QdCjmeu7Jn2zTc
uSsjfyNkBi8Jnzr17mMX2Cddl+ZSmIVu44n70bw9UG1Ydt77bRVQOKKd+PYz
E+t4d8mIn6bDrTzx+pNpDLxH9/mkeYVC/lc6VdDeOYtvRwcIC9sJaHgS42/D
zEFG6Nk9t5fuRZObNtfOZzRj2lXfmB/ug/hzbEOU0jFO8ob+9PWax4NQPE1k
ljpWg8GrM6ZaT9uA2Wfo+RkpZkJrX07lBuMB1NCvj+5gFiClnxsRTfIcpJeP
brC4Wz0EP7M92ldBh4zF7w4f76xATJ6l/S/TKfh4ZdLdUYKX3MKVqEQtKIB5
NjPWvJwJcN+1/Zej5DQYz/cvOCjPocTGUx/ezowhqdZ9m0l8Gmd4BSfY7eqh
YP+iC5HggycnamaTmankB9SYsRRjIbMqKqn0o3SQ+Lvr2nrdBVjfl2Hfd5JC
/Hcw5nVmWzEQLR73R9/lQH/24mtyjoGts6atwyQbqSdxXKdNmELOVD1Y7Fbx
hpOdOol4loPcEJ19Q29IkPQqYn7H0KyGLTpiN/erM+DHrvj++sFZEHXi3yWT
uVqfiuaPxjk5yKBgldN/Srvh9QNL7YSpKSgO3Zc2N0QDBx8hvzhiFFKFWcaP
Z+SDqPCm+KZbHcChveI9sjMfj5lkjN878g/yHyaf6p58A4u/JWSiiCXQ9fqH
Je6TMFb1b3IstBxsdzhb7Y8dQ0stCzvNrH782paTGqY5At6SDwYf5TTAlzeP
/jYmcxN1H+KFPnNTiUq5+zv7qVPwaMO3KgwcAQ6Ty7qJjlVIrv0sIpU4A1sk
dUtZZITJ6jC3qm7lBSwYVOxXN++DFJptcZj/NHZ7t6so3WYinPx2ec5/XAQ7
CwGzMZ86aD3mHXnlKB8Rc05CokCdhXwrdet+pfMUdljc9fO368YM/oWISosF
DDfkfhmnvALaDgEfA+lsBEvGxA5ZAzpO7vG5ejG+D2vXbkrJyJqAsO6IlYDt
y3Bi74GKmz1LaBIVtiaGaIU9iZMh38apBA/rqYi4s8Kkec+rwJc/OMmSU1gj
5DQELPxy6k9hFLmuGV0+bctEiOq2PvzYwUTycfWEeopwECpazUyPhlbwoNnw
z/rUFEzx9HJk2dEDVvoPlGuaRtFPy/Fm+GQTxLzU6TxW1Q/vRQpLQoKmwaaO
r8F/FzORF6zvzuE0iZwXPC5HqtajmnGsobztHPK3vYvjtpvCMMX3G91Ce0GD
e8Rw49VasApQdJJ0TwHbsn7nCh8KySI73Gpg2wjr13jaK28cR7I8kO+udi+s
yAzdk1AdBhfnRtVjqxx3crST+fnjXlA5L3xWJHge/9sqrJn0ZQEKZeP3BAUw
oD4+SObKFybCKn0ju4B0F/7tV/4yt1qXjnH1flDWhBazr1CP+g8kDc50T6cw
ES7OO42+f/gBzv5TYVFKmbCbISPwKWIAx4jEu6kyTdird6U+0GkRf477uDIr
D8NJCdMD4xxU8unRmI1hA51IadLhb9fMQhMZ7f3VvDyE0vqEGp06Glw2LuP+
8oeZOPjKvsDtPjv5nxi7wO21VFK39OaeXXeFyTPlVw0tNnCSSYrqC3HpvXD0
6+NfztFfwf+4221DZCXv7v8vy/tOD1Q9GrTcJ9gJcr/EeQYucBJSGdPNcxcZ
6NHJ8trizBDGHX159EbbRyhPe2o4d5dKnFgvGfLRlImMjAthmZ+oh6OKO6s1
hNogZGfWivHlIbib+3XTnYMD8D7iduv71XMX4tP/ZrOXhzyjaSzx+FYafJfA
PN1mBmw03Kzlsnp/oOJI0xidwpVZZ7cDknQMjlv/4qBbDPCZOnsoSE6jWvn8
yznNz6h4UWhD8LV/wKeeanc2h0qs+cvv+dZhDNpTfh/XthAgE0jpPWkmNPzk
e1i+NacHGqK/dtgWpSOl2zvpaMswDDW9/WUpN4f2QbFu/u/VcL6nwu+aZzuY
XFZIfG23hiS8H/ht0RnGpGd6ZZIdZVi1b8TFWE6QHL088iG1exLLDusMJX6Z
R8di/qOWa6kEV9eilswjBpo2Gl2/4NYGtfvabj/Detx+oNl3pXUCe/ZX1fb8
+Q2HpZvm3EKaUDF2B492MQ8RfEipUWF6EGKOFf+sGWagFfuuO3ermiBJxzh4
2n4Jmy24HsaI9eMbzWuyu4qnsSpyl9uncz34LvLr6+Ad8zicp+VTdjgdXtfq
3nSdZCONVN5Iep9awLQzP16TopPAoz9pN9DORFxPefQl5OWqt+vc3D0X/hfn
3HfEHJcdhgPNt0VTBWiwXqRA9tiFWaAYnx3+HclFNM0JcWbFZuKByd2zqpN0
/DRQLmLHN4fxy+1+Ive4yWal3EY5rnpc95WRVsA6hyZBdhUGz5vBUV1b0W61
D2/SF0oemmIhFmS7zpw/VwfSEymdjiWr/IihGRJHWqF9oO6O7ZNWXLOlvvQI
lYby9KOqGseGoSr3VZr+zQH02GBiff8wN7k4x7RF82cDyoU33rP6NIQFYycV
yh8IkGLarVeay8bwZfTWhSm+r7D1mRDyv+Uk1GN367aojcDXJqFR4cIG9Cow
0Yqz5CEmS40/eqkMI8tAmeEavlkYXWtEf3aeiTS44bimghAiqecddSVHp/Fz
wNjVDz9XOezcfxwntr2APN+vHoHFHWDo9eyQwg4KIStSmmj8eAVP9l72g3w6
bnhEBNpoLeLOnIvjInpMRM8OSSHrwn4gfS8fxEMteCBM4t2IJj8xdluRJ/M3
lYwX/X5jx5lumDDmiorjYia9b5n8m9RKxXsfvz0fLeEl1r+2PpsnmIHV5g+/
nb84hSxtwwp+F96j3SSwilq3Ade2xmNdiZMY/rrMQU59BiP36zf89azGZE8k
fUPZyYeb1ubJlrWB0t9K6xnzOazW+jTIOLUM/y5/yCr3W8Qqm5+dva87cUsA
b03nOW4i2Pj6ptCHHfjVXEk32WAWomSPsF093QPJG59cIlm5iCO8+Tm7BB+g
5tGRtRI59dA0pTGvPTmAdxt98kW05pDnvLejvA4fofB23au0V7zk+zTvMwPm
3GQKdxL7j1UfzLgcz8wb1Q/8LS+bY24xExwC11m0RntwGnM1mzfQ8EjsWPFR
yX6UOwZ6hd+LUX/3xEzu7nEwn9tiXYpzsEAZm2925COrMjwe839qwUDDl4tX
50cxYC+dRf1yG3hGrPtkND4PDqTaCxaOCZwNDZf9JEglyIS/PN8CVv2EX63m
BZGDW2J1D9DpXdDCT7PUv/APkpMt/KTEFtDVQDj8b8EKJC1u8m4+NIHlSjfu
XsvlJKT54tcElzGRt3NMtJ9cm4TOzuZtNtNFMBTdEOS6lpnIijmx51TiKvdJ
lXwbkSnDs7s+2nonV+GeBy/u8R9eWvVu5YzchEkISHn2Mj9HiKRtlWXdQKXj
4Oa3t++FzuAHE4nE9wZspKOCcMeJ8Vrwq6o+KeJLIczMntSYSHaA8gmWvdLq
47BcZBCtrjiL23YrLyduYybMi3/ae0uyE5/u2TiLiXTgHcGwGIWpLvizzazy
m/giamTeT3Z6wkF6z1YI/J0bwO9tz6/8VW9ENoFeYwfRb5B+4kabdf0MijVs
Y/0ZP4ybjbTcQ1NYCelHL86tqR+Dq5YBl4K7mEnP9Iz4dKlODNlL1qiLjKAb
0btl2nsSTQp2jzNZjaDLm++n9hcwEduXFr+FHWcj2vyNNh5KWESH7kiFGt52
eCVxRGe/PQsZyXPb0z+kDE8VdV5PS/0GyTJdgtl7aGChseeGucYABLNZ5cWo
jIJTr4B7DmcP3MqmlxS/GYd/Nsx/utgESYlGR9bwlCUwCrggPtk8g57Xnr0/
UspBvlM543OcZwReLXQ1zyhPYLdJevjaiE7YEtXj7iX7HWWpWd9evqISnf51
6kbWvCTfKfmwzh09qLF4Tr6yZhiK53KfPdRfhrfdj4cOnhrHNYF2jyrP/8O/
tomjh62GYb9WbHHjixnQlP6uqnMjFdOpFQE0OR4yzKa9++nDAvBq0RE+ZdUJ
PmLH0g8dn8QRu0M9nlbM5FzE9bYEn2mcuynyO0v4O+S7XAn0HE/FhNcJ/zUO
f4XU60qfbOQpJF+xfbP5VzYycx9ud/zSCV2Zn2ondy3CqRNJlGlrCnHD5sDv
cvMiwIfZ7TQ9LvIPOr85RSmEoOZB22INKrn4+df03LFOkCZFpo6ocRD3dfI3
pX6h477NvW9FB5mIPtO9bSnC83BK0H37lFAtig4J2+wVoZAnOIod1O6LkqOv
DZMzfk0gXtJ211BsQ6Y4al7U6CDsCRpyEfblIgrnh0ht/yFUlt7lXoFzOP1B
skThSQ+6xpLTYlKzeO/Wq/BHsWNAvP49V5ZGh21H1oWJ3ezGW3reh9SezaNO
YXbSjw/tON3bHu5hwkZscH0g25faD42TgcZGMbPoedrW/q1bI0i/+X6HdoKF
uJWbRz+k2Ijk57nAre6TuPCMWMP0tRi2PNksecxvBLy65cy92ikEv/DrcwJm
PMSa27/fbeDhIjm+0nxhxxSeSDTeNudNIbROJ+7Y9IaBxenqjYOtdKx4oiAZ
+aoWnGb8jm9+x0Tue7E0PFQgQoaE/tmcw1eF3anCZSdd2chHJ/+TKldkI2v+
vK/+2UnHZx6avifFezCVS4jBn9CKWitJ+34PTkBkoqxveNMsKPOaV55L6gPO
m9V8vyhshHNIwHqOwH5kjc+xCw2iEgX3tC7VBk7BzhyBX3eSP0K2nMq3LJ4l
WMfIdv29awCzi/adz5hlIY/KGmUGBbGRsSebuybFJyGigeUhy+leCM0XflWh
T4NfQdVPlcbYyYjqgibD5hYcORhz3NeNgaoC47ODpp1o/MbGkruEk9g9frqr
3K4LPhb+3K9TkQVBgW87865N4uM9ZhO89jO4/0thxP1NdNjYM+8+OMZE8B+V
GnNeSyFpM9+4zmsj1uQGnCtWb8Avty3Iyk+cRKTX8es+lf0wHGJmzSJUCCk5
Z/ZN1dNA/FRRLGvaDMYQnC6KnK24wEnZvviSjjG2UbGdETTcI349e46Ziwhh
275Ho7QNZmPZ5M/XTsOgiPuRsbhp/FCg0dvNsQJxg0kv2/MYoOtjOXrp+Bhs
zgppeHB4Aa9khIqVmQ1CYuWVLRsimEmqeyPh+rgRxbfpbLzwlYlMjbv/w1t2
Ec0+vdswe7Md96dTi2b2/MGp6uIPbacppLloRq5SUi9w5pst+pyhkIkSO3e9
3D8M3pUBx5W39QB9a1hPmDs7eXon+3YvfxaytZw9hU29F++PvJ120mUnSk2O
n93zcBlCb+Q3iptOYVdUvsrAnXq8679/r07mBA6ZPj3RPypA+sZ0JM/yT6DJ
YBV75S8aRJh8Czsxvbo/6xOFpxRb0WzPkO5+iU68qzyk/XyoG/w//3d8/9pp
2CyhnZ0WxEIe7rDJi5pmJtMX1H98UV8EPqZOC/fcKbi+svJC6+iqNzYntMbd
YSZs7sSdz5KoQr3hWrrU5R8Y4rNPwFNhHpmE165jOrmEnxMYhx9sG0Gmt1m/
aJVryYmOu6qRd4exidMhyWuCnXSdUv6kSKcQvq8cafYmFFKWv0d98SyVZDxx
+mv2iIN0ylx86l5mAzkbXx2yoTKTtPRNf+YTq9C02fE5BrMRKkoyYkyOk3jl
QyA1w20ZS7dPDp5cnTMcvpuvrHXpwDRtPbts6w9gIj/tqsxgIaoKtT/LX2lF
2vcnTONOtTD0L/hn60QXdJY9PFMq24NKBvfvHOTrwIsNXNf61Eaho9u+5Yvt
PDrIO54dnBuAdWXXjZ2LF9Ep/8+A1acYrJjZNV61awJcB/d6vY9nJXhYijQn
5ibx5zM/K2KyGz7nebUGRLMTiWVHTGWJLvT4e0hlbfoSusRY3iMFKQT18W/n
PVbpIOmXedHiewfk3xKt9VPlIcuOcPKv9xYgKfSL158eHkSmhoPZEV9poFev
ZbXfJgkDBNeaZN8oRvXt8tmJ4kxEUAHl+xu+eTTw0ykq71zCjs25whHWrfh4
PsjB4OgMWI70DyW10fD4Y0WxHu5O2Hxm3Y8kK07iN9tsu2A5J6F49cwaq/RB
7EmXm/GTiMUIQZXoiQ1MJAfr87lp/uer+foeIrxzCuqlB6q1fRZgMDc2/LpF
LbZZ32v8/IWFnMy5Is/WO4riEsInTUt5iAszekNrOGLxW/3dmU2Vq9wil3v5
5P0JWEjvbaMJlmFZyudzZ0RzwPlsv2KdOg280yeM9x0eRgc+0xRQHcL4XVuX
dD/NYsvgp7p9G6gkObXMd+3XZ9AKGWbf/H71fvtqGaR5B/BFvXpFG5tHE4fU
N3lhddD632lJ9b9L8DVi/kS2eA88zZRxsFbmJevG1m2T2t6Ph/Ra1aTXZeIm
094Th1XZiRd1d9bK+jfDWhtOvvBWBmxJ5tphEdUDH10eHegK6kZVo30n1ANp
8GpeTJRfYtVvzluqHO/iJGhXb05fudEPoonMDYoOnbi93mjtPoEieCO/Tlz7
Jg1LG8OcJA8sw/Wypagkey7SPVngWzDHAppe0ns//GUO/E+NLBeHz8H6cfsj
VWPMxM2/rE5FuZNgFxLMrdRfhNw29xP06L0wx3xOZvb5BITflehZlGYlEnRm
pH+/YCfnvOc2PTLrBMWQpVFxMzpOVlhlsahOwNMu3lbpQVayg4aKS99m8O33
xK4fxUvwSyvyDPVkI7jXRK9zUa9HlXKllTQ/PlK1MFdoKqcLCKH6FcipwpQ3
z90M1YfwyOzab/FDKxDiIDEeZ7MEnGw12sXXhuFz0ZvsW29fAq/G2VmptCIs
Ivxiwv/QcPe7xJqs81TCpGLgxm4PBhwqdJ8QcSuHpDem4ZxsTeBrm8KmttCB
C2YNAkxf+/CvtvzfM0btoOWUtDmEmEEmxQ3LClfHsP/PwfN5d4Zwg2vd7sTN
n4G1LTbz6J1FNC3OMLK/NYoRKcxxZ/vWkvu4dobodi3jS6uNK+K8hVAUMejg
fKMbQxIMPkQ+WMCA4UP3t4XToUFIcWjgC5WgPOYM/PTsJtzKXRhN+M5Pnt+7
/rb5iSUczWxJ+67eCjThvYefci/julSe/WL7arB9iHm8YmwZdgr+zi5Q6MOv
XwZkS/Rb4ZzqR/WHHHNQ82ev7o6Iv+i+nV5R6L+AR7YceVlzcxzVmLjytAPm
4IHgxOfE/1hJj25+pbJOGvK3xxgTamNQcCggn1zl0b1XWiXu7Z7GHKGL4fr2
NDTW2fhlfdciVBz/fNpVYxAfDgU+0ItgI+4W6DK5dUxgVevpuvKEJqTX1bqm
xbEQdkraFYK+VXBVKeWM2vwERnawDFq/64f0y+mx0as5v1WzU0bVgZUYK25p
M3eexSeddxlt7xpRZ4P+w5cfhiCbiee6QVknvr9Nm6FxzWJifGS5RXwfcOtF
FjTo0+HC3D2ejwqTeBvO5W+V7QT+1+/pzk/qUb5R9OXl53/wpbl1zfnKQmDJ
KTU3kp6Ckf2PDba9XkMe2WmtZzDNQDPnh9qRw48h4HcPveLDIgRNmcqlJy7C
lqFIbZMMBh7T1tD6xTUJOxbp2VIaEzB1XjU0Yc0QfOKJevbqMwM9bpgd2izC
RMwtfbDbpNYLFTIGFU0Xu6BjY/aCfOA0KHm5OWzTy8Diz/01rQeSUPDFKU4z
PWai0dD4ou85Br7uy7pwQaUbGp7dlTo7wE3a3f2pOn98FAfzufvwbAVEVJ0p
eRXbiKa+Q99rnKmERrtyisswD+kauK7G6kgumF2bX163ysul/TG7yxQmwcUm
coe7xhAc8oAggXoWMkatWfLGcCmordMVlF71nzvxyTH7hVZATYr1adWJGeSz
zU9NPMVAF9k32PtiAp7JyMxHTrWh/7AI+5/tk/jFfe01KRAg3TTGYxJD5mFh
dijuq0QnsNz/UcB1txSXRc/l1l5iI7glvnlf02EmnNZ/zROTHoZL3/LWH2Jl
IrYstj/KUWWgcuLD/HntMbh8+qLa+uMshOETPdNCsQhMMzhxjEKhEPEj/qPH
2HIg/0Cc5MvgBDDyPB/hP1oCn9e7Ds3+5CDirtkyam7Ogscfz+odo5wkEWbs
MnROlIzy+D5TJtaHvedkL1opsxH8lzxMFDePgtxF9sXgQAp5MvPD9E2TGvS/
Y9LyfHgSrp6IoZ8rncdHj3AsqK8LL2ZaRx4PZOCguIzCe1Mq6TfvSF0bS8M7
a67Oa3dX4fLW051SNwTIJ5N8251zuoH9y63GVG1Ook3c6+tp42nk0bRfkkmb
guMbKLuarefghVP5vTGfPHBs2PlU/A8TefbME1m760vYkHohynz1/7+7LMrG
k+YwqIjgi7eeBonzn0tVNGh4r1PhwEH5SbyszpfG6dWMlMmoZIlbP+EKZ1S2
TDQDyhSt2c5UUYjZs/3CYwtTeIZtt8PzmW64KX3J7YRJN3TvLKf7GSej24XD
ZS3AQWzv8hUXFBuFEuLg58rPQ/Dhl7bPtJAHiiXD8xruRqSQUg50+0BgYdxy
nZ/pAglx62Cdj7lwKynodsm9fpT+1zmfsoONUNY5nKp/ZAqim5w5pb0WYG2W
zLxR1gpG3v7lxDa1hHr7+2r1bOhoNDP4wcuahZAxZWpPqGQlc8eNmRfXsJNL
jO1nTePHYQtM7DMTLgPf+7nPqk5zEiqum5a4dDuwnlPF3ygoHw/jmYGxsC7Q
P8lnrdDSjVEOfQo6d3rxgfuMpZnrHOrnzrKG/BIkt4jI0hKmu3FDi5vbvZdT
UMCstGn8zS/M9uHy44ugEJ/PsH+jyCxjiVXCy3PrBiHdP2vii0YDXN8j5s4Z
t4IcpO22p/4jyE6wXvTXmoU3Jaq/N1dykU/1uZguK4wAK7+JuijZAe173x4h
1UfAQ7y2YUJtEPde8/se/GMJD/H+9QxfnIQhNgU/pWsC5JnKr0McRzjIeqJP
+eOdWvgrsu9L0rtlEOCeZvNL7cDi6xJhkpxLGPojLOkZIwMLq6O2KkrngHjG
gZ33bFa5emklP2XPDA4mXLC++GsJ2y/DNuetfehSYSuVNc7Ax3UO+QmnqUTZ
Zs753+f7sfyx/P4ZOpWkmgTcdfg4hw3tWan7exphp6NE26E7UzA0zKcfYRWN
dbztuYv93ETM9iihOR1W0ima0XL5MQ/praB7XLu4BZ8FKVBbkxbxSAKb5q7z
H/Bc/HLapME4jrd+rVt+tYiH+NQLz4YMoJqBXMn1+DbIEojRH0uoR9q4srrg
W1aS77XmKN2yDHWXWPL881kJszWLCuaPmtA+73bY1ks9kMb3aTFripMwkHik
v6l5FFOKBP05bzKT/oU9aVShGYgLKjoZrraI6XxHMu/rVkGf7kLw7odMxMh5
1eTlXE6yl8nR4I3wNKzH2Niz9N946sT5Kl+lBXzLIv3wdfQczDuL6LwWmMSn
ZULBWePzmPpGm5H7tB/fYecEGxMzQWO7I68Ww0Sk7iIHhBXncV9ALMRsbwG/
JzVX67um8Gi2p87bzCLIKao6NG1DIa7t/da9NXkcuyXXpkJACza+VG6JK8uH
pEZFZ7+/E8jzI9Qq9PoUCJ1h3dCzTEOukZyXAs1DKGF127pVcwKj+K9F7fVi
JbbQm2pfNdbC3RdLvPLbKUReF5Vb/y4X+XLXdk7H9AkgzOrU46TGwcWr02lH
eRxW2Tw3yNzJSg5Zux9JCOqGV8kjbyT+Y+CLpzTtQW0eUpGTu1wgtxn3d6+w
z6SwkIFO4Hx1PAPqog+Lisy0wnJERXDhDjosjT//bPWyBgM+ipVMnl6CMtmZ
uvAoVlI2OalMFvsgY2m3ZbQeDenhxsoGd/qwKSR1l9A/NqI+WbXO53s1GDxc
JKcEhjHp+uS+8kh2YqPc/MLpqx04//KtDE9YFpg77/wzFTqNlz6sWSTtaHC9
UXL/VNwsWlsQSsp2k2BhKTosfWgU97+hf+4LSQNpA7H3C+8o5Fcx2/0BdfP4
oSvd1FB7GKuEBn+sPTqA+vdB44b3DJ4vbN4oVLUAfqVZmXc8p9D9UYCQVBMD
gmM3JWc00lHkfkLcZiqCR4nns8onP/G7ikGkkd4wfh1/LHlnlZ9kRUvzmmNm
4QRFa+S34BB80TYRk1vN0Z4jHTorl6fBQun6SSb9LrQ/3VUg6z0Ld9RFHbWW
ZzEz7tBis3A/ftt76Kmi3Qg0ynjlGBnTwFIhdH2r1xLE9vMYOfGRuDu4wSqP
dxrkqt0e5qjToeo7l6uv21py8qN4be0UE5EXtE7nUUIPRk7wiHOcLQPrfdo5
bf2V2Kk1crBwthPc5Bc+2mhykcu+QgGfKQModzIxr2q0Dxu/lTXI1C7AzTCD
r1l+2Tjx+mi9fRQDTuY1rxXaPQUv0qUGH8uOopp/xG5HzauYmu0e1TvPRJjr
2ebwSD7FuRfmF6JimInmU14HClX+QsaFU9u7rGZxTzW1+Tn3CvAsVe3d5siA
qnKXRSrTCEp42wufVv2ND/T5/tUNM6Ap/JmQvbMNJHFf2WNBmQR/BRn99XlU
skfdPOWElyPk+/WTG59+Qdcvp88GMZfCQ4LQ2BS/lnwUeSx/4/4ZbOUQ6Luw
mUoU7z5vo+TXAs/1bZTXOy9DZFXIVrNLjRCXPDTOfacIfG6ynrtC6QRHo/4X
7aOz0OvKdrvuRjoutRZ8XRiZQ5d5sewR/SY8ovP+yJhePkqmybNfGn2H/17e
+pTBPoX2tVOvbAOZyefHmEOrI0dw7+vIqn/0DNh5Qn1z0M1lLL/78sqM1BjS
7euqA64yEQJflJ48zk3F7yxqy0fHmYhnhSNOFTrNULPjvXxBdx3w+6vv2aov
RCa6t0iV+YXg6WfxbMNLM1CTWD3sllaNlFBDpTdzrITs7uU+698MbOi1VvJR
Xd2ndPU6z48M4PSyO9F+0QfXO91RMeefhBe6k76LO/7iNubKd/65qx7T84Sh
/2QId39MU7v+YQQlx7cc4bnHRyrOUQ8UcLGQ1abF4U+SeMi3I1XkNccxtCyT
iTzF24ms0SLvuH5TiNTqilvXvvVi6hnvUE8LJuL7pvOFRvsmwHBg/ye+reNw
eOW6YPrGJfSwrpF4XsNOHvub/1BIpgaaXTprSjcVoKf73ZI7vWUgg170zmBm
osHzGVPWCBdp/bFe36Sahdjm9a/kjNYKgqVz2uDIFKp1GD6NiqUQZ439Llx4
PYnyJrs3BHNRyD/G0kRzRgvckOwp+sTMgIXO48H5xlSi6JJkci2vIPnTvNqc
aS8HQXacOlpytwAptyp2h6aJk7tDpXT2My9hANu1NVd1qeTwjqVOtZZR9ODx
8Bz8PgHZt92yH6+Nx/iW1+pdd4fhsjRPWw83DfbJHfjpYTEBGwNf3iIuDiKX
4HbTWUUB0t4uQpnlwzC6vGU3dqQw4JYB936TtlmgMGvI3VCLw2KlsfTRVT7q
FC0Z61NlImm86VKbfQZA09Do0VQNM/HlDbuR1L9quH+Aj0vhWAYMvj8TbmDZ
gH9GlAVMV+tz2+7ICw6tnCTHYspEe0QXRK8wlI/+W4HXGRXcZ+PYCD/+8KWi
sX7UfW/dwxdSDD7ffjs/PzqLx+MpVevfj0Huz+XD/hnDkOG1UFlowkCNrsAZ
KGUgk/6fec0di2Ap1uc5GtuPnF5J4vNyS7jj5vJZCGciOdzsE8F4HO9tmjMO
k2UjGrrfTSgIrqBQddzskYYWcM967LHt1jik5Sv2y92bABfOLaNRO+pB94KV
12ttJlIy4oknb8wcVEfwV/2lTkO7gbbNZaUOMBhjfdowX4S69iWbfyUsIvXg
RommvXPgG2pz40oBhVyzqfHtUncX/rfmlzFzJTNJHLq1iTtyLTn7X0e5Vu4w
PLbr5ag9swyesbpPl1bzmmETO0L/sYLOD2xiPj9lJgXcOxKj+KswktqySzF8
HD/nzy8cdmnH3xXL9xM294GLp8WE1jUqqZmyT3rr6n2lXbk4KGEyDceu3vzM
6jCAU0czXjpJzkOyg5NATgonmXt977pmCU4yz3B9tYbYPLzcH3Il6NESqk2r
8uSuzlUXkac+G24twLZLTBklq/1xL5Xn1y6rSTzGKTrl8WQSQpcyPk1+GsXK
ojA7vZ8TsO2wT+1hazbiXeNLtk9OPMSHGE2DlLxOfBuwXlcsZg4tNYbSadF8
ZF/AAX3CjgFqPhyO1psGcFO2rX2b5AS0he5sZtOhQ36ChZHAXDUOJbOlC872
45vOkNhK/wZ4FeEcacLcgccWWb3W+f6GP2sPSu++MI6i5lz3Ut3mwSDVUpb2
vARkZ7NL088Oon/Fpm3SYtPYoPnQNVB3GeQ7rSV1/5tE231Z9Ogf0yDG6X2c
7TuFtJZyd95rzk5WfdqeI7fKye6hg8PsT2ZX71vCIWqVa2OM9ib9fU9HBe+S
goyfFNKgLbxR6SEX+Vps4pDxkUr8+NvgzKLyIvol1npO/mYiq6/UKY1GFaKX
59FwFn0KKflEn673rxsOjXZfnq6i4VPJBy1JOQtYGlutkPujCptm7YuGmSlE
+E3Oz9e3zkCjq1FRUM0wbhWpuqNkNguX6qtdenAKvIOK9r3lopIjBpz+Y0Od
IOWxbKhqsYA/LzWy3cpkJ/YLC32v3cRPDln0t96SboKaMYdP09kzsOmhnJ2G
1QpU3UjtkXWtxf8BeJm5gA==
      "]]}, 
    {RGBColor[0.6, 0.5470136627990908, 0.24], PointSize[Medium], 
     PointBox[CompressedData["
1:eJwVl3c4VY8fx41r3Wvcfa89QpISyazOW9FXJaOQkIQkFNmUNERDoaQpGWW2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      "]]}}, {}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  Method->{},
  PlotRange->{{-11.587789265897978`, 
   9.781325744325015}, {-6.2688431491661465`, 10.225348548748531`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.42738230020445983`, 0.42738230020445983`}, {
   0.3298838339582936, 0.3298838339582936}}]], "Output",
 CellChangeTimes->{
  3.5700146390915337`*^9, 3.570014684793807*^9, {3.5700149699006033`*^9, 
   3.5700149806163054`*^9}, 3.5700254006351557`*^9, 3.591178783625367*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\n3D Pairs ", "Subtitle"],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.570029454587636*^9, 3.570029464100863*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xyz", "=", " ", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPointPlot3D", "[", 
    RowBox[{"xyz", ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570025275596154*^9, 3.570025318531744*^9}, {
   3.5700254558049583`*^9, 3.570025467145011*^9}, {3.570025516949792*^9, 
   3.5700255587651854`*^9}, {3.5700255942477417`*^9, 3.570025600359276*^9}, 
   3.570026069559523*^9}],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwUmHc41t8fxs3H5nnsUUooq2RERc7blqQ0jEhCJBVJNolCpaKEJPNLoqwU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    "]]},
  AutomaticImageSize->True,
  Axes->True,
  BoxRatios->{1, 1, 1},
  ImageSize->{400.5207208763473, 409.2638500018498},
  PlotRange->{{-6.923405480364636, 7.361897402501192}, {-6.2688431491661465`, 
    7.642615850355251}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{1.6847922027696827`, -2.517829981033397, 1.5073179558725662`},
  ViewVertical->{0.0315814041710913, -0.08000591834111262, 
   0.9962939666288146}]], "Output",
 CellChangeTimes->{
  3.570025469525632*^9, {3.5700255180540857`*^9, 3.570025559500811*^9}, {
   3.570025595656743*^9, 3.570025601107497*^9}, 3.57002607053664*^9, 
   3.591178805694697*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tuv", " ", "=", " ", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"t", ",", "u", ",", "v"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPointPlot3D", "[", 
    RowBox[{"tuv", ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570025568236188*^9, 3.570025574526348*^9}, {
  3.570025606051705*^9, 3.5700256157356663`*^9}, {3.5700260756446333`*^9, 
  3.570026079996421*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwUl3k4VG8bxxljmzFj9sW+VaIFKUqcm6JItqQiSvmhyFJIqJRdEoqkZEmR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    "]]},
  AutomaticImageSize->True,
  Axes->True,
  BoxRatios->{1, 1, 1},
  ImageSize->{440.3824064722836, 428.34013548779023`},
  PlotRange->{{-2.6591664745985346`, 
    9.566792114972136}, {-11.587789265897978`, 3.506248438357808}, Automatic},
  
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{0.669012380654069, -3.0656559224809397`, 1.2665607760739768`},
  ViewVertical->{-0.3520319632033854, -0.3748852903150122, 
   0.8576330893736547}]], "Output",
 CellChangeTimes->{
  3.570025574916459*^9, 3.5700256166936703`*^9, {3.570026076356786*^9, 
   3.57002608040412*^9}, 3.59117880759636*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datapairs3D", "=", 
     RowBox[{"randomShuffle", "[", 
      RowBox[{"Join", "[", 
       RowBox[{"xyz", ",", "tuv"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPointPlot3D", "[", 
    RowBox[{"datapairs3D", ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5700256197388678`*^9, 3.5700256679164886`*^9}, 
   3.5700260618082027`*^9, {3.591178815209805*^9, 3.5911788219591007`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwUmnc4Vu8fx43HYz+e/di7SBQNFLk/ykqyGygVSqWQpLK/KS2JzChkVahU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    "]]},
  AutomaticImageSize->True,
  Axes->True,
  BoxRatios->{1, 1, 1},
  ImageSize->{310.647746802738, 333.6348492606361},
  PlotRange->{{-6.923405480364636, 9.566792114972136}, {-11.587789265897978`, 
    7.642615850355251}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{-3.1388589312459185`, -1.2532245008231688`, \
-0.16429534465183968`},
  ViewVertical->{-0.4228035382587375, -0.9051211808926365, \
-0.044640967008018916`}]], "Output",
 CellChangeTimes->{{3.570025663697522*^9, 3.570025668395227*^9}, 
   3.57002606280695*^9, 3.591178822934951*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ListPointPlot3D", "[", 
   RowBox[{
    RowBox[{"FindClusters", "[", 
     RowBox[{"datapairs3D", ",", "2"}], "]"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.570025699890876*^9, 3.5700257611129017`*^9}, {
  3.570025895303903*^9, 3.5700259197599573`*^9}, {3.5700260030249157`*^9, 
  3.570026005733849*^9}, {3.570026048812119*^9, 3.570026051162549*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwMl3cgll8Ux1978772ziyJRBlF3aPsIlqIJFSkJAkRKUW/JhFCFJEoISvr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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwUl3c81W8bx41jneXsYe+ECqlI9b0UKslOIVrCDxkVIkplr8hISkYSUimF
os6dltFQaRBlJSvZezzneb3O3+fc576v6/N5vxUP+9ocFRIQEGgQFhDgfwSi
bpVeoPkwYDb8pcXOG1QUGnZ/pHqNPOTxrq/jPsHDp5vbDW+JKyDp4fTP5CUm
3Pj10qkATwf771YNlkI05JuSFeu8RQIyNlyVv/uLBC0bbjmsHuGiqq4321IM
cTDy/EfNsZUMIP0XuzbngCjK6Jmf33VxHLupFPr8wnFFGEq3WGubKoO2K18g
9gVyIVDnbOkFNRE4vIr1pzxojvfpjH28VRgZPJpWfsm8TwWBa9WB2+qjsMy8
DOzCHyn497ZsaoxOhZmusc1TJTj0N7RC6yNSAGlvpdWr8ungRxYOhbsKKF3b
pyGpmwkWozJ6n82UQO/1zpEZIVEkcDxy3f3N/Vjr63hgDxPg+HnX6/cuCiPK
6Y6STMkmXpFTspnyLAe8LFNNk6YZCJneWqlrIQX2IxFKZ4wXsZIU7iD7Ow5t
erS1ATtChp0TbymZYTSwdxKVthIho7vLBmI/OgXgtbm059e5ZWxTwKFHVarS
aMen1jzo4sDwsbkwxX9sGJG4+uHxnBhi7pFz+fmHBV0HXR9k6xMhkzbc39Av
i8KvaRo7JA3xiDyLvIF9IrDd7mS57QAV9YjlVDZuX8K2/esNd3IVgpsSkYnD
lXT0RjXfLi9DGh5uzX7w3yIZLKsHLQJMyUjlDjU48kgnNhWx8dQFGSF4600L
K60moGZ9+TTlcDYs2V7cr/diAlMPPtS/XYqJateHZ8jpiMOGnNFp5m5FOJmY
NLDxJxsJZ1y3fBBOB8NfIam6Ssrwb3xbXehWLnJ84FAVZywOlpMMP3aKAMzL
1xV4aLGQ982L7SoacmBxhG4bEMwFihhFLf83Dp0n3wzQfEeHg6tSpNrOLGJ2
l4TvVjWKo4glbmGWDBE06qWJfQckIPBIQO0LSw6q+50+ff+lMJzM+zW4hksF
lwpvSQ8KCRWeMLyiqMGGfdy4aAMVLpj+90a+vnCBJ7RFVrHFYBajeQwQyg3n
sK5DL3YWHxdDeo+uZJyzloYbtXv9BEyI8O0S+0x3gSB6ddx68MpaJuiHGIfr
9JJAD8eRQkuDPKKMaAtbiwwvr+dQ1fYzAFYRNdqV7vM6mftKJ94zYbtgln+u
lxKgh0OFAismeKdW2LmlycvBfzZxUddeSYPqmRpZ2UQKciw6wLpsN48ljDto
PChZwIjnlR4YtoohjcOPlB/Wj2FVlBXzkzdYcP9CSNlcKhkNSTkkZg+MY5fI
t7vTxRnw/s5M/tEcedRzKLGvJ5AGH7PktbXrqVAbuPgx31UOmfraebg6UYEu
IcG7zCQDSc/f26mGi/aSzt7eG06DFcMVvi+3i4Noj5HYX0tJ1Fx58iT+DB72
rxXyfbENB+0Nsy0XlSRRCCdtyRTHgGv9RvdCHjLB87SKZPDwLE+bEdp5ZtUE
xtleQdkQz4EBZv/VHjIOvY1VpwucFYXvcg1PQ7W4YHyJORuzjoqsVlTGZacL
gUVxU0l0KgsSWvvdX28SQgv36qdmLTuxAsMrOu04Omz/kPYdNyGNCkX/PA4Z
GcFqnVJ2d2eMYoZmqZ27tInocswKwvtBAdiw7UnV0jgb+pomrhh4feU9E2U8
nUzFw+vZmkuRO5ewLeu7m7Jfc9HG86rVzodxEFp2+ee4lCC8PqludPgQHY2d
1fu0cIADRu0yX0wsFeFLwmFDyXkqOqG/6eK9aRrglexGiqQk4YC6boXuEgEJ
XH48ERMjAiNux8bpUQqgkRaq/reZjVpdIrNaLOkQVympu6jChtiFr51JpUSE
9u1WXbm4iCVHyzT6mPLPedPJc3EPHj07tWJVTxwb5Is/f1t6JgNqm3KLTgoy
kEXi6amvbwSgUPsilTYjBb4CvMBNmaJItynj9WnFJQzdWlj58zcOIP74wNVM
FrJc/e2ERSYVLOYsOgz5ez/VcrGt7BIN+fXsusd7LwY1Xa+dHx3txEhNrOHO
LDlEZV5SL86WBDMNF4N1HAaMqem/6r5NR79VNb9slSfB2PaaJwYlEuAZO7/g
80ccBRoTMeVADow802GrqMiC+6QC1vRcCs1ff+Gb/UsaBtzipW+PiEKe7jHT
kSAq4h0/fLLlJxPuaM3+nJCUhIKMnugoO2EUtlapOEuBDorsasMxRRpomTJJ
Om+FkOxUftH4b2kQX/58IExUFKj9nOk3d0lIven5aTs6CS5jjsFOD4RhYFz9
+elmaVSdvtHRy5oKWtYhRdcl6VB1qBd3NV0Yvc0wbPqcxISZwlhRJ1thEHKX
7vkmjEOnktqJLBdhOHPq/WXF1YuYSHKu4NR1GrprespxvkwWvjx/HDaiyQQv
8+M7i24TkVNxxovFhzKQZiu8HaUToO9Kos0aPyrKwB/q3bWRAsZXrJpPCDKg
xlJ47uMZYeSnv6rf7zUNxrq2JB72ogPlQXd8J4mGlJySiyJzhWAKt+dRHU4K
OLwGe8PkIZ640Mk+Wi8BlKuzKTWf+fPlu9Pj/Y95njZ3xayWnxJcqnzYMxhN
A5y6jr2oDRm1/m3/tPYyHfasGp0upwmDxleOv7gTF0U/kUz3fkIEleD/Dg3v
Y8BC83+lfgZMtJBi1OJ0UAysA6JOPRFnQVxn1OXJXDI6ZF0m4f6QBV8UrmBy
n4jQr/a1T/OeCsKdOnl+hCQHWRlBJ2eD8aBR2W5+tnGO5/wlRUhKRhBO+8hF
FAsRoKCLtfjEYozXHETJcvJjg72zcJHjFjoo6XAHLl1e5Hk2OwVacimQYF12
pAkjwcqZnpNpTGn0ZLn1k9q6Mcx8VXCEmtAs1ppQ3xAvR0VlPQlRyl86scyQ
2L/Fn7gQnMxVnBAXQTiBs4+pxQrgw9nRcTFaFtCeTIPjZ4nIb5PXnhEFIXhv
9GmD/zoSpN8PiNZ9LoMmbPLPCSmIwPvHotvGEhUhq2XX8uocMqp6TDtcUC4F
WbrRbPxaFjSoTzenZYog9Tu3G9R5vVitKXZwo5U0hO91OYerEUfjMGnYdYgM
JZSWG7rnZKGmYEdt9KgE6lv71fsQoRmzS5x4/qWJCqe192xoZUugtfMm8jEx
EuCQZowIO6iwqfLcHf9EcRQ+85bybbaPp3fo/FJ8Igui8svwjz5KoQn7h6W/
twjD5lTFgiEjSRgO0CZWvhNC7bVYjrUpGQp4naOigsLgo/4nTFyfhgwGOl2e
lokC4/vP+k383j5367GVYAIBbVPRUmv8RQF88vPOE00E4CiUcf7lE9HSU5Ha
tb+lwOeqjBtPXhAoxifqcBoK6OHEbbEN0WJwafzV9Cd7cSjx5XkncRd5s56Z
AuUb8PC9SRLRw9iQ9iM/tIXBRMkdkIwPHeA1az69HesgCJVcw4azf6moTv3C
TWMOBTQYPadpH0Uh+5nhI3Y6BW2SEQtnrh7AQkjWaoFSiqA3Kr2s2CqHztdN
nHhQJwiJkx3qOoqiYNF+l1zykYkgSbhy8rUwDLWdWs5XkYGQycNupkwGOnkv
wnQDWQgyJl1SjZkMsGr73PLxOBcNqCV1HTyhAqtXDBZ+1abDlQGbMU4/DeUH
xUpYKvL7z9Cjp/szF3YHrrcxUqSgSkH9C7jjQoC72XXAeXoaG8I/9SpypaAt
X18F00vYUOR8dq7rJx2U652uj/JzeJKUKW0kQAefDw8cV4pRwL2Z4ryfQEDb
N/28d1WZCnNka182cxqLvNVbrqtNRepm3qzmUSEg+8gdETehg6t7O+YUPsWr
u2OeaJUlC2OnD9TFFwmCglHeaaHnoojO7Se3vaXAFtFa9wcaBBBK6h4+X4BH
MbVn25S7qSD3Kq5dyp8Do1mW+3luU9imjb7k7/xcbs19SyPlMUFA7SnD4BYd
mWfkqgR04+DelhMKq88qwo7q+gDdZVk09AbfF6PChE03StqSbRmQ4CSQYDQp
gDhHRXpmZ8Rg6MTOrXlP8VC5fcUbDQcKstR8YHTsGx5e5j2PuOzIBob8g5b+
bVSU/bRn6+5cCmTM/pJwnqLARNb1F2rhsuj0wzazVHsRGF+b4rT1NB7Gxk2/
Vnlx0UNcaY5sKR0WPqsR/nnxearjWfD6L1QEfwZ0q5Y6eKKUHv+7OoJwV7vC
TNWHg/o2Sv/a+UUCuA6nNY+LSsKKzxQza2dBNGV7J9z9IheGWyr3iG+gQ0dH
g9x7ohBarx7ptrsNBzPLyYbpx2Uh3zb2mkCPCLIQH7B7UkGDwq+fNQkcFli/
Ojrx32M6khYyD4j7SYS5P4tZt/YrwCk7o8zqp2w0dxF9nFbmwmI6c+UFew7k
Ctqt3P+djFoadH8ojtOhybesRz3oM68v2cXh6X9MtNonPlHXlwmJUU459R8l
QDjcyux5Exk1hig9CT5Jg6XwRQPSmBh0H5A8ey1TDHUQjkKSwCKWH7EuwHeV
MFjt3KI/KcVG2MybgUdxBFCpOfMp5xYFrq/7WM5y4PNS4ndr9hVFIEjq3OZa
UEHdwCkr6yoZ3TQ/PiWYzYTZ079lRx2ocGlN9ndnPy6q2OzRFy27hD006j9s
oiQCdJuLl3//EkTp9Y0eWiF0kO2ZO90/LAiS5irDx5kCKHg58ZOGkjwInbip
3ClLgJC3mgXzCmKoX65q76ICA9z97BcXNorCBf+3myYZLFQ7NV/YO0mB91eS
ttiksKD663/P09q5yMbmlsOBn/NYR93R/jMbJED96o2Ejwl0lHX5n61euCjs
MGk8r1gkAft8G4NtSqioWdMk6VUqDQ78flaSZEyFyKrs5/V9eHSpInRVJn+f
W61nfrj8IcGNfX8KTGxYyMptdZbYWTK4WV+NTz1Ph5F9xvZl9i28mzFWRwvo
UrDgIyf2JlMKINU6cMCRgzJDH083cHt5bxsSRK9eZIGxXMT68RgKyqwfzI1S
W8TEj2gzg+6LQ63dbbUmfSFESa0mLEkOYD3rY8bmFCigkzWlbpBJQqfSAyP1
Lsrwe93+qcpPDmgbmBg2H2Oi0BAt2oSWKHir2+SsU5cCb5PyudWrmOjBdmvO
VS9JSFC23pe3kw7XHSVrzewU0Br5/c8oF2jASnesq+TPm377SsEzpp94GuuF
knLKiECYKO2+oCUCVtZ3boS9F0SvmWZNPdV0SCzX1Y8MYkHHlkrh62ZcxJkp
PbPakgV6KQmn2yvJYDqyuHgWz0Wio+firXv5XDc5K+51VBoKTlb9d12OjuTm
XE5+f0cFs/0Xy+ONlrD9geeUHbXlkYyPnZJMKw16OivMZzbKwNe19QIJxjjU
qPz1NvEaF+QNDrq47WPBfIP1MVYODvW+r5GkPGWB3UpDg5TGPsz3lzPum4Ik
KtN9byU9P4RFHO67xURzWNmzO3EHeXSktuFIScE4E9KaTNLjRRlgXu1jWREk
ih7QRkhm0lwYKM65+zlyGmv5FtzvMI1HQ3atvI/jFLCJSl5zQ3kOC1sZmzwc
RURFXl9Lnfn8oH2EuGrxJQ2a4wrDNwAXeZV3vtmVwedgc9fClEoqfGv1KpHp
kUO3TWw3cz0Vofr6valicTJ8+P2lLXAX/x4qpi5rVchDwQnZO0luovCjv7R5
o4wQQuNL5GP197App/arvDeSEFjv4vKUQ0E28ef+fvPjgpaDkQodR4a5Ytvu
7I0sdHR6a/OOYRZgMrrSYVVMOPrllkNkiiIaKtAUKvknDvteXAsxamfDZsql
mSN3lrH7zhp7Rv2ZUJAZ8bXv+zLmrqsnd+GwKLKJEj1iYiIJ+2ZXY3+6KdCw
RPWKOk1HE7501ytXpcH7af+Veis22Nk4NUXozPPycaqRuddmsZfOvhJxeAnY
XR1/9jgbj+yGKBx7SQk4vjV35kOaLGzcXHjVY4aMPmqeDU1cIoKCo4Jc7W0K
JB05kfNoIwWZWh9M2h0gBRofQyKrN0xgTY/xQREhfE8/eSdP2YsB15tp3tuC
KaD9+qgxDIqgttnlMccEIbAOMmwVCZKFXcKev6zP0tG6l3Sj0SsUaJzxVcpz
F4EhGZNv//3DoW+StZnmtxlgMd1fdIbvTyscBH8WvhdBSj6L25wqccAQIh0p
EVOEU6dl0yqquchNg9P6upAMvabzSXqRgjDktO7OUo0EissJMXu6iv/e35ee
3MlgQ/Ip7IjsGUl0uf/2j3R9cfDbm1YRtIUKUXY33FW/0ZBbqJFf2stZrK2s
IO7V3w4sf71Ml/UFRdRyn3Dm23op6DWXmsHc6RBSKxay9FAIhX5cIR7dJw1R
H/+N0n9IwGELedlLcXzeuzh9a/EiCbqGFNO83jPA/9rkD7c4IgpfZWq17fUP
nl5meO4KCwao6K76rDTBQZ/6ft+S/ygChNLCWONkBuwcvymfskEO0V7+emxa
O4sZ7TCrmUuXBBlRt1qjQQ6y9R+fsnFnwPeSkxC/jw5E2Ws/3r0TRZT89anf
exRg+JRW/Nf+eSzQ4oeTxFsFFLvCd2VeGA0cfunKP2FQQY9i/CfkGJ+jvmC3
Zq7z+fwL5+hiNQOaju6xxCeLoJ+qfa2fUmXAO4lVNSnHAfvzkWf6h/i5Wrmc
WO0gCZin2r0xNgdW/ovemz+CRwzSQ5ldz0igYGD/z/rDICaX0O3YRJdEAybH
NXdsncLe9qCcD5fYEOP+LeH7UQ7aEPUeZvm/V7b7Voe/PB5OTZADDBKIyMem
IqQ+ggh6eifOqh4WgPojPT+vjRDRWarLeeVQFgifONv51JUE+fSKku5/FHRV
7SFdXVAIZKM0du06goO8bU1FYSs5aJw1NeGSQwWlzj0KLuZMsJKZ2m63xOf8
evNtD7xowHtQMv+GygTfXz8lVVfKoDf6dZHtL4Qg/4wtjcnPG60TG9eNeTJQ
QPEB8apFFrQGn7t8MXQBsxM9c8NKiIFKrclSwhNc0IuNnynR5IK+0iunJWEa
qnJ3nflzUwrUktaYr8HPYUWx8ild2+konBCYsDpKCnAXdOP+VXMhL+s/uSQW
AeEcMyRT+fnjuCcqoziAALMKUb/m9rCR4s8rZ6CJDFN377FknPjeseMh+Kng
UZL8+Dh5ggVqXRLXZ7uWsHfuw8e6jpPRZW1RnTQOFc53Fh+8ocCC56ZuLIoj
Ga3Epd5zkKYAJcuzLxDPguMT5ueO8O9N5kfUgdhvRBB9+Mpb9bAovNUZtNeq
neNlPjJ5EuEiCFN95huyVwiD4rWngq55fO7VWuM0oT6HJeBTYlXcxaAr3MRo
2yo2Ur0g3TWVR4XSRM7k3z0UqKgUG8Z2CaIRu/kt5+7SwD76WNBPSzoYZxkb
tRaSUKn7aUstJyYQhWZu3m5kQN/nSMJmCQ7K8tQwFv0lDu/9ZZ8w+Z7uFzBR
fejRKC+yZc3+tldsULj3ZcBRgQsRGZWlykMEtFtoQClumAA/X1soenovY5ZW
ejslEylo4VPZ7ZIUKbivo67kmkCGJRG5LQwqDc2UmUl4EJnw0GHD49B9FEhf
+LbvWxoJPdVeIqQ/5sCC24JuhSEV0p7KaMYODfI0WjNNBkLI0COe9MKEyedh
pOI18V88hps8GTQ33YWtadQdNHKiQsSU+IusWQEUlHDY1lYAD3Z/er/STpKh
Obpr53QEDQl8ME3zbm7kqcQZWOzmiMGzROPhG7Ys9KvJ9YA/0GDonZ3hlutS
MCNkvX/qozh6nItba/qTBja5HeLql6mgHdh4960tG71wf9b0L1wKRk6Efi50
Z8NltoKNrZIYetVT+5cmRoK3z6fX7rSjgkwsxLtuXeCtrj7yj71dEDYeOPvB
DseG1CQm2uNFQGduPRsx58+PSniUYUaPCLStshrXvSmAimpWSMB/PzBj+V/T
L8NIEFhkVLVemoGSM46pBT1exgRfPvdKP8WAgk8btQN7pnh6uTFCpFgGpMce
Fvl3CA+ZF/Tier+ykXHuJXaxKRUoLZWe17RYcLP2R9xZeQb65RtLXz1OgLAP
ohuHDpOgUUuukH4Nh74ae9Ze/P/+Th8wl74kDc/cs1/Lc8l8ng/VVikSh4mz
mGWNDQtkqOyCqEgWom1ZMOvcRYecgwEl0v9IMD3CW+5uZiGhwtgv8Z4E8Ct2
2dxeT4SgVDjnMSiGxCs1cziHmGB34JnkgRNiUCU8eOhAkCyyC55XKdnMhWTt
GWvzPiX4mqf4n2+RMPr3Z+2Y9Xf+XrRaZ5SEL2PvJTZZ6tyRQAfznp+Q/EOF
HPfTN4w3TWBGrU3+bzIk0V7lozqMSSrceWD5+7YTA8TGyPrGO2kouWKFcAtP
AZSOHJeQfz2HabgO9N7oZ6DQv6+P1gdLwb4V2ww/kohwtdWTt2o3G52X5mhu
/sAEjYL6gElfKrCMO8NWFnDRleqyD19GRQGCj3dYLXBhwVBqtiCEgTzlI9eP
hSuAx8Dv/ue9/H6fK7cZ20lF+qHzdJrcFCbKOG9ZQOf7VPWX9M67YugJ7+mU
XL0YlCQnlx4JFYPbKScVxAqo6NIfmR3u/tOYGIgcid46g+W9WfdO/j0eRa3L
TNshKgY2J85cdE0lwPoR882PNGVR4H1K045dTPCybDgaO0oB3Nfdx6J6/vEO
X71zbJUpDmwFVpFPByhCuPL5/tjqr1h5Xuy373cIEBwptDBcRQHzDfozOb+Y
iJbaN64/T4DrKzNpsyYiaKmck64VrIAyMj7JxZOk4fGdv4eDZcQgxqLZIfSK
OLJ0VH75LoEJQvpCJlbyc5i42eW1M2voKGT3p6rOR3Swoj4usVGSgNpPz0hZ
CZM8l8MxA3STWexeGUHnqQUFChwO/nq+QxoF3kt7JyQtCB6HvC8SDtHA7Jmc
KOMGG9V8ZWg4G4hAYGIlNrRaAQo/fL7zZgcTuT7yDsIfEIa0o0GNm9pI8ECP
fCpwkYsOZpspBgQLgZfVsw/rt1IgofTR2Bh+gaeosrN8iw0bTI9dunz2IAXI
0bIvHUxl0MOVg37jy9Lgt1Bbnsigwa2/HknSaykoUFhMlA+Y8LajMnxzsgzM
3dDc4Rw/zsvtttVY/sEAI63Ns6snJICzkt4yfv4vT8VYMsNtHQd8M8ptN66T
gJb5b28N3MlohXJOsTWOBMMdIbcUL+Dgqq/O7g3yTPTw+OKLmFw2aDluSnfj
c4612VTqTDMVtcbG+Yl9msduHskU/OdCAVszezc1sgQaLrsQEvEEB7iOa2v1
g/ne9IN2YyJRAM1ZJcT4D0jD5c4JZFPKgOr2lvUZzyVQvk+kdu4+KoglJ9h+
8qbDqZQ9Plsr6OjTC+2UdDdJKGHssbjRzISqd4gc0cxFaLZp5r8kNnw462LS
dpcCh94JcAL1aSh3f/fXkHQhMFdv55TVcWBfrd4/wUNDvMC8x3aGtYLQqOMb
fKxGAlTJNxlJDYJoZ81XJ9oRDoREbgmpa6VDjGm7r1kECd3q7i7I30yBl0e/
i56sFANDOu3xZzlJxJI6q3rnLxUyRUOPPJ+gwbOqncYamzmo4lSzkiGVDbof
hS9ejMKD+ZZjX8yGOeh7oSgoI3HwnI83OfqFC7Mb3gvFaDNQCC3nm/wIjZ8n
+88qMIUB6n7d8TOiIhrFYZRYTgFOUN1F1XcEoH3zUywRl0BWGRq2/d0EeLMx
M12QRQXh2fZVahgHnYiuN3rkRYX/BvK/lxySgwKhVukrOWSEj3OfP/+aDau/
5xjKRBPgr1vk721cMaTgf+DA/jAq3N/LvNFojYf32V/k3TyIqN5yPT4mSgKU
FCAVz+dumvWUTUeeAIpLaqz7XCIFtE0b8jx0FjElclvNpyRV5JqvM+qmNoup
zqo/OeEuA8Qd1zds8pNGHqsC5WW/sWFMP+/g9VVskMs+H+14kohObdng43UA
D9wMbXTfVQi+sJO4L1WEke2nsSgtjA5jWys0zfF0OKxy+riBsxhqKl1ZrUFv
wGLKN5I3bV/GamLirWK/kpDGv1ZxRhcLrFfWpO6/LQi792wwWDjIRuW3t229
40KCXOOCEqNzMtA79r1o8hsOJdjPNprZ8b2pVV7EZL00bGg4L186y0AC1wZl
uBZksCdeSTwqSwCWYOb3kA4mUmLi39FI4iCh+vWoD5sCPv5vpjd2M9CdAoHY
9XQRaFgVQtRvFQBb4aj8qxQK2nUhuuvhBSrsJF97izgs0BxrTHgpzH9fz2tf
N3ksYwrr3l6gzTfxauLXt8w4sdD7q6GVMrOScPrM8vPgEzSg+EayQuqpqPM/
t/ezh4Th51/3I1Z0HBydbHClO9JQlsyL3PW3adD57QW89maC7onAjhdqyzzf
+R0Emo8kJJq3PpRiE6FKbXB7wTspZB98L1PrHp+7pGxNWr/y/ddZLMVOkYIe
zya8+kPBw70GfY/K3RJgwUoTe7l3mTfg3v/AOlUW4iIaHNenk+CO4KvLS7EC
SCu55cdWZQlY0HKtUamUgtObE48hRzpSGYhUrx6TBKcW8o/VH1iw+FvRIXs3
GWmTbEge1v1YPbP8RaYvAybWBX3oWS+LTPWZHbKD8tCRtyaMJjyE/XwdSj7E
39P3YrInxF5QINQgP9W+XAaidkzs2209xeNc+3UPd50Jn4Oy5hqdOdD0ePXy
jZfzPH2P1anNUnjIaFHHlXdRQG1VMfHxFwbirR4xKjhGgaI85mKQCwu0m/a+
1y79hQmHNarWL+EgqmJN99hvAfiSIFDkK4VH1+SLAl4IU4D65LHdRj8OdNXf
y0IeDDQTLWf3+Jw4mB7YpxwgQYKfdmufK39Z5m2J2D01ViUNDwTH/q25QgCz
9rTvOpF4lMsdNbbe9Z73QM2j5msgHZKTpLXZutKoyTu/8cqGJmxthMdrM21x
KPYcO+2nSEIK+BIdodparKo2nus4yPfOH3UH7yST0WqlTeEbzikAY8LU3Wvv
KDZ/Tsust1UCtRZbFgc8ZcJT17CK7b/pIONU2ePXIIMu/RQKcdwnCt7L7HXu
5wQhlTiqWl4ghL4Yar6c4FIgvvXOroeeFEgmNa/b38tCpyjpKzO2MEHlrs3i
Lh8aaJ26+PfNhyXe4waDpukeabDJEFzy1RYDcu/Mtj+x87yh1etrg5JwMKXq
JPPnEw2G5Q0itWJF0FPfAx5YAwEcogT/6z9HAYUnY7NHeWxUUZ/TXUYQhMrL
DakW1VR4FdCligIoiFEl9bHmGgXKdu6xligUgKrcC8PdQ0TUtj5opVsZAwbw
2S9NlEnwfVt5/DVxKsrS/IXe8MShcCejfH4lHSQtlI63/6KhGF2RrAjfaeyq
+sfPWoYcMHt+vOdNKw0tB62OuybH98fJW1XHTRiQ6l9Q2KHMQMZXPCJ8M0Yx
D9N87Z8MLkCISW1EOgPZL29mdMVQ4Iva8TaJNwzA/xHZZzwnhM4ErgjVaWTB
z1It/7cxdHh9QSikYloanZnfL7ClexKbWxtx0dZNATLL9x0z8ZdFwuHUheEO
BlwSW9Hau4MJho+upYyNcJBx2fmLhOYlrMTD8kozThIe8bh93/dLoNW/kzuU
V5DAWO+V16CxCOhNHN5UU8lEcUrRny5XcUDrlqTRWVc2qApLX05fR0D7tvs3
79Xuxsw87Q7JCbNgS39FwXyNAJoqlD75eBcNxm7OZD8fxsHNikhH5w145PfL
s0DuEQfK6Ib72/i+cK41rkE/loQO5m+5++vrKBZCNj6yKlcceG1dYTvsKagr
SW+dxmEi+NYGVSVlMyFTfZeo954e7I5s4lEkgodZ88JRHQIVptaUS+gdnOXt
f1joYBLKgY3j/+p9Hy5heHebf/0vxFCJ/GFK3U0KnLMtLjx7TwBCj05EqnpR
0ANTVXsVYTG4qnbjaMQVNhy+I3InRoqJXnLPrExZYsKfkzuCB6OZAKOFSeWN
bLTyafdIsL8MJI9sO+6ZxoFV2yzG8FckkOdbH89FhijU1R44mfxNAFRv7alq
NKciV2GVLNPvEpDAO9w450+A++tPv5bawUURr5i35vn+Ru14y7w4zQC5zukP
qUpSCOLTziRuloMzW/fc3+6GBzdvNwtZSSkUWF3Xvy6SA2+DiS2/XPg9XG37
rPzKG55VrNcNBzNh+PVHmN7oxedr0oWbDZZLvNpV/p2+r8TBMfKVn7E3B6KH
cQvVh5io2vzxlxcTFDDtt1qXd40ONzaIjF6OpqOHVbQLMSUCoGSm4D6rKgWa
1O1hhT8oqNI678CPUkkojqhK/hUlDZmHCtLkd3fwBkPtbZ5K0GDKYsUxegcb
qsxurtXUpyCTXefrKtqIsFiX9CSFSYWe6Nokbf5cJfYvTBz/QYeMjGnCY19F
IO9fXTfxgYJkzZ8bkx3pUKHvovQxgA6GjViXEEUSjY7rG+2YxEPBkSj1opcS
YMvLzZXcLomQ/dBDPJcA5/xmY5raKKBqriHXz1REuif29u8gs6BfvFk7TokG
cDidVVErge5v3SRatkUULHRUpqtdpCC38sSCXbYEuqNLm5v/TgGBE+EDe/2Y
MH6izrNxQgiVTDXPGvH38Q1rrll/Axs0W/aKDP6QRDZ+yn7xexawZjWurfgj
Lpy7eoXj9YKA7BwNfrsyRGAF78xEZ5IwfA27JFg1hEfNjg3v2rK4sLHWurPT
RQZ0SyXPme2hIqv1eiEmB3swg9PF9m4XuWBgZVdpspGJdlLOLvU60UBVixNO
PUWHcxuu+F5b/xsTW/eIKWtEBedHFZ2b+Oc1DmxR0PcSRZ++Vzs89BMB/HMF
8vsMMYhNOJ1VaEtDas8snq7g91FuPk5ltFoMTn/WHJV4T0CXDHv3vTfBQ5zz
Z5+IKhpYaSR1MXyYqOqjjbxBIxPehWwOaOZ7xrmBH7brSmTQnaqas1dLibCl
UWFOME4a0va03+mNE0fRG35KmRynQa+SMGftwW9YdkFhjMADCvrkMJtQIj2B
he++fmZ56j6vka2+IaZSGjU3R23UrJ/Baq8+GdhSQoYdXRQBvfpF3tv1LJ1V
nkIQafB+y19BORAgeVu2JbVi+SlydTsecKCgvz7jH98v9k4TJuYXyMjhYpq6
iiUJVnx9syVoFwtCxgukL/Lz04bimXPaFgdE1fIcMV1xOBkbPOarKoLmYp31
ZwPkgRf5K2uwVADun8JCWtxFkeOB0v3+M3h4e/F156/WbuyQ5BOT6RQKGnm2
4+ZNgQlM7HwJ3tyeBKdOPVIg9C7xHr48mtFAEYSTZgTDfe0z2ALxhonrBS7y
+fpuWUGEBMfSOt0chclgUafZny2riMKfPdn5zeUzjxixm6C5jQUaBmq3/beI
og3WgsrHZpgQ1fTRlh0hAB7+5aGZn8XQeXHXZ33FePAe2PFf9ANRKPOvy0/1
wSM+16q41jMh4blUaf1uWbj8DJda94aIJsbp77Wc8YCCXPUmV8qD5+qD1eq6
MmgocPsjcX0GlHnmy5Xw+793m8N8mxAN/Q2mxb0VokIb+UDwtfIlTCpSVK73
Ax6l9zq/NzvDhYg0GcmiVBpEhVQWskOneLibUgIx5YNYubmIR3seGZpcX3b+
zu3kKcSQPnU6EiAnW+HBgB8LcgVK3SdrxnjRklTdG/w9uRCK7XsXwIKFwaQb
m7cy0T3K9VPXFgThvNTL3O+YPGhGpWS109iItDNtn54GG97Tbf3rJ+expJ32
k6ZSIsg5eJRtfZ8Lh6Ikmq/pCEOFms7hXwpcdFM4oimomQyrWhzb7lXQYYtE
sI7yFyraqHL3tZ/gHNZxp+huQiEHzKdbeztDpFFOlzxP6iUDXE8tLt/PZcLO
mhmRZD6vKrDVRwqnunl7Hw+rVd8hgYHmyQeUUBZiD7/OejXDgpcmpGvLZ3qw
/TXuxNwcCrrr32A4XMcAq/J4Nb1FHKT9l9+8pE5AOFvjtv/EKJC4K/5OlrIk
6L4jHTcIFEXEtSsjTNfMY8miK/U31bVjZTWtpPedVOSorpr9zUcJZNtTsg90
02GNig64l9DQjRXN7+Sz+Xk0L0iwDVSES4Ux2a/JJORCunldzpEISV9uNTlX
08G6aeBVzT9ZdPCO4ud4Khc0N7vqaO+kg9aBk3AbMdHJ6NARC3lZeLx5WL56
hgL6a37C/mOKaMnbX716kwSEv+sw/P7yBq/QJSo1uYSFujqG9Cc+UmGs74dH
noM43GZ9eEGOUkTJ8cHTuC4FkHJcihXEiYFzdiDDme8jL/vmMu9Wk+HJqV/r
rSTpsJR36EK9Fh1le36u/Y9Mh9D6iSfdr+VhiJXdGpc3zLMuSLyRF0ABPZzb
93+7qHDM+/bbI3gaat0lsX/oviJs5dh3eHwVgVub9vbeXaYiKSwSCRLZ0JWi
raYdNYptzFocHKhlo+SUD/LV5CbemcvMhOL7UrCTG9bklUNF9i3ll6/OE8Di
nKtx5E8qJIscWLvaQAxFKQWHK+Qz4ZhZsnP+NxJET81wQxLJKI2me17Ihwh1
/d5tglQZMCn29R5NZaAsAwe2nxEB8JKx0eKf6LAydtH5WR4bRTj1WT1pFIO1
4jpLyywWhF1+7rdeRQCt8G4uPLeTCfbXFgkV/3Gh/P3PjfRUGjrF+5NlIbWE
lWcMjq85SwWLVMx8U4UgKsa16fku0mFIofzRk5FlLOOW6GzpBQZiVDix7poJ
wINzPreXk6UgsWTj+edtFCR+fMuGs0gIjLhup4SWJOCeLvHZ8W46upx3kRfQ
RASXx63SywHi0LdsX9/KJSIWrvrt3iQqSNJzHSn7icAIeFcgQ8SjYWWKHubM
Bc7+bNyhnxz48mnrysv8ewgvWVnsv1oOlkx8rZ8eluLzOXHDpo9/eCP7JALH
NlFgqTpij+E1YaA2D33XiCYhorDB8Q/6ktBGKGzdaUmHmNYfPiPqNGRAvLdu
F4UMDRulTfeXMWGI+zJhvccgZvR3/+1YHWlofa3mo3KADtqR8inPhKQQZyGq
qqJ/ERu+H21EDheDtOw3mSI3pZHg7vmcEEMqLMf/kpBaooKQ/t+0NzgiElHF
bT1FZoJoQo6VXT0V7or/DHU7JI9qkoP/6o8OYFY+a77PGdAh6+LItv5tRKQt
QWik1LTy1jVUn51dxQBOXzPrcoUYyoxfwkkO9WK3tiTouObKwAsV/fLNIYJw
8H630GczGThTu2/rjYNEGKuzLj6zdpC3jxIeO36aDRrF62JDYxewVQ8nHkWu
oyPpX5lyrRsp8PhWnhJrDQ1ccT2T/3XiUVSpxiNTHgEGl+vVO57LAYp4fzLu
7AOe53WPPTXWJMi4XiLm/lUYFlrSQ9urpFFAz7W66stcmCUsJZzhzwWj93yR
eJsc8tE1Z27cPYYpPNJg1R/t4KXsTH4Xm8NGpT/UKRZEOpzQJ6wJeUiBSxef
BpqHMBDNxEPncRATbiGmubkABX6/e3rnM5OOTD8K//xnxd/Hp9Zv8gTxcCXI
uzShg44EnZOmhpxwECFtabkjfRxTj77pNe+vgN6MvEuytmFAsXgb+12KAqSE
xVj9uE1GO/qrJczfC0GNQoC7x08lyN0quzHMeI6X6D1mPlEiDkIPXs8To+Wg
WevQ5TBZHDpw68J/AVtosGO/3Fex7Z1YAyd7OfwBGRk7KRH+SEvA4eIvO/d9
xIHamV9v7Lcu82zyN59MUpvHHtp7KIxoU6A3ePf0Vg4ZDR0JuP94Kw5UdsQn
64pIwQp7V5snqmTUE5BrefV1H0Zv2R5jk0OAwrCahpViYqha9eRDkd1EuFc4
ueO82hBPML+qfuQ9E82c8w75QMFB7yrH8zujF7A1aWI+cfx+9BHdGuAsyARc
dZ2zheo4NmQYZ6aWy0AUwcUoPZ4U9Oj2t+7fQoKQ79uHZmIlUPIVJ9YqteeY
38Nr898CWdC+mGy3rQWPKlsMzSLMaXBMrXVPcT8TzP+9LbJ7w0KjTxZTdexI
EJnjKvBpXBySUpL7wzrkETKxPpLqxAXdit28vKJpbMxRPzXiOBtpf78btvkb
HWqNY54hK1Ew8GxTPKs3xVPQ6LHpycPBmINdPsFcHmzeXxhcPC+Ertvw1m50
W8IYMRJrns9xYEdq65vM+XmeesreqcCbrVgmNtbwyk8JRixLX/jXjvLcDlVH
QgMLplXcXfrEZzAyJ/F2KIeA7qw+tCIsWgiSJ/oSS7dxYKD1S82i7xKv8tut
R9WIDHW/7xycLaDCRvdR95tXmOhuXtUjZUcZeFIYbph5mgTBn1c05rymIzVW
ToyoAAkQM3trsP0/jJYVXLfujRJye/S9XOgUEQTy6fiM8z8xtWeux9Saaeh4
yq0HubcV4EofhJT6M8CtSZHaNbnI22hnkxT2nA6cLRIff1iLw7Mk678iOCpy
fnuZdrqVCpOHHaIJBvw+nPq7fbmNhE5XShhEPpSAEe8TU56+fzAy+u0snc9B
N9DZrbR3VAhVIVzmiTKASlqeG55noppNy8vP5Ohw6EkRl/aLAVMp74azPzBR
uL7qx19H5KGzzzaziTCGHQ1cZvgYsBG+cwfZbUgEhrUeU4yPUcBBRcU+Qk4M
WXH2yR1dz8+Fw+MBL+TwYLx6W11V9RSPcm6qT9CZBdo35TuLL9JBbIf+Z5dM
ccQphogT+0VBUraR26woDIVvHsjOC3BRsmqJ3cnvsmAsjNs5lEIHXhJ1nymJ
gThNYkZJt+exhJH4j6OZc5hhFyVFRJmLepnKymfWcMEyTE3pgj4d/gwefM/5
TEUePy+euTA4id398jnKK5EA5Mzs7JHhOd4+r7K8p6nNWE21l123gALo79+q
UhRAQbtrsMkgvj+eSjHRdqZToaaaY91wBIcMh8xdjeZEYTwrJnhNBBn0qFZU
a10iGpStcTFyp8CsW2WcRDIZzKNySzvMFniHOv9VD44zod3q/tpYORaYRZm8
auxc5HXI19AzDrfxPi/OWei/YgOtXchOIJ6L3l5793zvexl4vy9kenBBDgIJ
WHbCWgIy+9DHkgiTgJJ7xsa4ITL0cJIL/mRSUSDj1u+8n1z4envPtEGJGGw+
RODGraKhOMuLpZsoBNiZe3DN7jEJiJ4Ov9N6nYbuv/V+d/iVFEQKJ3ff+M2B
wZq99Z6KeLSU9+nIKjwVYlo2jxfxmHA5lG5oQSGjVl5DuNelGSzbO88ucBsb
JGxfqogJUNBA4PaU8VkO4AI+nSvl/78Q2t3D20c5yGZB9Ipw2RwG3bVtx+zp
sPvoWxEXodeYknNUSNwwETxnHit1uAhD8KsrXlv57y53xmqO2ysFMeUvw42m
xfj8+UPnIZGNSj6HwuWjU1gtfth+/bclLFT/9Tt9TAa5YQ/GPPk8tJ+787Rr
IQNIPyVj9fS5aKvZipjrb/le3VswpLVIgfN2l7HqCTq6EIa2bdSRgJWLC49S
+bnRHm0ha1zIf5cdYp/v/yYAi7RmhfSeCWxSvmb+F5GOSq9Kp+NuMMFkcaeF
rxcBXrXnJthsE0ZGOEr5iUUCrBfEP90WM4udp47eK0kXQXIZKuKTzfzvWajM
eumNg9+P/Ketb+PQOGO77wyTDntTmrS1zRlgyuJOzAZM8TROxv25epW/z5ra
5D3xFODk9YVNpPXyXJ4HLXgULmF4fdzjRj8ylISNqzXfIiDjNY7NQ8vLmHEu
z3V3FRkoT4nREQNM1Gd/5MtejhK4pB421z3IhmRvnl/v7XHeyXJbjzquPPwc
GC2VvkqHrVedU6lbxnjrXQiDFC86iIcb/RetMosN5KwOnzhCQqs1yS61VnJQ
1d9wljYqCNfOh3y9VU5Fx4JqF71tKbCYOxcdVyAGBydajmzyneLVzJYF6YYs
YnOp5lXFFtKwqzf9duEpCnIMC6o+XcmGdeSMwW8vREDNDK8UmEhBGiTMJNuS
BeRi6WRZczr4SF6CqPUUNO83fmGuhQvSL5tUIvaw4OeTxJa23fJo/7C0RFA6
BcpYpY1F92XhWrZj/p32SV7zI/e13qMsiHmRA1wPMeiSKCgtG5VF+QX0m6c8
xjFNxv270bXisGfJav1/ujTEibRKIHySgGr8JsJyDwkSGs5ffJojgSoaBPZm
6JKBqXjoYHAADVaXKZRFGEsj/K1OsObf76HFz8OnCnEQ+UWPyDsgieJOFvZq
d3FAuO9sRtUVOsRN3lW1DhRCrRdWfpTxWcCw2d2b3Lr4vvjDaMS6goDUN18S
bdFfxqoLVnt8GKSA+DMlv/oUUaRVs3HnjUEpWO2CcLwADuwvfs4yDyGiAZzn
gbkPVPjl2n51gEWB9lGHQW1ZChoUq5IW/UqF7OUXdpd0RSF6Ifgjq0MKTWzO
zm725oBaj6n65/VEUHqmqhn5com3D2E1vEPdmNgqyY7L9kzo8K9OW1jRwSO3
3/o39IcJutaPRyIOM+BGfOh35XgKaqk/VS54VRxC9D43f2xfxIJ4L9rftVNQ
2erXHfc3/cW4QoOM2hwxONt+5eWbehwyjYwq2WKnAiOTz/pMsgVhqcfNc/g3
Fb2mWq42wVOAPmaZLVVMBP+WKdXNTDKabcmxbKbIwbWTPa8Ekuewngn7uwUF
kmhOwEj6LlEABEs6A2SeicLS2l8JegsMpCHKbKx6wOdwQ5vhkUwmzNhmfOyL
pKEvggWRY5IKsKUS9JaOcEG/Q//eSisaond+xQIv4KH+c9VJQVMiDO1aL/T5
2hzP+MgTevA4C26WS18a9SQCEffKaHR2jPfyUtQhGOvGTqav/HCESwe9huct
dBUuclEUrvV6z4FPWrc0a7ubMcnoDfpKO2lo4Z3iikxYxGTaG3Uf2C9jw1vM
ikUUKaj2T7G8/DtxSE63u+0gIAgzp1XevnYRR2Xdh27sze3nOQ1qtZ/ayoZX
yNz1wV8y8teq2SY0SAP6F4UnUXVU6FXKpfc8mOJ9yaj8qOMiBDeOuU9+OjGD
hX4I+6j1VwJlBd/7UpuyjOFMKnYQ7y9gGl2nm70wEtKKHKnvtRjGWq4z1ecj
mLAptVg+754E2pxy2kFxmgAC2yeBRZOCb4mmuSQNEmpeuyejoVEZ9oor7wlZ
RYKl2Ac3Yasswl+p8CD9lAY7dsSkcR4N8m/TrQ1cScjumHvmTv45FvyTVL1X
zWN37V1nTddS0Y42Scus4yR4Nr+tR/k2BXI+1JONFKloW8uBb9KJMlC54meX
pC8NDFY804lUlEffdehZA1sFYMCC/ozbh4OwXY9f/dPgIC1UPdU8RQEBVRtl
ceIipkT7WFRkw0ZT0q2r9xQLwFm5WetUdVFo+Ln1zCYBHLLAxV5cc3sai1YX
0DgxTYOEc777pVksFKq+jGcYdmK/b5nZihYqwbeGtvt1/P7SrmjTPN3EgK4X
7x4hFyZ8jxVTPitCRY/PLeWmxRFA4VCB8vJ5HJiladQqPpZC++dDKc2YAET+
6cxIUZGF39ub9b5soqOiqmEr6VNy4LfhydbZBCEQatH69y2AgYZe74oO+CYM
a3sjAhXr2aCQW5U2UDHAa3WuLTZ3wgPH66ORaTYbkvTEjeE5C/URVF/Skn9j
BY7ZMs/53hFZHTL84zEbyb69rPjqNx2kb/lGwSECbFLtXn1JeJ4nWa/eIpGK
g0TDVCeV1RwI72Sdqni+wLP/+6qzUpgFAvIVZnctWzDHvt+6qv1c1MCeVtlK
msKITuF+miZkWJXPyr6fzX/3opu0ewS+j2g49E0q0CE53kfpPEmI79HP39n4
4eB2kPHdnnYpqGqa0y3fQUFzO+9s6DlIANwQpUxJRgrED0xwquaWeEf80Lr9
oxLAaSedGS8RgCktPz3SZylkU53afW6HGLh0oK+PwmRBcyH3V50bBZUG6gRt
E6VB5j1iEtN0GfM8Fjq/15eJtgZylhLEaBDUb3Dm1k0RqFs51m8rvcATj5D3
ZAZ28Ap8lh3L/Tjw/smf/6x/clF9SUvx61QKnK7jbdNcj4fu2ZUbvg9RkIqO
ROUGCTz4MQbOX14WhtWn759X95NCz+KocfZaFBgZ/Dcb6C8IyvmOU7ZRLGSf
fy4gq5sE9l6Czw+r8/M/PSxOxGCBdzHO0iqkBA+CK8irH/gSwDOVNyT9hYp8
FwpwQfupcGfxW7IVv3+rN/suhfF9xxlmXpo1ycHwN2XnBRodJsJtfhg3d/Ec
jGdeqPHnTybovHpv2R/sib1iJDjT0McjZd+dkxQgZv1O2S2PpCDBfq3MCN+n
1BWUayPG+d5eXFJi4M2CrXWZZfFh4igunfrteNUsdv3Mjc1ODnzfNyiofFBI
RBoGy+Lk72SoYRVJLvB7yljXdtvQBSqacnUQumLIgkNM4n5aHRMkSC53n3RS
UVDR11uaR6ngh/fcVauOg864PmeXKhoKMduS6EmhQ+NMwT93DhM2i+U8fXIe
h8LPzf3+NF2DWe1PNki/MYi16tn7754go1qHzKSkv8IQmlbvMVTPgJrpgx/6
1WRR5I8iwlYlGjwZ/eb/TogO18f+/TcyI40yL2PFG9NxEJtgdc/sFhUudpHa
VPtFUMcIT3vx0TTP3KTlcHfWAtazbuFGXjIDXXmmNHtMkAZbxgNCxopZIPSC
5JgUS0BR3yq6nxowYKZ0752XOyexoXivVy98JNHr0zhyQ7kCHF4lRkmQlwBP
o3PzMfcnePine4byfTiw1LbqeFMoE9T/6hu9cRzBbJ5NZ2cULWNKn0oM0jYr
wP40b9fJ+xw0s8RoGL6uCKj1aTpvPwfCjl26tatOHBWstb9gRRzCNnayv6QU
0MAnStlHWZ2Lxmw6rB1dZWHoAyxW+s1izHtfvtbuJqBfzYPvqP9YsO/vxq5n
brKw9tNDldJmGXSCbdwrV0kBOzGnFxomM9gZu9/DM1oMdInEcl3hIw5bVVR2
b15YwkwYXuvsd+KRz+zpbznRy5jQUlZAbTQZhtYXGxNrWAifMZlhnIyHvHk7
58snJGHX+miRpTkacr49Fn/QiAXrdz3qeH6PAM6V+liYuSQq02wPJLUywOwI
fTqSzYKJ0aClZ3VUZKWEHGREhKG6bKZp7qg0REd09bgVURArRHhBspcDRf/e
DPYa8+c61d/hrvUMT3N1nvPKH9LgXauXrymNB9+Q424+/gREKTJ5u4bfs6Wi
hV7yDhTYkYcft8sSQENZJOFCeUGI3ejaQN7KBAarX6GTLouWZK6JW/eQ+Z57
j61SMo0pKJvW4VbQ0cYj3eeflNEhTf+EUuhHvh9D85U9d+moLUi49MxaFXid
ZHuyQUUacIa+x7eViqByO4uTYzg6cG+RnI+2CYCv8X3l+zepaE1tc+Ezezyo
C7C1Ba4wYLB0dUaGLBflO+ggq6NMAM9nOX3npGA/6XTGIR8m4ny85x9/WQju
nNCy0PQQAg+3eP2PRQQkiK+EcQ95MHoaouerxIRV+95HXBGSRGas6puIIgR7
3Ej4P3yuiLl76eqzahoaUVIXkRGa4G0IfTDkx8/PG3FhwiuKxVDlRl3RmvUU
CJ07kxVv9gVLTEhK/3Sdja7/ZqmplciA5eEOn29teNDRe2PlG8tFRbOvXUO9
6f9ruLzDqXzDOM4xz3T2OY5jNUWTrKL3RhTJCpVKlFCkjKRNySgJoRIhs4wf
QiKdJ6UyikTJKKKMIivZfuf/93qu93qe+/5+Px9I0IzjrbzBAyIartZcS0Mb
q4sJ81QeTOrfG1TdKAt7JB8GFVey0fuXp9vMTXCgm//WRvqJDNzo7rHuozMR
ER8icnElE7wsq4jxm+kwkbPg1efPQEf3Kehz2oUe1/3NbkUZC7Qrz93CqnGI
HZ1Mjw2gQ7ySyW/ex1Fsy46Nx7NYVORJZE5gYQNYRHhuTbHZLOa6J1401JGM
dnydqPJyYIHL+vUFE1VKIL+mTaFqNx2JJJhYsErJsKRyO85oMwmSXFej6yuo
SGM2zj39OQ10LjjPuJpKgldi2tOjoQSUvqN5jrhLBu497v/SXcYA5S4yUqPh
0VTPrVCcPhvCHTnuXo/lAdW2vXV8JIMGc4ZWfayWh5ONXjvnDbgQp/BCue0z
A9HIh8HcRwySOyc9RKrJ8HrsQntvFAGt0g5q+LWEBtfcf0h/tF/AcFl7x3WY
0khZyu7gnQsSIC4qc+brAh8kCElqZjZMFBpXcqNwsxT4lvVVaMXQIfSX72K0
lRzy7Vzmv3VcDGSLTtLp/4lAgEKMa8QSLqJvVLpdeIAHXUpJGtvfsGDFnxrX
9w7K6L8t4ozrfGkYXm2ZW28gBdbG01Uz/9HRwg7Dp67tLMhbSjYjlVCgymu6
/jSVjLIretSec2QgqePTNmU/OrA83eGbmAwSabLe5SH0efsM8x813RxI5OBs
AvR5aK0cJ6ffWBLaGjMimg8vYG3x9lcHEjlIb0On/IpAYc7ufJB6PIoJNtc+
6krhJgWXvYMNbPcJOVj3I+3Ffg68vfx42SexpcjF+5VPNIaHkYGh+kdjTdj3
VJNzV9SZaM2A5vALfyqQPdtzD6qyYMlTH3efR3QUxjZZ+iZeFrZEqhiWYnwY
OEV/1fgCj0RC9/cZuEjAXtnUw7rtXLjvHNTy+DUVtROerk/z54PI9QiPe8L/
+SraGhmzKIkURg2Z36VZsL7JNPjZHSY8hdQXhvUyiDcqZxzgKg5iYo8VNddQ
Qb+4XD//BRVlizutcmyVAx/7mza+vqJAL+OGfM5gIf9d/sXWZgTwm1lmY1xB
g8ndm0fHDsgimEjoO2AmC4LANy0vvVggUo7RjVNZyMLGhrTzzwI2sEnHLbef
DSbruhr/fcAjqqO16Yst4rC2bLbSxFsa5jbG376ngENNbu3ygwGL2JbDG2r8
rpAgpvnK4311kuj4kg//PJZLAPeppdkluizUvqPYDpQoofH5C2+fpYqClo1O
0epwUfD3bWKW3qCh1dWTkiq/JOBG6NuD9g+ZsMn7Zfl9KwoSm82YXCbsNUqI
c2NeBAvcPsfPi3Sw0JY3SX7LjkjDBJucEOUvAX61R8Zfx1PRZtWiDc+9cTBA
J6r5O0tBoNI2olKZLBrpMyMdyidAxVDqmGE6E0oP2q767jwl0PmAa7tLXMRq
e7ruZWQzoXWn9eFgh7+ClJ9lBw9q9GAOz9yDFY3woPYk8nv4bknUyv2T/40n
ArY+b27S91GgZ+m+QoV4PLqMf8q1q+AD2+fcj2V/cGAoFXbe/RwTJcW9i1Ke
JIJOxKA/I5gAL2cGkVHooEBl58XNsEy4h8PedA0+GUI9pcMsgxjIqmOPWg9B
Gc4u8xif8KbDp5gzy3b3E5H7mVeaM1ZDgjZsSqrCkg9dP1JCMSkC6j0yXden
TAX1X9efXKMwwSr47tCjQCpyVSta0yTsl+b7x97JZ9EhdUNlasYtNioerfN8
pzeNBX+svMsjMUDlTkjBwePSyAWvf7vRWhrSH32O6/WThwciIc9GcicERatG
bi6KMuFbyKxTYgUZnHWvTQz1UtDbc8pJjQfwYNWo2XCIKwKmp/fExxnzUW6/
8QKlrAuLz75ZdoJIh0ebtBazE+YEQV8SLW8YisFyxBnfoSUNQcbPFQoeTwh+
8n9k+75jwcbOQx/tZAnQbGMssVlV2BdZKvv9n//CPtrPnd2QxIDXB72LQ/Xn
BKfktMb3BzNA/8rFdxYlTFjv04CGrgwL6hemgpvS8LBk86uYgXYc3C/Bt+ua
SCBKsqaVfxMDFBpzu/K6xGFB3+Te5s94hFXePT51lQ3DC7d35+jT4d2lobp8
TUV0df2tX8cP0yHOgD/ms4kElS5Fn+xqKUhkpuJqQtsY1lpa1BKTSQe7w0fc
T6TQUGZU5q6z03iAznIRVcZ7gf4+haROk2VI3WJzl+vbRexhh6Pxw/c0cDo8
7WQ1VCBQPu1c1pJKBAqhN/oCRxo0DNtEwwcXBdtTLrVUS3Lhq8GvvY3HRODX
2j0Xo96QUMSpGz+VUyTgTG3C1LAdAbx0ZM/h0xYF0shtxc3Q34Intrd2RxXJ
QXRC0G9cDA2p5JjlhOYsYn7lE29ep/7BvrmINXyXpKEHXEPf3aoE+DCf8Vsp
iAGPTJJ9GJE45GR0uIoZxgDn88WlDOE5qqleu79sF3rW3FyxVbEElKspWjno
y8FciNO8eS4B3RH7XZsnSYSAVZf2tu6TgumoNfkVHlQUETA7O/uVBP+eVqmw
ZvBQ5RYkczOBhg7pfctxTyDAs2T1XcYbWODZv3FxMatPUKQxmRJpQYP9duKN
57O4kKF94hjTlItWtPH0TnxkQyEld65sHA9myuGmCm1DgtioKOq08Ls/TYu6
9o6iQKtAzZmXRRB72kfl6lIyuPw29t4Wu4CJpa8UTboojcwZZ6yMt8jDcOad
CTM6CVIfxznUJ4qjva6XdP1EOFAjFeMb18qGjmb1pRnyckh9RKt/2IMJBdby
aWW7RrAp+4ygdS8YiE1n2jv3ECH99aAF+kSFdn6Rl5/wXTq2pT3IDGbDJqp2
TaoCD+IVkzHXGgW0NnGVxEyuJNjrjWWls/gwuPemTd8QFQXf78qbkhkVFPmO
0XyDFrFfucb8ZdQlqFcr5NJyFhfanoQ2nE9lAkbhL4S1yCDzpRmxG0T7sczv
jkWtP3DQ4tiQq9bCQKudyOUVHmTINtHImRPmmBxZwlhT2IOxFvXmk77SEOtf
dWvbNwYUq5XF/1KTQU03Ig1Xv2eBF2/lrlnhXsf8KOGfVlBC6n1SAjEBE7Q1
Rb+YIy4ErDun9/6kLPJwu7RRgkOD2ORGefl+OoheHjV2GCOg91lfpXrSFcCm
jPpp3IgDGx5raza0yaMXVD+Ft1NsaO5MknP9T5hDR+f55x9Q0HamLQ4bloUr
FQ6HTj5hwLfzlg3E7kYstXx7U853AkxxQ/hipFGsJj3M1iqLhNrD7uI8Rpkg
uoU8z2qkQ0jZ7C/R7lGBe5X3mvorXLB6aJCfdq8VW5Vksgd3jY5mJGSGz2vS
gVop7zinNY61RZvKLCNwEUegmHZIyFfSvl15PbligJ+u2iFvIIsCe0W1txsR
oMjk1kWxdD4476zeliPDRyIvy5cNRYhBh2Xg7WPmFLjvoKxcpS2ODnPM5wu0
6cAx0Kl0qmJCdGneENmIjDxWp/oWYSzwLlgif82YCLvnPPW7vjNRT1dIp0+M
AkT+sz76UlUWti//Mn026otgffJqktFrEjzu5BryE8RhMsa1pXkjEd3akkTg
PKOBjbnzsuw7khBfRw5LNGCjU1/d6PPCXqiJ3ua8SugL7OK/hVUS04I9Ee71
ZnfbMHW3w78PXZrGTEmBOunnKEhH9i0cxZowkYpgWlnZHFalpWvlJEFDXXPR
zsNlZOjUDWsJEL7jIWu3nVItoqi46Zc6X5wDYQdVZH+uZ8D7g6+SValLUdlX
tcuVTi0YpU32vWg4H/YQ4l8kPMIhH8VbHDc7KlD4yxx3STFhn9RerQeX6Eh1
yobz1ZMGr3bVl7w/xwQPfmnJWWH/2p+pjHfrJsOHg/pl2e4UGJm4mbPn1rTg
o57RpNQnHtCeMgXOeXjwWOstrWgqjWqMP79MD5GAsyt1//YJ77ufs3u1HjDR
F5/MOyfUxSFweWwVG8eBz7cPOS4IPWjqdF11kME0ZuK20mWHrDJY5Ho5M8UX
BeCQfbaFKOTMjSuMk/wIUDCAerP+UZHLk79b47bOYGEyhpzfTbIQeEjmqd2N
boGFyvTXp1d4UGDEzTGI6cQsrnd5MaaYSNX3VEDzAhP0q1XNCp25kDD1/TKk
jgrWuN9pMafIw5mEebLaKhGo/I4jmp4hoP3ONKaBJB3oT1LFW6TYYKOSwFcf
nhBEvPOadtlPg9Ao9oZreCnY/p72/VAnHS0Oepr/W0uG9st7FMXOMMAB678S
LSGLHFv/xvo8pEAkcdjsnPBdPHKnSscVmch4fz2/xpIG/eWHBK6SLLCtfEqk
5zPRc6tLfwgZI9hR9W+63CE2WES4nXvuLYU466obYlKIUOB9QCC/TwKeeXSr
ef8joNkW/13Mtwxw2aQ2uSAxgtkffIeXjeagc5sKxbS9GXD/5LEa+ww6pPfw
3xy+3S0oOgykNjcu7A0efNrkgwO9r+r5/r9IKKngwNtXDgzwyamzchP6mVZu
iZzoRzaiLqXM+p7/gn1qX8OKFfItdf9BqtsyJtIeONUZcIADhTeW9K6SpYG0
mMt3vec05HJRUTPWhQiB70KSHOuFefPa9PaDszMCL97Vf3nfaXA5jqRYWSXs
pYPn1KIrqGjw7cu8E4PSwA/q4F+QUADzddEGp45NYqaG8Y8T24XcHKG6SV5f
Scgvz4JJO2ioUPf1quV3RGDlPu3xhVMMsLk8Mlq9ThLd2GLAS1lHgtqk4fBg
3wms1/XLhdMNbFQh/eBqzT8ijFnPZOes58Pw2qzYMicqcq7YK/rAlgYiyW+a
NIwWMIreQ/meNWx0fv1apdIwURh5F87rbCYAZaz0nf06MbTZ9m4eIZEDM/py
lKvC3LAZuPkhSJWFrrm2RN5MZMPa2Xu/ssVJYCvxWbO4RwnNzcZn5brSwT5F
VV+3lwDi0i1+R05ykb/ScSdqtyzMJTspPY6jQ7FH7ejxiUVBCbD2q66iwNae
5V9t5bjw7XWTkuMwDX2vf5N/LVAJyn88l67+pwQjRQoNM48aBXvbTt4VRErC
Ar3KnBOBAxErlQ9FD3FosqaNP55CheL4GZtyuV5sR8mQpf0KJuJ26P5pOPAL
24WffFZ6lwlVO0re/tlHRgkJ+F5rL1mIwbf6Jn+VAJGKs+/iXcXQhnyuZO8L
Buxwuby18zUdAoz0OloNxZFCpcanP2E8cGS3lxQ9FIEDdhXN014UxN5sEWAC
NLhXQFG9eIIEyhNlG+lXpNDKfFvUbU6C8Fjs9LopKlwcHS8dW70SvQrwLJM7
woUCr5XrvYNZcEmxaO0xexaK1DYtLTCTArRgf7CuVgzu/7H8Yt5KQhT9Z0qP
jzJg7Z5FQoGs0GuO5D7xOvgFU1CVuh66UQbetURsdhfOG7dwvwZVho3kei0Z
p3qpgBuxL9/8lw3ZpqLvI1uYKDHp1jEjy0lMz+jH2v1W4lAZQTszyaUjgr1O
NT12HJswV75JejGBtYGdolQAFyX47y6d6vmLxb/CtgYYC+dl7E6est8r7Bj+
TvnKxL8YVXplQMZWScgnbz3hoktDO4+dCOuoEXpO8+p1374pwBzusZ9nhzKa
JPL0FR25MEb4fMxByGvX61yZs7fJKDLqUa2dBgUyb5KWZ17AgdnOxvk0BhPF
1v4r8t/KgsTAgJSTR+ewkD/6BKejikhF+1cxrgQPeolbc8ZukEFSN67n3CsW
yu1+VqJ4Hg/xmwmnTz8gwJOQqOFscw7SqThwviyNCEv8yvcHOrOguHre0qSD
g1YdYNQklMlB/fkrzflhv7HIpbWBQVV0NJ7/uUEmUBo6U3f2Z/hyoIm1cWbw
tghyYOVVbNspCwvzbelR5UzIFuj9c5IVR2X173ET5hOY44VNl7T7aRAWqPnh
1mkqagwPubjycxWWuPhX3fzbIla3xOWe7xYq8jKf5Jt1T2MRXQHuFqmS8I53
+8EODxxyt7DAXRXyn2fq9fsfD4hBrn9a/3NlKZQyUBAmIi4B+6/exF/6QIfn
LxXT/vRJIOZ/ZUdEJWXBTM5g6ns3G96Nrzv8TZhXAfJP6gI3SEJR3fHK/hsS
kLv7k86tN1RkJv4kacOgMG+P2fnot89jQapnquesiYhBY01dG6TDZb9jXwwv
jGOZ8d2OUTd5iJrJcNisxYaWVTzb38tZEFAyYbVNioNW+65O+rhaFuw9Tt6v
1KbCtmSGJ/0RER3SLwkLTRzDtveHea6pEIf9fz8leQ6Ko/W3+YWmq4X+/jqs
ovWdAgwHn1U9YUFFbjGOmu+DKcDLGnjvVi4Brgu0fWKFBES0TVFvq6LD6fjL
w/+KCDCeZBqmmc5GzSuOd6e+6cXqvli65JGZcJFxK/DZ4rSg7VlVpk+yFIhz
fP6+bpWEz33qj6cHaehkWksIVvtFoOqtQLjfz4LW1PC0P+p8hO4lNS5v40B6
pa6DoxwNfnpP+Ujn0dEp5aY1hWtkQHRUO/hYNRPO7yaRlxtLoOQY9T9ly2Xg
+EoHTOsYC/oy405LlkgiPfWu+fFoUci+V183vgsPUam/rKkfWOjHEuOs/nQq
3P/9eYYnLQ5RWaIO94dEkYMFn3zZhQQ2vGXdYw9ZUJhSkyq5KIMCfzRJOoVS
wVjgab3pJRf0Wrasatgni1g39uyrGOHARv15+xdSLCjb87HZZhMTde03k788
xoFqfrfCyjSh5+1P45xo5qBAuS/me5NZsGmFAo5czISG5Y5hrEEquo+t6/z3
ahRT768oTE2Whd/3lDkjDRz0SkvCLyC4G2uxOUFI3cGGFw4Bl11qpJGNrVH8
kJDL/1NpD/24kgp7tqjEx9+nIB+bc0HnO0Yw1pKM6CmmNLyiTvVSXlDRbh+T
1gPONPCKJm0uF57DrywU/Sf0Nc50DIOGZwKReVVF8yIZEoLuzlNn5wT5Slmf
J68Le+TMDqtj+Twofmmiv8WShe7+fH4814kHB1w33YgT9qnXGV+/9tZFgejA
Bwk3Pxb43db/z/yMMFcKW0yitskjP/qNm+I8BqzMvVpoFk0DUkiW/toaLrrx
xlP/2i8+4AoevfpvCxF+DOh8Op09JfAwfF6VVE4Ebp3yUss0MmA1kdueb2Ch
0WyOvuA4E54X7kvuWMEHlTsj608K5we3cGKCpSIG2y0neh+os0Hcr2R+wJSH
frYTQz3/TmMp5QFa2lwxuDOf8NQsk4zqnZp0fstS4Zi3RvWPZDqsjjuVNdEz
LEi38b6mpcaDkJ6UHUmxFOha19IaHc9Brl722n7ZVAjQoUY8+SgCHtHaq2g6
bPQJP3nm7VspuMb5vI5QTYDkfNYVbi8O3SdcjcpVkQHS3OipRcaogCooHcjx
5qDPsZ7r5n6SYHmUpN6hIGmYFRmeaTtJQY2l56/J5LYLtttt5V6RkoLG5+k7
d1TRkPXPJwUVAXw4TzV6bL2BA6S+yL6vEWy01bj6PTeLAwIXjk6yAwESh8OP
nlSgopMvJjvGJngwJLUn9kEfFb7GHb8s+0fY71e0vycU0uH3gbDT2wb40Iur
3agcJI3WLzU75RHJgoW8lMkXEmRwfxVkNE0goH7jjakd7Xi4eFWwL6NP6B3D
n/qvPaAhn+s5WX/bWZDZHa733Z8BJG8NW0NFWeTu4maTojaDvbV1xxGPsqCp
e0mp4x5xZOGywl7HjQ7q7QfShw4pAkvWRVmqloYae9aGbY0XB5xGd6NWCBOo
W2tMp7bPC0SqxjKvseSA6rKzk+s/jTWtPxD+By+NIiI17Bre9mCz3VaRz61x
UH1kad5HMg1Z6Cp5Kh4nQGDRik1ZQi/sH76rpju7IJhja5bXjXMg1OvwonQn
DSwziEF5gST0nnrh5oIyGwxV05d6nGUD1NtvWOIgjy6e0+SNHZaCELuBjMwy
IuSPuL2+FTop6An8qrHhlChIJmUsLSTSwbvNumHtRjpakWsmke0gAsj1kJmh
gApmDxpd3jTjELpaddctZhoLjuisPxIyjiW6Eif3v1VGE7xnDVpLRcFq8b7c
avQXOz+0VH7FXxo6TGBfyC/FwZZTQ9s/YDwhL/WQ/JrwCDf1ztJwDgdPbn45
On2XAl6r67zc89nIYJvNmMYkFzxfhUZu1CCDXYfW1vXRcqhjRu7HFTwHtn8/
5lmLG8bED59vPnlHDnlwrD50Ukkw0vTscuIl4fxuyXHxHKOhYp5q633mAvZj
V56nkQkFfiryxl7uZqJ4uzKHqj4ihBcJ1B3CBjE2JW3MSegva4xbzhWfE+7J
xaBVL13JUJxUXhLg1CMwL/pvelMHG7o+h/hEaZMgvzd6rDqXjTR429/IsGmA
d6u9GuvBhoGYo87Xp8SQap6fhVTqFOZXJd1e3SEJ0nefXe+oY6L+kL5vk404
8C8T/cT7MoslmO/VXy7CQzo9zW6QRYCfeM/knXYE8Gw7qaYQLYGWa/x7QmAJ
99ctfX1oCBeCC97gUmzmBK6i16Lqn09gIeGmbacWRGGwQ4YlNySFfMSvHTT4
wYBo8nK7OKE39Ic3G9QljQhsN1ukdHxkg/eUYnhzLBsWuqufnrVaFLxaMk/Q
/8KB/E+3Tqr4i4GC31rTfj0mWrph7WhtpTC/TMfc+7+Kgld++OOoexLoCJNt
kT7BAclai07b+kWs6ajRp+mTiuhTjqnxhr0c+B8Ei9bQ
     "]]}},
  AutomaticImageSize->True,
  Axes->True,
  BoxRatios->{1, 1, 1},
  ImageSize->{380.72845681050404`, 381.8776926520724},
  PlotRange->{{-6.923405480364636, 9.566792114972136}, {-11.587789265897978`, 
    7.642615850355251}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{-2.6715177080039307`, -1.2871242630107738`, 1.629817249691019},
  ViewVertical->{-0.32265433797670784`, 0.10429679376150097`, 
   0.9407530797163959}]], "Output",
 CellChangeTimes->{{3.570025746580771*^9, 3.570025761851804*^9}, {
   3.570025902069695*^9, 3.570025920809084*^9}, {3.570026006211061*^9, 
   3.570026051659972*^9}, 3.591178827882162*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "make", " ", "another", " ", "pair", " ", "uv", " ", "but", " ", "move", 
    " ", "them", " ", "to", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], ",", "4"}], ")"}]}], 
   StyleBox[" ", "Input"], 
   StyleBox["*)", "Input"]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "2"}], "]"}], ",", 
       RowBox[{"10", "^", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pqr", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"p", ",", "q", ",", "r"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.570028937763411*^9, 3.570028975025414*^9}, {
  3.5700290430031137`*^9, 3.57002908417203*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datapairs3D", "=", 
     RowBox[{"randomShuffle", "[", 
      RowBox[{"Join", "[", 
       RowBox[{"xyz", ",", "tuv", ",", "pqr"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPointPlot3D", "[", 
    RowBox[{"datapairs3D", ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.570028997492956*^9, 3.5700290017603407`*^9}, {
  3.591178835437231*^9, 3.591178841607997*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwMl2c8FVwcgK9r73uvPbKiVDbZOidSkoRkJQlFqIxSSSKzkojorcgsUbKK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    "]]},
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-8.08864906351894, 9.566792114972136}, {-11.587789265897978`, 
    8.232037465302238}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}}]], "Output",
 CellChangeTimes->{
  3.5700290030775223`*^9, {3.570029047706787*^9, 3.570029087351804*^9}, {
   3.591178844485512*^9, 3.591178850081829*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ListPointPlot3D", "[", 
   RowBox[{
    RowBox[{"FindClusters", "[", 
     RowBox[{"datapairs3D", ",", "3"}], "]"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.570029017981419*^9, 3.570029025022254*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwMl3k0VG8Yx8dgGPtg7IlQQmRLIe8jISqtQqSizVIJ2YoU4VcplSzZKqWy
hWxF3ltClmTPnn3f993POfPXPXPuufe9z/P9fj6SNtePXySTSKTXjCTSxo90
Osec/eixHrw9W8KvWooBUmz4Y1v2iMFreQFRPZcJ/Kvx+Q2pvWuo2S7oP6o/
M5zr/yZQ7jGEelL7dKMY5nG43tv8k8rckLKti/Z19wSy1t59/Yz2APK0xrcF
3GgQ189hcoOLwGqPG85/45xDZV5vLW7cX0GkGdtrTw4MYoYGna9hmRPIZ5eP
x9tdrKCx+5F/YMksnrr6K9ZgdQnvMTSjZqnwQwf9OfN67SLK5TlSKGzcjIKK
tzd0RwjDjsF88fQABuLtzRCe3VwkkN0kjxakBCCIcpXf0YBMDCusdu5qGcUf
T3O8EKUKArUo5EOAVCPabXr4qL/VX6SBL1l0tvNCU+gzXjvnCyiJ3X63NWkK
3b0esokliQKn362lTxmP4/HWzLq1mBVcKmCfMnmOD/7eTYcl5lac8fSyKO8E
CXRfcx/q/8kLSlz6cgdoPfh1r7F8bSkNVOq/zpiIC0KOdfv3Rl5eQng4Ijrg
DAVyuGa0K0rokHAg36KHtR8XpoWXPczoQ3KCqtrmn5ihaVp7SW9qAHs2+hUI
7lvEjY/Mf3xcokEe6w2yeD8T7C34J7gnkQvEC7v2q/xZRMtTdS9n302hNz/e
pCffW8Oi73RsrkiLQGoRLZDqwkgEFvakk3nnUcKBE8OKzfzgpT0emxiyhJYX
huIzJTtRVfJMudpDQXiStNX5+hAN5OcyGvjdV5CPws40ipYQuCvWKL78MouP
x/c6S96cwt7snVcuBDJBC8fpJ6UlrdgrsdReIGcSlf/HZix5kwY7F8l7f7Ax
EdUWxaHBSRzE7FSqRNryJvCgPY/dMd2F/my1qswSXcHkuKGVhkAS+BzW3l/9
Yg1JM8SY0S+t4OfKEVrvTgiAG1ViNEKhHhmcPe/zSo+BuMi+eThuUhyIT4sP
t9yawsvPgJ8hsxiJTRn+O72ZDkvOgvqveKbwkzLex7njS7goMSbx8At+qKQo
LwZrLyIXVk3dWZ4lTBLMPODFxAdOrjr1Nq39WFo5dPjMoVX83/1ATAkSAH00
2L16bwZthusfLz0ZQY2ZX3cOt/JBHq9tqJHdBD6mv+mzSNcKWqnbYX27VxyO
UIWmbwdPoaer2clTyaN4/7eSn3/eCsFUxflcJvVJtK97j8cTITIRcPG6vSkj
O7hVXJbOHZ/FD+ocChJMyaDW+iBk1ZAffP/5XbTtYyUOjIZRriXRiBq1sWvE
Qy7IMRROtw6ewqkx+YE35fsQHB5ly9xHg/rNRgoZv3iI0FjBddvlWSTF6vpn
tzcfpIpsU7C2IYHFtqjnzx+R4PprlYGHuzdDQ935ZuftFNh50dJ6/+o0PvRG
yVLIlgNCud9xiQzWI/akzG7qM3FYrZyYl9hKg01MRNuSHDtIpvM+E/tbgllf
aeTu6d8CZjfqLDwps9g/6qJAzSwzXP391IJ3CyfAjNobTw0ywVx/YYLuT4dv
ZV7TSXc5wfqc0LDM/lGs9XrmU19IOsq4IgPWs0IQXNP9Y9k0Ex8e6pX7kMgI
/Ff8nv57tYZsdrDwPNpMBXvdu8tB6TOY7ZvpyJtrQnB3LxfbjiPZaPD9qVDj
cw14QOOg/oI6D8hy92ismJGJ2eAbf63+YyUS8nv239mY87orZzsMPpPBiuVy
dKD/L/xV0Farw3sZvVtrDxC8w040K+c3yrHV4xCym3djBAeIjNsdrBpjBJe/
zDeK8qfQ2TUS5dAeNliwi8t88XIF3/f1ManKY4e5Q82Ft/r4gDD9JqEdzgmy
ggHCixe7kHcM+51XDZywJkB/Hu/BRHx892vmY8Q06lNWOsDSwAu5N4R1kuz+
orGYUNadUqwEqeOG44dcHrjNcdt78Msk+nrT6+sD+jtM6y1IGbtDgxyZLW6h
z7jhXfLMsCj/CnKK5yLpMwyg/0a2XfRrIsPEwy6xz6lkWDJwM6bzjaGF9rgw
YeY6dOX5yJ0xNIkla9/uL2oQgERJRaUorWHkWxl0VGVrDxL7x2+zfd8q+vjb
+NSKygoOSKz1nvrNQJQHJ36xO8sFeYV07TKGKfwyK1BCwocNRqDA4ug6DZja
hncEnH2Pr0whZiGbNvTdI1jcsI4PLlWOkcfZl9DcovJW4tQQ+sH+7OTJGV4I
ErzyQUloHv19laTKycIKzQdlVmZj2WFZtuuU5ek6JDOZ2ulUwkgouVHzOcb5
4dbTwWGW4IWNfZd0iAgjgfEHEe/2Xh5oFiLf13djBSibmuV+9BsHPT1i7niA
BGKUiNnojimkxbPVcf1CNX7A9u9XSQIrHOQsyFOi3cO6h0boknn1KCCuy3JX
DxME+bw3nNbngeO5t1M6VBjh29uQZ6d30YF0zGz4dzgbNC3yUnPjcvBCgNoR
/x42OKhoY2g8N4utnO/rhQ8/QGY53TvdN7NALk+s0VhCPZ4YV9GgvWEmyjTt
Vc49FAU9h7DdfWtMxJtHihdFGklwMoVT5XGZODhVtDmTtMYQvPISbZ4sQD2W
zAofzgiBigsTr4ILCzGhaKQUYDeFRBYP8R+MoUH1xbcnM9S7UFPSTSfL/GFs
4uAhmmDDBuecOThf7i7BXid3HTtQSiaEvzVcO89OATvpkqyRbWXYTOnjZd+U
KuxszBI72kqH70PCmvJiHTgpVDWsdKAD9Q0TMhmZLNDQ/XZyB20d81bHLxxs
aEGPjj/eofuWDEPRDY/c6YyQG3t898nELkQ6eKnN9AYZiucg55dTNTKOOWWx
70kbMn5w3lHDiQV2STM/qTo+j7kuF6QlnpzFxrnWSsIHOSHVjIN+x34VH9Yu
4y925YC1p4KOZ4YFoO+pfoRn+iJ2iso7TLdggTYhcwFlSxrsfT8r/OIlGX7r
EsGrd3uR1/BL/hNbheDSlgSjkBM5yGvF532IxDDSvP3nu6gRMzSMWF6YODaG
W512OL3ZzgX9vtf2jNnxQMnw6GjLCUaCIa8qRE61CPXcf3j7aw4vJOEnD7nc
FxDj1QcXOLuHcFjfS77+20zw33947FFfF7bNsQk/+nAWixjzpu3SoALVJ0l0
SW4VK7ismaFQBmJtS8VHZgUuuHrkSPuC3gJ6H617fcyvBcu+L9z+77IAvJLR
Oz5+qxL95bOYfrzShR19z387ObeKOFar9mx1mkVV5W4rZIYRbKQfHNZ8jATS
TSV71TUosO0td0SDPRl0qH9/PPjDD4mF+KncDgbItFnu2S07jcWNVdzd6/kg
ODzqhGAcAxG2l7pCSZ/DLI8DHm+eo4DNdcHJ+HtT6HTVUKg7yz/M8+flk6/a
a8hWZv0V+TqFIKjqm//7wQDdvw7w9h3kgSXzorFMx0pcs5OiPP6eDW6/LmyN
P8QAe8vrDumqjSPvW88chzPLcOtZm4nfkRu9c7EzPOLYb7Sj4qr+q7MjqOK6
UFFiMjdYTlS0HV/6hbib7+X8qv2L9gkWfweyCDwqAq53NnNI0vLTL1XtCfx0
L1NSkCod8pKsRUuD2KFDTdRRZ70bl3w4x6bxUgCcNPR2XtGYReJGvClD00yg
eHNSp2SYB1abA8nUZDKxpjJbcYbaiKu8ZjT11VjAgEWv4LMABzjurHXZxLqO
FN+e7Sg9PINyh6Cax7UGTd1IHZ5SXcMjpd5HzXIEoOusOv8v+26cZPmLR9B6
EAk08x5I5+AE12+i9SfSZ/GdGb9kXXsSseuMS6TCbUF41/JKo8tzGF2S4Wjr
YZ9AI9F2/v55/FAvM1Ct57eMBvPjQq9Z1+Kv/BoaqJ0PerOKLBvtWYmKB9Uy
eTY1qCqGlW5UJA5toj6ZpsfmMIeu3eq29Gk0GFSxxayKD2gG13Q0b3SicwbZ
PQG/6nGV5TnVo11UOMxN93gouoh+t+6Cihsd+LqOWu+f7wIQsoeo0RAcwV7Q
KzHnO4X3+WbEa85wQaWXl9vk1RncrxYgKHKZF+6pBLE7/+WBwKNeNw9jZsJT
60Wur0cPIqvPWLWuM0IBg9qhNHcWyM6cyDm5mQfSY3/b7NUVAK3udZb5VCbi
4Q3k7DiejSad8B2yEjeYNWjv2bVlDs1rO4SsCKzgcGNCIr5WAqSz55oXbWfx
7U6mV9anhnDS6HbTZ89pUDshcvTzMQYIPVfOThJkBrnfzi5CKaJQcfSTqbv2
IL4/9PCeYRgF2Afs+/Yu8cPbA3ckMmhT6NkwZ4xwNoXweZty+u4YOzyOF3mp
4xWLuCycb++QmsNXUg0vqk7xwoJ36VCU2jReoFe6HL/HAVJDTU+ZrgjA7W5u
5bLOCczdHnsMdm3039NQ2WQaGQ4HG1oUCofhdOPjRzY0B455p0qYRtIg8oy2
3eJ7biLJoePYrSROmHnaM7zZmQcoL8+8+zw/guyIc7lCkRO42vZU3wUbTnh8
7Jr40/sdOPOMskGK8QLqU2Bo6tkuAWPiX/awJwyitrlp+7FIXmA94NbUqLiK
Zm1u9xrNkuG1Lc027jAznLSQrBF1ZYSY5a7meZVJ3G2eEUoP60TNsfknPjCy
gJwty8rjhyTiRM6HORfzGvzf87TS+xVM8NWPLYBro/8+nWLJIm1bw95Z37Ry
7XmhsEMvJvcKifAMCOt226eMIvVFd9kMc0Ff0F4juDKLdvmxOtmID+BJVc7i
N7M8UGX4yB3FVyIrmkqc7Q5Owl6c92rdfT4I+JWb4+E9jW/9F8Qr3TSLVLbU
m+W+YgXNwh2j9M/T+NERiR1W3Kww19seetucAk4m/S/bRxdQrzvlZt31DPz5
93bGp3QRGEw4a2NbuorbL6Gtzlv6cIAep2M8uyCom2ge13g4gWKWhIW4Jeew
i8SFj1OsvHBI30VtMfQvXrylEHtUdhgtj/tO5vPRoc431tInpAMfXPzAkb4x
z7wLic6XNvbtU9Hrr65vohCnttmCdHoRPq4w+krw6yb4e/W7Z3hGAxLncV+v
LqIQHiVmSr8bJeCLiGDjnuNM8Jp2zoVnI/flZQkuM2tRMKfJnpN6zwwVt3ZU
cbuM4iiTorwDeXzwQif2VU5bMYKW23dH3+YhqyW39iMRXACvWAWOr/9FNYsq
3egjBxgGzV03dqeArswXdf3raTiDXBE0IcdBnMoyVqyKo0ERBMSG/pnAam8T
a3ItyeCayTSa6yoA7+4Y/TtrP4nruco55zUpBM+VkSNV1sLQ/dDANpOBmfhL
+xa65sgM/K8CTpz7ywqvngxm6YfPI2NB94WKIiaQ6lde7RUSgRH1kSsR/BU4
cK/TJqH7U6jGm9Q6wkoGBy6LVKQ+hN8pbVk1SF7Aas35hN1GzlOiE0kNVDLo
bpsx3n5iHkW+7p431OGFgmvhy6M3J5Cs2lqfze9Z3NBro+ynToamkDQl3n8U
qE9Rr/P7Uo0CPJ8riRfQ4QA+NTD2vAsZneCy2dHSjU1WzpQeOkWHpIHHPCH7
e5DPXlfBiaom3MC7c2hgg7P5ZwwuO5hNouW7CsZ9zVSi+eORjze/0WHiSzDD
+I1axIpTScT3JRy20p3RdJoOXREFqgMe9dgzUGuPfs4kbn/WEvjlKD9cFtUK
u3apGZUN/nkcnjqMMvUF3d4oc8Knbz6tQdEskFh20EIWunB2aE4WlyI3aMSp
GbTsGkGZTbyjfIUNOPSGx5aeNX74UKrnN8d7GwunoMga9kbMrx+0X5vEAN5h
Askm40vIgdj1kol1Esd1r10sfEoGGUJw+uAuVrirXyCe9nkG94n1fnD5TYcS
1embW6umUarq6oh9ViUO5XY7xBnFDy4ss6HCAfP40JP8Gw8Tl9FoeOPSyiQL
vMquYDeLp0AAd+hq0Vg/zirY5n1OmgqkKKOypL0rCAx2eAd2DOG6h5ruo9tE
gIPlcUVqwCQW1Nn38pZ6BVb+9p/sPXcmKAjoJzY9+YzdP5uaPWL8hfq+/tZo
1xOA1j1hO5qejuK9Xmxtni944YbqpSdNrryQeKtFuiwgBJs+e0cZXp1HNgbx
dCFfQWBljlyc445EqXlfQvgUp9F1yaj4q5Z0UB2WZ9W5xkrInT4wyKLbicQs
P2/5TqLB8Ld9fmUHMtCrWgMX9ykKoarTYPqSIglTH0Vra6cZ4NsjAf3/Enpw
8sXNfVIfeeBq5NlE6Y5GtOTkG7zj6AhuenQx43ckH/hVbR1kFmUjfpQ369ec
JYOBn316oTkv9H9deUUszuLWBYvWYYJCsKicEP+2LARiLon+Y/mzaHF17PG4
Tz8W6bahCemRgHO58OtttITcc8Okq82nsb9GbLRQIxNUXuiod0GLuNMw4GBO
Xhl2NKHZHjIThJrjJn4gTIMqRdXlcg4OCOs6j7f6c8Le5ptCaTwTSETwh+yR
swvoR+py/vAEGQZFt+14b7Hh50tOZHrcBG7dzSFW9pUHZJjlratprGBfszb/
SHwKcTe0vbk7SINj/frPTZ1/YzlR7d4/7tNY+cfg5o2Qhd8Va3cTNvchN2/r
yX1XyYR/j/+KSw0fmLjE83q8nUZLwjfzk4+s4LT73SG/CHZw8OMNiIdRlMbH
NH40uwDtbL0ukf2EBgcY9l1U1+lFrPtUpy+FlyOlisej1BAp+JzV3epb+xX3
Mn/T/0JiBo/ES5Emmzih8YTe6o0/bES1dOUZlVIScXvNK6/LlBtaWxLkP/9h
BhFPEbZp0Sn8dn6sxD2LDyrmG1/c+L2C92o7rIYjTogobfjvKpcgvO4MiasM
bEAxYc7h5owdmO2qySXTywxwi6JpHv5zAVf9cf3aItKPzrHcZxNIoEBmOJNy
7q0unP+xoFHj5yzS/H1cdNc/frhDfNS7H7KMwz2LudgMWCB639hrEeXNMFjA
3ofNKlBY1amSmLhG7Oa2+/GbPUwQ9zoxuHu3AGy2t50xjF9Gj+I3j+7a6F/H
+XCybsQKDt39/cj2A4NI1KXbuf8MGT780O7t3uC/+MGkqPZvs2itAk+fGaWB
zybVbYpX5xBs8hEWQH3Y6qxXml8cG5h62LYoBFEIR8/+5PWdnejAaWpI+hse
uGB7xmnvvXUkeWLBWzhxBZsXe7uvT6yg3fde3uE+sIovi6pk5ydMIfnct47z
7wXhVk20gJtGPVYtV15PD+AiLhVfMUVpQpD6OtLrsMYQPrhAz3o3tI6o1tIS
ZKHNcEYoO185qRdRC6xW/E6RCCvz/+69laNB8uiBnkN3WKBQvsFQJ2sS3Zj6
ZmL0mwfCGpjuM5n2oqcFfDEVRhMoLWB+6xN7Khh6Ch3rfzCPRQ6T/7xwnsPT
tzRuBosIw0IcRd6ydg4NCt46OBY/h488KgwTFaVs9NfvxbL0GbT1oMBzYZdu
bNx+li+/dhPcRKcLtsh2Iu5X72ecg+tx9xj2uxJBh/ePWQQZyVTwndt84Kdf
GnKzVaDrhnPDPtNEBfHXs7g4Q6NxsHUG+8i41Wq4ssLkq0P1dhGz6MS3Zjqv
2jQ6ob9e/+4XD+gq7F1UnKGC0Ha+pul7o1h6P3fYJXUhkBgK1zPPnsVH9LT3
lbJNoYj0OhMlUSZwVE49tWtpEod3MA3avO1HJW9dZK2XyXB1T1b3lpRx3C1F
T0NBLVjicVZUF1kYOoVKxvrUGYgJzgzpzX4DSPb8l4/2/bwgcsND9Qz3FHpp
MOW/orDBFyoBvnJeYuAz7ivfk7iISzXEop8eaUMm50ir91eFoWwzdem3ZT8u
fyCvNT9DJiaIohLG7ULAH330s9SVNTRy5lnlCbyCT9tLCL13WkV/jslAc3YL
ui7VU5TMOItiXE//4t7EteH7QR8fzlCAKXtSQdZ4Bh8auM16ckkEIhx6Fu8p
MUBAXOXJCN9hbGTrVNRFoYD0g22y0nlMxOZ9nAv6tynEs7OhLArfROA/sawq
/HAEsZpfMkh0qsIzr64sKe0Xgq0XGbJLNs55D5mjVOn8FJ4Lto3tQcuIGHms
e6iNROwsD9yeepYdpoZmOWwRCyQtX5/gW2OAYvagOwN2C6iY6++RLDZROBIn
Gd3yvgVJcl5IezgyhxNkBWLO9FFgvGZ9zylrBqDlEXUJ90iEwKKz7H0pTiA9
oD5MfuaC/L/n33QnzeL8c6+M/bvo8CRnm4ONCidRNyawVXp7Px59fWB5OHYL
RIcZcA68+4Omw2es7+asIHatF6dYPvGBo5LFL1paBW6ZLfhp+J2JqK5J2O2h
yA6aQXEodnsLCgiucazvmsbSBVm/lpMEQVbwV+KxB+v4RO+lAFQwgxv6u6Sq
h3jhtk2NZGQNC3Hkb8F93m01aNT9u77WQy5okQm5RIr4gs+n/B0p9OzHl88x
kunOHDBKY4hAG/OkUrjNvpqLkTBr4qYrO3BDhpEcnw/DX+SxpdB6XPMZVnZ4
OXdpwye9nrMYCM8tIO0biRHv3GeR6WV3h8OM7PBk4Nnrio9N6D/phNX2oBH8
eKf1ax8hFqh/92ib/WcGOJ+xiYVHpgsna/fliJeTQVG/8sx/DnVYV3o6QJCJ
G376Hn6krLXR46PGK9HUSRTvHnrN5+gEUhYd1669xAyBw4Isf7ZP4c+36Fel
EQ/hGzpkJMwjBLKe/qVtaWRCheukvMytWXRqPlytko0PnFe1G/GpJlyg9Wn7
MfURrOoR2bDIzAoLwmNtnHasoG71/Iia/Rjqi087kClHhtGX5v2L13rxVOtS
YLROEv56+Ucufk2CTXJLy6aOHXgp6s02jue5qL83b0GNxgO35hoWtrqywOnr
xd+lojaBiYyrUg1VBFxbxRUNaSRYYVyeEtmziMdq+lmnppnhXnoPBZuto8oX
i6n45xxe2akZYNFJgorgHVLhMbXoxnzA0c1vGYgMDan+hWF22LeepPl7cBJV
fZZzuZPVhy1HNfzEt4hB8VPN9MWhCeT6l/EF3zdGQmDPucf7u8Rharefo+27
PlxLF0/Nzp1EA/Lbf+31pYJcgM6y87tinPxXfSixdhxFfKfOy2/k4XWRwQTh
OHYQrrzTn36VAs0dY8T2Hn5IcmzkG3/JTLDd5LyljJyw5J7yougtFOgvkBp4
ZbKCMjQV+2y+kolsxxQPnVYKyOlFphe8ZSLICTYtJrrtyIby3OK0GStQz96+
FK5ej3cdizssf3kRn8oTZ+orpMEExUN+VywDpCkRA3w7l/B+J90HPbWr6OHh
qBXHpVEctGeGSeNSGzpNiN/OPSYI543uqdQ0jeKAfU4uoVNNyPHkCNnYjQt+
aK24QYIfPjFZs5DCSCZKPaetXm30MmvmhD9SmMbHE49tXfQlwa39vMl7r9GB
XTLL96o+I9wQyfwmLDOMrKckxa6FMEGW2t3JObcNr5dtfMhuMYyzqpKodu9E
4JTTkW8pfxeR683bdKkcJsLfZOGmnisdvGo6Pjxhn0LKfBS2e6MrSCv+R+Gt
ByyQ/kGfbts1jyfakyNGDuVjkdCkRf/4jet6hle+2nxA5vJz7iqzTMAlnH3U
P5UXZBe+/sowG8SBFeJbZYTnMBRlODgw88O1stWIJDs24lYKT9Zj1mX8q2OO
wtjFATXXa37fUxlDFmyHU7Ilh3BiHyP31lw2YPQbijwlzQj7NPMqxY4N4Ei5
LcmxznyQH7Nrj/tZDhCyaimhMC4h+7VXeffDeeG0+keN+6yLqObPHgOFsL+Y
ssB6dP8bfhBr8fK6EzWNfjAqi4+/LsWhbzL4lCaEgeuV7ujMuTJssMr0LbCA
GVwn8zN/3hcFyUYn5tDUVWQSdFZ0qnke75JZ6oiS5oPJDk/1cM9h3ER1SPKZ
ZCFoMip3X2/kdnQC4wuuz8tYpjeYnTK5ijLvWLWrLojAnFTbUtYlFmJdx4o3
134IKzSabpaY4IGkVmUfrTMNOEFKx12ijoNoeCkgEL+HF2Zqh5uJ+1SC7WjF
sqIeB1Fibpz3PoEDWHmuMe0b7cFzOF+3WWwCK7VuvVjBwQT874v7si06EVnd
5tgF6wk8l39QPSWOFdKuKSdfkCcRXMV2zWcyKUTbnkmBOF9+EFI4VijEzbDR
S1athsy9yIXh45+nlzlBl3xW4nx6G5JxT+L5taUR+Z7b0XDMiB98Xc3/Te1L
w3c+ZkWOlnDCnkuaW6+U8IIHv+OSXncVXtti2il9nYdI6aY1XtjOAw8+7Vgv
NhpDZUzTP4o39ulaV7Lti7uryLfkjUnl8WkUNjpiYCXNRAxYOX692cABnvem
e7z1GYjNtdGF15/yQhLl+buYJhYIVbw55v27E/976vrxHucIfnfuqXxvnRCw
ZDLkuV2Yxa4FktG/2rlAp4Ivpn+ADOYVA9fVbs+i/YW3JgW9ytHAdpaBchoX
UF2quUpJFHAOCRJhfdiPDT9Ojm66zQLKIgk1+nUT6NKxMvbPfxgh9ICV38Qb
FhD/etmuTWoStT1VbKboz6CD7M9cZ/IE4KgYSanZZhG9vFF+Z8zvG0r+RnJW
n+AG92mV5J0zJPCPcZqwMycRVwORX8kkP7j+m6FRN84haO3H/KnyekxxzFXp
luWHAleh2gB1DqLsIJVbxJeHQFpjj++JCEDSTo3l+IxedCjzQalzdCYa2kkP
z1vb2Is/76t/ds7gZ7d1/U+I9mCOXzrV7buYQQJNalrxlSH/u/nPqkypIH/Q
PNV4kg4NQ3Zf6TcZYK3IOFpj5wLeqqaylriVEToD6zRMbDiJjRp53qnQg6ce
7dAoleeC5xfau5/c/4F8WvT5Tp7vRL9c81vep5Eg04Yry/LnGlqipkVKO6zi
5vR/sj6ujDBw0quN7+A/VPanb6ZoNxexIKb1Y8WJD4o/9de07k3CtJcnqVaG
jLC0Jht4soIZdpUvRS3qfsI7bXnFHl/9hyxN5dgukgRhu+2l0tvPqcS55kO2
T48u4bj7im+s1HiAuKyawZFSj95aOfvvP9iLvX64JBht7PXqeOSn81E1OOij
cMmU6Sr64HfZyymQB65Uba+PSKcBKTrPTa80AEW8DkN+/SIgxCf+rsm1A7Hq
rfuOKBZgt4tMlU/rGUDS147PVP03vmfE9a9ueBZ1XaNt+87BD2U7bSinqkiw
YNbPN7Y8jcuPWnR+SWKH39GROfu/sxDxcc9sWx6t4w+Cuv0tSnzw+e0gZ8zF
eTwS9N1eZhsrBKgo8JwhM4EwqelbviwVZlfdXpZwLaDGE0Jnb7hyQmUQs+4L
43bMEivpXro4hgueOd+g/2OFVnNXtnKlUfR3OODy/h4yiAW/eIfkp5GBzz9c
cmsKPe6V88rzZSHkfot5a3FJwvtd154f/o9EzI2VSTsXL6OzbuFtck+YweHr
YUtRgwWsO35T4KT0MjKVPl363U4IHuy2muS0m8danwvD7orPoLOb1GwMLrGB
lVVwjblUB1I5zrRHRmMcZURuGjB6wgjKu9WjnqlyEBNpIiFhN5bxIo4z5F/m
gyPm2eN3Nr57wf2Uk91Tr9HRfe8/HY/nho5uu5bPl5ewg7yT2eDiANpzv0mj
35UPzOttDb4HzqLH63r3l5UXcGqGXIe2Hw/Q3lIP5Bj2IuGr+F+SPQOwu3OT
jl7eyJmQA4e/uyZinwleGcNuFmLAIUHgqpEwXGiwUldb6MRHRqRfFEInPujD
PnDoGCMk2Aov9CNu8L1l+XW4pRCt9G7+8OKSEBTLVAt4f5xFVJ8rx9tt/fBp
q6o/TIkb72vhot0+SwUeu2zL4ou1aCDdri8wlA+q8mPSjVwG8G0xc5u7B9gJ
twfUFsSyBdwfCtScP5iPrK4urQmcZyQWCxmSL2WLw/CjJtG0l5Oo3kPox8Ov
U0j7dCgGBh7I6tiv4EdjIxT75++pXV9Gp9dDVi29eGH6zYh3wI5V1PBPSZQy
8At3RE9hbWchEJXkO2HxiwPOzhsO8bPGYZtrA0yF5zng3Ujg6BFKHirYGy8V
9TgBBfLc4IIDvGAd7Sowp9qPmL8212sT65jXTPqBRJIAKIV+FioJWMejgstj
n/ZzgEKx7kufLQJwSNYk59EjChF3orlrSnQK/aYstNPKqRARptJ7xJsELefe
c59qpgKXCsuWndWM8Pdy4uiB88NIa19ccePLeTS8v3FC9S4V2A3DfzQYbczN
4h2OjzumMEVClqa4cX8RR/EzAeJMkLl8nTkvuR938JpZsbMIwh9ux6rciQxc
PmZVljvXih43t+Q7hZGg5HxC1GmBQZQRmDv5WbsBjVd8+SK+4em+uQ9TCndO
YvkS2kXfyyOY2NF+z+YFBZaUcxNNgZnwyNnKKO5FIZxf+/nvqdrwEUZtueu7
4nGx8ljGaPQsGuij/8uI5QLK8rF7Mg5ziHqQMf70uwb0umfPJNsuXtjSc7h9
mVjChno1Xxz/60EG7TSmeyv8kHuQeTHcbworBjvn3OIjwYOgwJ6kWn5Q5bwp
r88+jxrRZb2dEVNY52zdGSsxOhAL27mHnjYguG4kx0iZxjmMInFsqxxwjO+h
5sO6XnS5/7dIZE8vXrk3olm1wRViHxTf+z/sRbVmn/F0AgfReC5cRfYpH9R6
yBmIuwkRYow/M5JuM4BgQZBCVh8bJH6e7zr2dg45z77VLm2YxW/e1L75YUSB
M8U/7XylWCD5zgVnYcEO/LOuZFOYhzgcW+pfdlBZxJKbTn54Mz+G8079Mfmj
IQBEwl+OrKB6zEs6zr1t49yC2gQGdBbEYM454Zb+hRFc114Zf/TcEH6mE90h
w8EBWQFPK2/Ns4L9kdhRkxckMDv5mulK52ZI5X+SMd+3jnN40zTfRlHhjX0M
JEyxAkPsVkFPygr6rVhxjP6IA1yXU/bzKvBBsz+tMjl9g88oJxamWn5gvTPv
3k050iE79xbjfREW4p/MC98tBzhA9crpP5OtApBwIE+7u5eV8NNh2avkNIOr
Pxn8yxOlwzXto0cDLOig4FiR73l8GZ3bGT8+cFIYDkh4ZdTsbEUtjiuI+ppM
3Lga49hpzgot3BPnjM7+Qykp1gHSwst4Tl4wJbOBCxy6w3fUcLajGMmD+lp2
TMSw8AFj5UBGYI4WfMv2mwRp1RWuV7N68ZI2iZZpygNNC3ZFw4wkCHWhfrq2
ZR71HMy3CId5NGWSU3COdQr9N2iZ5DnMChTNLST9++toQeNFaZDAOJKSCWMc
ezOL902eUM/jYQPP/ExxD50B9D7sZut7PxIxwiuq6l7OA9FxU1J/SskQ8Lny
VHkEJxyZyFfRZxOAY68vnGMvoYLauGlX+ZUutLU8vtShjgQFOT8+srPPoq/0
mcZ95bNYTs2AwWSnJCSXKLu9EqjBhmLnx23OFiDOHOU1/p88sFthL/PWwlUk
UhQjWstLIur+ZU2v32SDxqmHx0xiF7C36WW7N16NaO7Q7kf7bvNBRsCPe7Gl
vci57lKG4dtcHP7TqWWdURxs/7ZGSNlNIqo6oa9HoxCciiID3de4YXfiVEjW
OBkGvnIfiukaREFRSqcsMRvUpyiVfggmgfXm5J3LP6bRh6W33zXuMkIwS/Gj
X/dIwDEaoH/6YBWWdT0dfIwuCr2nZW3Pq1CA++Jt852bRxGZYKh25aRBKytP
39nNZChWs7ygHNCC3N6wHHMizaKIAdLjs13LyGz55p5Pm4dwrNKmAqVHJNCX
6Wvn5mWHiey3BpmJf3HAQ/dIbMQLOvvrpc+YMkJeoI3beZsMBNsYxEdcmCFc
y6jhr3c1TvHGhP9TFiI2e2H0hT0fdLj6LfwyaEWv7B+JCmz48q3CbhaZBF5Q
Vd4mzOA0he0/PCRne63hy85zQ1/YeeB9eSwPbY5K2OioSvlu5gYurc3Se4pZ
If9fEf4rz0nMNVjE/HaTAK/jfob8eB6tODvlMSbRoFFWLl8oZw517TOPuK/N
CydH5yL0m1aQdJiSN5sICeiD+N0jEhvYH5VZ9HVjJY5a+LWZn51CTz5+Tb59
nQp7p9QW1KdmcPJAueAVrkVsrhUk9KpKEu49uyvQ0cwEEhE9t3xkv2BZcm5W
VAwZmNvicg55rGCL4mwTO9dRPLRbONernB+czfp31mlMIN+MyWOaB4axV7Sl
pfRrCvQoSPHaFPYjwv+SDt7fgssM/Pv3rC6jF9O3ftO2VSHHqX3s9TMTuCcR
X+w+LwCNnuZjV6APtxyx4mibrsPy2ot2yoksYFi/77zWhSQcRKObf71ejJ+I
2h2dK+aE6OD3VJm/88hCXUVlVxYzaI9LttpECoPxdSf+CuAlyJZOBlKjc1ig
XEW4w0QMzAujvXTbBGEvz7MF25R1lH5GznTyBh2o3JEVyj96cPnX4b3jYlR4
rPlDL6CRAWJlDieyroxg2wcZk0szUzh6dL/3sWkBaDfWu3BJuQMZjzE/aVgq
wsso/su8GQ3snit65ZQu4X1F57c9O/QdBYlKtjXdFoDwP8HqKZ+rsAPIacc5
raIV03w500MsYMm9evzlzBJO191tdtuCDZJfK2pNbOSVp8qQXuRQNwr89OKo
Fn0OXeLXN20JW0Kam3vfCA0yQJ/FnrZUviX0N8az6fFBQUCqThPao9N4fcHZ
a6/UDGZ6P7NtWowFlqmk7StRMzj2ckRcZ9iG3yXNBf0+SIMLHvGWuZJV2HC4
dkb60nc8VM7+94oOHwQ1MJe6hnRiszQtMzGCSrR93C326gUvlBmKRXRHtaHs
I/dmuf5Mo90RzE8GXjDCs0c7yK1JK/hgAkVXyfIDnj8Ve+r6xv+bZ3YO2Oix
ESsqHCfGxMiEbZ6AeI0nDVQS7xcs6Y2hS6a2u0SOMoHFV9/98758EBh/JUCO
dxlVqG0Xcng+gddFG+vOzQmBm4Za6NHUHixZXEbS0GYietoIy9+zHCBcp1ZF
sWUm5g4fGRqc4QAPm8CMGw0ikHH8eptN/TwWbtjK/PPdMHbKLVSzaBKATT1L
twbHGID7kPSYM51EeK4H18ht2Qx2qvfCenbwEVUF55WWyZ2orfyIjbM+HR7n
pcZdVVlEgT9Urg/8oIL62W/DoetCYKc8zZ65rwVNjnN3Mr78h1p1Iv9FDQtC
s1tnzS/xH9j7lmeJR28Z0utpP534hhVua40vL7yfxi+8eoPZblXjLToymr9a
GSAslTHerI9OaLIphhh0reF/2iNh+bECYHx/hZjmGcZJ16Y0y8NZ4NAummZm
LR+cpZcLZd/tQJo9mwfPZQ3hnZpuIZeY6JAcrmKu5duE6qO3z8b/ZSHqzDTf
B14jQ8hL9njpHxxw7+770FFPRkhy4OI+SecFlYix2qq0eTQxyfBy00YuWA3X
6Xq1s8Ct3Ae3t7qOo/SCnf1ydyaR04l/asYmZBBI49AS1qzB7UOM4xVja+jR
osRBf14aJOjPy/x+yUIs+i6K/2fViXoT294HzfKDUCJjw06HTry93oSuyVOE
uPdU3j8cxAPPon4GGW2ZQrLPXNINRxgJWR3X4kKSGLBNDBv6uy1gywTnnveH
mcBVcZ1PJpkOx0WkQj5aMBDh8SFMS5P16M07iaMcU+zwUz2K/3nHJC6cq76d
RSMBv7LrK2r4CsrRxNudPneirpzk2imlFbTW5uBw/ik/3AEPctgClSiN4N69
HS3h2pz+RpM/YtCx6euy/MM5pOzj5bDVMBvHXJBkiDISBQWfu9sLL3FCZszX
LI9z3fhQxqdFzQ2u0G7yTfMiM4PAjk9Jrzk3/CTYN/3L1zWky7b/cuZVJjjv
qW/unbuE7r+TSHXQ5AMPz23y10PmsUl5s3hqrQDxLde2ZmmDG52KuQ+do5OB
rWtl37b/ZvGNmgfx1zwpUK+j8ErOagUVCUy/Mnsxi0VLlY9K9/DCQf33B8cM
C7BUujzLxdG3uO5hlmvOBj9H7Ipa5+LvRSEt/veUbNgJ08zfzvpcXFDblpZt
LsQAQwdNzEbnWnG9uexZ+a1k0D1s8t90DSN8fs1iIv2vGu0ODU3YpiAKR1aY
fQT8f6M/dB0ZtbPj2OonzfapKAN8sDleeHJnK7baPWSgJdmJX4laTcxM0wH5
N0V/95nHjx/vusAkSCE8/nO7zKW8BV78mv7R3rmA34wOgPXlSURKiQowmKfD
KxONq92WiSi/0KwnRKEKLdwNCpehsMLIkFL3+rYlzBDwe19c7ATmUFPy8kkX
gdsl3s8qg3/iL6rG4SaGw1huS+9QSYIggMe9wocZNfjN4b2iScrz2Een+2XF
vAgMSrmdTTW4jgTJ78ae8E3i4C292VwNHCCfEvutt3kOiVbf6F1k6EejSgd/
9ITzwYnRTsbIB71I1ZLPTPDxEn4FL1zvsQpAYJtz0lBAJzISkNOhJP/Au981
7L0mRoOJ+Sw2Sz2Ma/KDThdrNOCZpQsyjLw8wKjLpnq0uxjfjxxfNfjnhxIE
Qwz+NLFDTvz+lWa+fpy1Z/+TnVdGkDTHT5F8NkF4HCeekt04gwXvJsRvJmPk
9CRFftcFGhTmBrfnqi+hxrnDXk1CXeiZivDyvahVpF6Yzzud14WAt34d5VVh
Sbfj3QoV3HDGWfHP9NM5fPED/wpxZQJJOJ2zV+9iBjvTrh+yvgvIQ0PIad/a
AnbnVrx0WJQXTlmhAzo5K7hvWemBQdAEjg5NT7W8LQwX66vdevA08n1UpPmG
jUyk/DzVNT1DB1+9D+r96yvIpdB9y/mrZOJBl1JxuAcH3BpiOldlwgSKgqpv
G9uZQNPM0y59vwCkn5cNN4+ZQQGSTa7MHwawDKhXcvfxwSmKmkPkfDdykbno
ddy8GyXIWGYec+MFx3NBFx93MRLeGdnvMqQ78Q3vZe0ycV7o5mdn7PBjJ+py
Iy+m2k+hq18U5P1lWOGJ1L2WpLxl/Cuuekf+9yqc59mmxP+PEfZzaRSahQzg
XcZyJdfetaGAFy39l74wg06M3Q+vuyzEC2EWnpt0MuH0VLN/lE8Mbv/dr0rP
WMVusefuEBu5kS5YvJAcwQMhYaEWMa712PSwsc/A/S5s55GsVrDxPDzsTBE6
9vOob9OmqgXrWTR31q/BVYsGGcsa3z9rrCAuhk7rW/nTKOA/9XVCSxhuBCh5
L31cQVeseazG/OpQ5a9v6+/vMcHETfboTeKTeFAxtdkobAVdu3eUuu0lDzTv
XYs6+GIGBVnO1NY5dqM6TZZP+Xf4Idn/gHxrXg9qiM7suFyUgVW7eSaaJenQ
y+Bk/JpvDonguDizmd/YuMeSpMohBrnypfnBy6wQNPI4JlWyH+1U/NyPNvjA
7FjA2bOvprC8uZrYYzYSIfrky+LKD36YoMhcE5KcweWvGq5byE6gcp6Sg8Ob
+ICNtt1iYScPYXclTIXpwzBW2R3+s3iHJOwSMKDJ7FzAHu9SYrV415G7rhis
HqXAzTxzveCrU6izs3nrhbkiNP2T4+apVhGQFLV5rP8xH7kmPbpZcqcf162b
N4lShEDKbLvu/pRZ9HaWfau3TiFe1Y26+e4lHU5IWuwdZyUTTw7Fbno+0Imz
N1lrlRhu9KCV2rHSnc3IvEmMZ4PQUDvTNwsySRhWFhkkdH82YLnQxjvnk4dw
ct/a3lILKRA6w3YnzWsJGaedk52ILEHiIUsW3j5LyE32Ne59OYmebdu2FD7d
hh2u8ER//yQB79pkb5kcZoa2fdPl4iVD2I96yl04hAq/+mPVynZMIbcL4Qq3
tIfQN+/C0RP83BAbdWKTZMwA3r1lbZ/3HJlobnivnrxng9cKNca/+K1h7cCR
b4v0UXSkk1El5RAThDhIjsdfWEVUSo1e8dVhdNTYeX3aiwTPu8PWg7avoeN7
9la49Kxin5+qbH/U+KEmsXrYK70ak54eVn69yAxX7gRuLaQIgptP5w2F8nhc
dSHSOEeRmTiRk836tFcS7LOfCpdZDaLESnsJsTBGokpicNehWW5wumBY92rv
NEpx0gtWiGYk/Pt+P9kfwwuTpwPIXvx8YDY1dFw4lAHiut93s1fRIU6kZZW5
sRn/Ch4+pcFFArUHm5X2+NDhQErLmgYDCxx9sFO4h70TbT4l8D3pPBVe1nnQ
ZQObEf0ClSu0dRY1qSZ8c6jjA5iUM+KuJQOHZrr5095V9OHguNkDCT5oXE67
F/J4EW0+7nbTdp4JBuL1o/ypa0ibfeTwJsdadD5o5w2pW6nI89F2w4/7BGF/
/hyoBw4hxjERC618MqE57XcqZzMNDn311n+TU4Tyiqr2z10gwUqSYIzBR1bI
qvecF6+cxOVy+ZdO3J1Er/8ygOUdBvijXhGDWTf85WX3oZbpIWzkcndKS5IG
ik6Sbfs9ptHQMJdR2PlovDueZHNykhUE75jK+l9bwwXnv68NJPUhrgd9+i57
mSDq/KZ1Uc5CVBQ26OB8vRt/7eM6JpFHg2Zrtvuxwv34te5VWaXiOTx68tzj
o0gM+v/oWH7zGMJi7nVqiZs/oV3nxjtGM2hQ+qj6ifIYCxFW/aPpcHMLzrQ3
1RV14IXljN62CVoZLkv9dPqUUB7yPO5CWVnmA/99ZRnPHsziVTfby7/bStBU
EtP4Xgd+0E3VlNmy4a/p9raDkuZzqGZqpd781QrKXvni8NFjHcV+O2dXajGN
gvXTqBo3OOCXykve51xT2E/1vO5HjgU8VIGK3H05oOPzXiummBa0/1/EXCzr
HNbFkqd7nvGAVLDRjOG/brR/tPvSXNUEdhj4TNEXEwEeNfdhmW+daKno1emD
3OyEXF7WPevnVBDzP/9Wuq0Bxz+78DH8+BI+mbkp6PcZgY38nKMEpHXg4muS
z6Woq3ggx0VrryQTJF2oU9mWT4HgqMzSltAZFGIQAv3bJaDa+s9JhzsMRKzX
I5Ys2m/0Nrfjj+1eOlgvxGBD8j8kZXyqey6VAVavTMz6XeSE7V3+ojThUVQC
Op8qPw0h9gaVj/WsVOAaevZGwnoCpW1W3hJ5moEYufPSoK2DGUYiJ8O7W/sQ
p6i5sXUICUDg7xvLXyuIp5b5pPGjKlzFSudke0KghbbVrX6sJPB91PVhUG8Z
BQ+zH2XQIhFeu1NnUnpX0Df/zNsPizvQYZ9n+3cokMD7ZXVR+RgnrGacHhau
bMBKqwHTKJsfnK4n9x8xYwJJscor355TiP1Sk5vWNzgnLP6vwb6vfLD70ZAb
nz8bFC4NEXqBQ1j2sI8WSHOCd5zBk9XRBZR9IW5k5vs6HntdKHTyriiIvLIx
+0bLxtVn7mdZ2k7jH3FuMycu0qHAzf6h93gaTniV8KJxOBM56YfdcPrJA4on
eOeYTXrwyi3RrksGvUgo2nubjzsXqLqLr7IZdOB6qmqgyaMCfHVRen/SG17Y
ylj5NjB/Hr/pCZ41Ch7Cp+Wen3j2kgqMXG4pCrsFiOHCU4O0/xgIb9dN0V83
+kK+USjqUuQfHHXGpsayshBtjU7gGXkmDts51v0LDpCAaIq61XV4DD8T33SB
x4QOiy/PnI2IZYTmkz57C1X/otfag2M570RBUfgsRYtrAf38WPO1VnQUq5y7
TJSIskJjlEpLfFkBSmrc6RzwdxKPHTb+9CZ1w2t8L9iKOpOh25bxU8LEJN7d
e2enlv8Cik8ZGmf3KEJ+Lsyn7UmdaN2k6e2/Xi7oPjZ5N5qzB1UfLrP0fVOF
hKifykJusoGIuufglbJ5ZNF/p3n6NAPsynpznuK9jAoSrE14FqvxUAolg7bQ
j3+1I+m/u/jA0PE4/+Ftk0jAriCmW78a8W03c30qLQJ7k2a2nY1rwbRui2xb
BxZomyeNH2cSgaylVMVfS1Tw9crlfT1Rg+vS163/sybDyhxJjJqyiEWu7Sz4
PDOCx//85xnylB1+jJ3YUX6PhxDWa7VvLhvDcXdo176H0kGE39tOZdM4Jsof
cnnq9SJnW+2PFwx5Qalqk9MswQHNOz6mikYzA1tlrYHgdTb4Iom/GTTPok2H
N+9zu7yIr9+56l51hw7BhxyzFI3YiYbDwt+9z39BNW6zcVKbtoCqwdxBeZYV
LM4XefzCBucbjBxL7LggCnzXWO8/lZvGpPNXYgmFLiSXU3r6ZSYzqM1u40kO
G8BjkOiZtq0J13G256/0s0P1fJQKU3QjulanmUfbOM9LtTEvIj9xgEmRflPV
agFSd+NqyvlZiZ/EV20pFmGFP8LXDtRuWkT9sjmifz3LkECl0EmdKjLoqZ5Y
uJ7QivhNFMy462fwaZsX/pHSrPD5pjVRmUyFcJ+j1/wq+1Fl/DP37Q4UYDt+
5AXXpXmkIlMh/IuHRNQwdsW7iYlBA03639Pz86iyY1xD1uMffp9INXFWpEK/
KQqd/FyPy86484TubETuac+bF/fxgNFdpH3ddx5bFjZv4q1aRjdSHTLfdjJC
8QObz+23ZtGjdxZbXHkZiTqnkzVbe9ggrXnWokN9AsU9r17ctjaKP8THPvlu
xgkH48aKD0n1Y7kjyLDwSzH2WflqkK0vCWmnfJ96WzPAF3HLQhPNSeSRHHRb
m4kFZMo2s4wLLuAHbfLPq5e4YUt70jRzER0+/DL1iqpdQV3PKVrf3k3grW+U
+IUv0yD+UdGJ0F0rOIPrYM5dgyq0dr77zW5HClR84/ph/nkafZmXoVpr9eCP
6+X+TgIMEKW0neqUMYnAqk4jXnocKWz/wd6gKgZSYcHenLGLqDqMu+oveQ7N
rH3neZK/jI5kTOdMTXHCtQd5dKaZBWRvE8NeW0cGwvbugdf3i3AR64WjWwRo
xEAWX+CeSBaYsaurDnJkAJ7PysEP8tPwv2NXg3Vu8MJMXa17ejwTXFHWq6D5
V6ED+0STazKp0Fx2NdjcgQEyoiNZFNgoYPL6madELg3YiyVlPXeNoTBvp8K4
5SW0W/Ta10VGNsgrrU1wkWlD8UH2Lzu+D+ADi0zyN7t5QNuoPrqDkYeQiTSB
JnlWwou/01exgB8MzJn7X4bNI3tmjctWBSsolvg7er6MDkccXT4xOwzg6UPZ
UTekltATa3EFU0Zh+Cfy/uFJu350vE9oQv4iF9C+hglecqJBZdHzK4Y/J9HW
A361B2woEKG+e9MPZ1GYDVA7LX9lHb+V/7Jv0KsWScTt+3DnEAdc1sydif4+
h4SpvkcpX0jEYwut/R1s/GDucuGqZXYzTnf0j/1+axB3qt0TXZUgw+WyfucK
PxLBJDvcany5EVVqd6+7xYiBL0/c66s8zISW7ID2n3sriDi95LpwXwBMvC3D
AkdL0CcR96GFn6zgl5/ZrtjGAFXptUK6qROIZyKi8kZgLWK6QlX5m0mHbaZG
No886jFTTtPbMvdZPCvVsahizgmJKucOV56Zwz9PSNEcmEZxcKVCm+1zCRj6
9/hn62QX6iy7f+qXbA8WeGdsx8ZFB7lKMaapY8zwdqa2g+T7Bxt707OEw9hA
NHuv4p0LJCJxdb0gdfc8FvqQkXxRnR32VOR/eRNXjM4kvkk9W9SOoVwq5+kr
IVgyfsj8qZ4Mc8WNpfXcrZjH79mPHZXrKHVf5AsmRla4vLV6bYF5Aj9TMNH9
uSICwzIK1x/4LSLaCnwcZ6dCo7/RGdsIPhCNONnRNUmCbO7lsErrZRx6mD0q
XmUdtdncafz0mYmYyrOX/7/h8vCn+vvjONfe917XTkYkvolkxq/ztgopkaRB
IUVIRkYilZGoSItCgyINQok4n5CRlE1W9t5cq4ufv+A8Hue8zuv1fLIPTODs
5k0z6uf4QUvxv4I3EswQU8L05Tn/Ci5Tf+EuH8yywfPGPRa1Q+i1SGlFbMwC
impDKwYbO04KagX/W61YYqux5KlcZuK/YU3W2ZeC8Cnk369SWzrW641eRJV0
HOp9olV7mROa9cP9o/euof96HLfsfTCLLRZr7vBGCoD0pLqhTs/Gf7W6UkZx
GUCWNP07m3PEgXGt0OuWFxPUaqaasTYt4FmFU9vH08iw5w1nvaP3NPJcP9B3
wmcGP/t5SczhJRlemj8x9+zMQNXZdw8sB5IgsericcJbFs408jdHqrBA0R3T
IE6vWex+63XF45PrSHq946J9RTY+Xz7t/XsLAzV+X7yr58gPoeVB6W6M98j0
tUzfcVdWYC0JEgv9tI5cro6Gzto2o+jUJumcpXuYuiWdSdWJCUYdg/a/iulD
Se/Gn8s8oGNrX3WvESUO2GGlJRXjs4arA5+cX5SbxAqH2m4+e8ALOhEL+sh6
ASvLL6xa+87hGWeSYMhtAXDgUAkIrP2DMo0t7yy4ruIw/syj+zk4ICzujOf5
EiaCtrn1xWpfLx4bNjbgVOCEyADb9oSxWeRulTx/vHIFe9lOLd/iF4R8GRej
ZR024qLziRkN9TyUz0Pyd4nlAPsL4qcZtDksMN3eVPCaB1ocWt+f3iIMn41W
LZZdF7Grxucr26TZiYfzAqO5tuKwrjB6VUZjDPl5t2pYHKPjtWMecumskpBS
StX5MDuDyUUNmZpuXGAkHJnPFi8CGh1C9v55tehPwbCL4RQNrHWddnaeFgGq
Un+foGkvmmU/YC5HW8dM6gvmlA2ee9TuZpysQ4X7LI7jdYnjyLGK3zP+Aw+Y
L5y9Jlm3iIiX5/UsL9Uhm8takjP7heDT2TQWvsdDSKD9SVuyLwt4DBcfleej
wUkaQ9ku6g92LboUL+vcj0y27l7pDOcG/XXYqvBqBLl/D9jk9IYXonsFnyZu
lYLqMDddfb5pZN98aCQ0jRPk1SPO5TORQbupJEokbBKpjihz/pYcw8NtLf8T
4hGFuOpimevNRThicHpqyJ6OT990cGjOkAAps5LnlDJuOHs14tyeyxyw7NXk
kzMpAorFhswfTiciji8DjpOUaRQXbxOYtYMK31TShppGlpCol4CKwmc6OvtW
jYisFoOSw8HDzkxDOOp/OEyxaBU76ai2krk37s1llCdHdwX1OpSaZnhzEOp5
CQ+vWUoAld8074wOL2GjbylzyzcbUe5K+GRqiEBgyV7my90zuLbjSGP1qz+Y
//HHT8EW7GBz6hhNXmoNTeaaSNkpkwg+AYvS6xFkuOI2dMG0l44+uf0edXVa
xg36CX+EW6kwFnvSkZVait4X2uyea5pGMh4Fz84/4wH/FGJBTG4JX/VNuh+V
Moku5cwkqV4lgzqb8tcE22+4JbPyGtOhfJxzp2pkUloIshw0xzbsD7/tJiYP
vOhBvgH5l42VRCA0m7/bs5YM0WkfbscXcIKD3aOXvx4KwcTn9uwvWh1oWlDH
5C7PGs6zW5rw6KdAM381n1n9IJ6uNF7iDfmJztenvtXzXkfLq+kumzUH0E8F
s59/nHrR5diioDFlMUjtNivhC/XFP9TsY0Ry+9Fz/SWfyBga5KS4iWra9ODf
T3XWlA2pMNmw/rf2BAtUWON6qtcoYhVQ0rqLJrBb8sPz+j+osINSU1CiPIhz
c4a3VZh2IO4a55mdJRSIYi4ytY4jE+8TBWiz+xqQEcnz1xGSMDwrvRodKi8A
CQvf5LbrkGGe3rHplk8vsnoleaXSvxfpC3TTb/E/xh8OktMeBbEAyfLoKnv5
PMp3fFlqITmEL9TL37r+hgtm4yN7btqxwMeArGS+KU4wLUgwk1ykgvRtqS0W
EeMopE/JLqSLCf4eiUJ7uCmwq1tPVGSBE2hN3tbhBr24ya3Vd7SNCtUHuNyz
XHqRRUm6ybIRDyi5WUnt5xeG6D09PQmcrASljVjIfcwFgmvLJCltMjTfTo48
w8JJPNznkuAqP4CpMlt16jbOT7PI6jE4SgKesasqon8F4EyMdFsJZRVN1v6d
nYyrRue2ezvopkziQ8FMk5WXuYGJXa703eIsamSOvefty0kcihCWVbbmB0J7
qaDyBJUoVFTqk6xnA/vnn/1rxmTA30zwfkvJOspkbA5tM5rBStc947+NrSEf
T2cG/G1Gz73mehyCCzG/VpbL0UISOOcViRuxMYM0oyuqUIOOk5kdl1hHRIF0
q8Zb2+Ej2hLx2cn+SzdSNRjxH9nYheasU4/tCvtQi4r9j6nMZfyDO5PVHknB
I1K7iur9KfyheOWfiV8XfvRs6OKPbTzw72QzmTl3ELcY/tdic7ALkUIyzhTb
isKXzoTzLVqtmJ08YOkmmoeaaBynjBgCwPjqFKCJKITRjxsh+tNMUPE0XEv7
Hd9GPy8NiMauouhTk2PXjdjARIA1oUmDBX4JHvaqov9Dd0xt6HvF2Qi7wBkR
y2wxaHxqIiqy2IHWHv68U7p9HpXVbQ2h+YiBQlZk08RGn3/8W1tQ0MJFiGxv
Zh5/TIHdB30/NrCOo1Uj0QwRnw2uXD2iYrJCA9lgj5ZvX0jw9p6Ljs2Gv2lN
/95jSaVAeLCLDam7Fu2zLVPM2vCp5UJuEwV5fsgqCHo8sMIMdvvOFfJuuYvv
73uy2P5KELL53zLy57jATCbKdHPbBL4fG0tefi0K8mZir/+lMhG5Yud0bzau
4AUGT57qiDjQpJsq95Om8X/z5hp6FmOoxDBIhnAXBKpXmMXq2E+k/PreLYLE
QKKhCgsvv0lBuwAt3aejGgVnPj2QdooFNt/DDX6NEjDabXOwMWocqV/71x7q
1oEPTK0JZy8ygWpJx7Thlm508NeRgQZ+FiLpRMQ5Q15e4P0W5xB3YQ5Rbdg2
9a9NY//xm3f1i6lQd75x58TjUhwSbH6f1ZSJuN7NvzQsJgiq7jY0h48juLzq
xqF5CWaCOyEvchs7O7icdzqtjfnBJuvGCfe6NvTWtWw0pYkHaC0CwS/cJtFW
Mr/06Pw8/uHOJ1grJQTfnu9p19+ZgncNJKqsfOnFhUdQwDlZGij+ry1svWMG
9+vWNvT/rkG+h1w/1TGTgYLjPsns70Bdw40B52534NBXVd7enGS4vir6rSex
DbXNGLuO7F7BA+njJsemuCHkO0sqXb8OSRuL+ehq0dGVk9Res11i4Lsv1Ejz
3go2Li3I/JbehffOt0ecf8kHH2oOKyNONsJ8dl+zfxILUXdNKz5oYx/Fl/Xj
lGXIxDjhsLamTSJ2eryPZ6sSgQeptr43h2mgz2JbEvCDG7p+Ren2WlGh633N
IUN7MvGKkNfOtp3GffPJ5OwWCkjv1IOlF8wgo+W42UWeFTwOxoY3fCBDEwyq
ZQQ0oBaR3TmZqWvok8fV6K9RknC4x/gNPspJbHpa4LlvlEK0WC7/76a2CBRn
cyaMBjMTUmjyxsfjnSii/oGOMF0AnAWtrVMzepFr5gV5buUlBFXJ+m9SKPBp
Vf30033TeP6+pZpZwCD+oVBaIdDBDD3hhzgy3XmAGBF7c+JhLtr9QlbU9oYE
fGHVXDOfYoZ7peNeP43bUO367rcBa+zwe1yNfCzgO9qq/uiUWwcXoR0YWHKf
JgQhJbYGL0/zwmylZUbIrjFsSw6NmgsSgb03Tk84H5pEUvmxzddN/uHIcfrF
7a5i0O7CdtqyiInQXaL48+isI8XqwnknNTFIqf5PqT6SBFkuCcsX9QtRT7r6
nkRTMtw15WY+qzyO2ARstUSJbpT+0i/u+KtN0GT12f8YVyN6/XyevuspHfOV
8/jrTYjArpjInq7wZ3hFTfC+yvM+tF71wkGumhk0bG87TGSO4htGnJVuBziI
QG4dV41CVtD9SPq+qP0bz9WVp3ceYSISd073DiqLQNy3+Mx79E+4tO6xrKp8
IbL+HSu4t5YXPtycdE8v+4cMjz/gtNqaiDaXLZVtui0IejS72/Klszh3a/4f
2p4h9EyunNg/yw3qx84VaYWzE34uzxP16CXYs/bMp7YdQsCWVugSF0OCkqsG
zg3Rc8ipON0zlUqF352yD743kgjHrCPJ+wXFiC9ubX7uigJwx2hnq/LCCEq2
KC+rH6Njp7fbrxpM8IPmGY6FoLPtSGZr0nDJn3l8aEcx/VIMBdbCqDc/MA1j
pcNvimonBjHn+4dOq340CAfQ25wmREQ9siiW1F3ElGh27SEKH0zm7d91kWsa
7TqqxKf7nAR5NkuHrUEUhH9csPQuZ2Cv4t/DDm+Tce+VnNRaAyHA9t9vz0xz
QvfRqrtU5VlkOy0kIjrJAzaZCkayfGyg7y0rUSdCAfWcXSwL3ylwYFj3Lb/s
FDJZv0D5KLmKdbydL9iZkeDpH28u+ZB/SChfYeVg/jqWU/Ce7FQggdI9tnei
Gd+xC0mJb8lmBiX7SZe9OMMPVpzlbprXRImJZwfefaqawUYP5FoO8lDhaYOv
h+bG/hzb5eT3NWgKxYiyZU7+oUHWy2vfQrcx8Mm3qZuWfLpwBaNmj38+BVbY
T7IVFc6gIBXFqotbFlBQwBO3LT/J0Jcl+OOwPzsRdfiBXLUqOyHxIbhGdkQI
njyV/TfHn4tk71GxwAsuODT7gy//KTM8MFD+sHM1F5Fti08qRg2gMuPNEsds
pKCTXS1DuIUZdiTN2xtv7FU6q1d6kP8MesR7KTgy9ge2/t5zITsrD0VwXlLX
2c0B2xnzBXJ6M2juhEbcK9ooengVJTbyCcMDWUH9zJx/qHRbmnbMTToS+FDM
5ay1wYG8atsebnjFmf6Dj3fItuPNJnzp7uGCEDY7/S787hTyyx2q3H+qAYdn
WhXXGTPDuBlX5ORoD5K7snZAY8NnE+Rcv+06xAV9u7cv9/R+xU+1I/xeaa7i
PXfOl4SIi8NqR0nuv/Fl7LciVjBu+gfHhORcVdGhgLZUIoeqLiuYRhpGRB8Q
gn4bdsXVsyS4w+5QlLxrAnkNkIMKufqR5FTP7Y8RIpCfI5Mfep4T8qML5Cgr
00jzZZyfIgsZIpUVTMWLSES/lt17q5CLaDCkJv48pxA875O0u9dFI9wrd9X0
fGbghYGa6LFUCpRsYe2lVDBB1q/uFIYiB9z/u3vcfUoI5P/2rLzfzg5qxiZZ
pvvn0Ann55ZjVmSotD10VDt8DcV5FrdKHJvDNo2f9eOyWWGn2bWAPfzd2KmZ
22NQcwKlvImhvz9CgeWMZOUfCu2o0ntgJHHpD/YbuXBLNFAAmE1/r+hvZ6DT
YoPBEylD2DOwhvD7yAW7lf5XdsV+BklGP/EFpxGcbi6aNe0gDiTbm4FuGcu4
uSs/S7e/FXGfOX389Ab3Gu3r0JQX/ow3HxuwMtHgAPZ35GByOgtYviOYnaLZ
CKZdJ0X2yGaj1NYn7G+9eCFtUCUn6SYb4TZUydBc5gGZ7sN53i2CIP2Oe7v9
436U4Rf1v96YPqxupNKy8FAabq3EuJmZL6LT40OjmZ3TOFbFB21+wUAv5Hyv
/fKew932gRGRLn2480oFZXVw4x33dxuvn11A9jsvHGY27cW1OdWDZjQaFNKm
HLnLWnBTWYHes7xRLFuwdcfdRjEwDKsJy9NKR1mXxWJu+bOCgYWQ3YO/q6j+
2pX4E3ZZSPJdpa3bNg7YlfmTj+8ZFdY/P/z+K2wM+ar7HcxXHkWaEhnXrSSk
AQ+GeeQd4QaB+E2M0Zo1lKzBz3lFjYGWH17ofHVjAS/7iNTkC35BIoe+H9Yb
FQZCs+8Ss8QCXuSjzHC4NCF4HyFUcZELrJgMxmsooyjH0FZMqWoVE8Is972M
heGaXLuxbxoP8fEY4dK2xgottkuvOITYYcul3MWGRgrcC3LTP85YRBXfdJpN
LlBhiTJ0pFpgDAnNfVYh58xje+4kkexgCfg6ZcnCoHEQq3TFo8fSphBv1pmG
142S8GysRrrwxRJ6zb59tsJpFDU+ubqZNi0Ok+XtnXbeS/h2TyC9M7UVl8t9
35ZuTgXsbBikp9qJmV+Sih5PjKDMEYlwNhMy3LQqfqV3jUb0zJNYeUN5IW6m
V2oSNnKy00uqs+sffniFy/B+yggKbFS8Gv6cBntnesyTDAbwvG0v32TSLOLN
9+XWZBaCgX3nm6K9GLhs6oY/i9oYYivQjHrdxA3WlCDFOWoDFh0VPKMjwkR8
snlxaa8jFX6dtiVnH2Em5AIP27Gw0ZFnxglar7IQ3FMjpbAHMENvY0KYh+4a
dtcN5S5Q4oIFNZFXJmmL2NrzxB5v52GU7RyjFu3EAarvvQ/Ms67h9fITjGdm
LFDXEXCqXo0CE2fH07P6ZvEPE+PRNzkreFtNuuZSLBsYXeB+13eFTFyW/G9f
VhUFLmrVK8eXU+Dyr6ZP1x1JUCpcy2vkNIdrBdrUXcqFocyuzo5ZhxOIbmvz
isAS3GTrY3vvkjDYjtRy/KqaRg9t8+KtFhbw5a1TZ78+3gzmqjvq9KidKHZH
/rrl2VGUvBIgWinIQKEFRpjtKB1/tSsSF65tQDnEoMa592T46l6bW35qBnUV
Sjz6F92Ei8IuHNlN4YaBTOOqXOslfCNfvTSpkQNSzTuMhwc38uNYRFPk54Nz
W/QvObW3Yp+L2/S2uXIDS5hp2W5DKiH5tsSkZIILSOlPSsk2VNh/93pcQuwS
GiZ82Zo+soA4j4eh0ckNjh2KJ25t5HMr/XW2wQ8G+uNx/e72LkFYZjmusJQw
g+4HyvQz5NnAtzDJmkOZH9TkVYJ+4mW8kL6lQvl2P45LkF8biBMEC8/tijh8
Ff8b/MfaP9mNbm5OOfPxDTv4kcVFLn3gID4YJ+0MHyERv0Q+1/M184D8l2qb
vx4kOPMyJOz1X3aI105SmKkRAYHO1Jc8LnM4XvW15OW4AaS4OMd4nSYMMi0q
HuJ7/yHxwU+ug4eZIKPcT9ZnmwC8+PKm91v5KqoyeGRDOtyKjga02JzgFIXE
X2sKdqkziJcysWOEm5149KVKnaJAgYzSMl3jn/koJvpFT5HHLK6jX5R//Y4H
Sr7ftbi52o5F0yrz5PmX8Od6NsMjk6zwYGje+6Q4HbeueKYcMVjEcXUxhafW
WcBUfWbxq/oUsluWdqzEy4ioP95Ze0MMBJR6fII86Gj8Ub0qz7EFzG/yu+Kz
kiioZ2RrXkgfx1umpPfzXuUnbkzb/3fAVRC0h/hRftyG/+R7aGQzryC9t/7B
o5skQP75l4BpK1bw/Vo0b6TaitU0fl00Vaej2PfB4meN/+LuK+bj7r9JcJz9
rV9XgjjUGbwdoVuvob9n0/OrIxi4RpWVGjQpDPtkDhl3CjIRi7XXGX27QpHA
+3M/H1/jhM+9etK0rr9IkSkrEVXwgP+3g/f0+YVA6qBBUNx7NpCPSjxOa5pE
5fbcxZ35krBm2T9skihITAtlHI9LYyDnE5SyKW0yfDz7MeXpRr/71u9Q0HBj
A0L2UkJ7DCdIz/9pSGptQNdiWS12qpKI5s4kTLcQhP8DpcHOpw==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwUmGk81F8fhmfsu7FT/kKSJFubrc6UZAkpElLZspYtlVCEUAmhSBIiUiFJ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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], Point3DBox[CompressedData["
1:eJwMl3k4VG0Yxi1jmTEzZl/sawkJCYnOk1BJtqSStBA+ZC1JKpUlkpQ1pShR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     "]]}},
  AutomaticImageSize->True,
  Axes->True,
  BoxRatios->{1, 1, 1},
  ImageSize->{387.5389455183294, 368.9387768715931},
  PlotRange->{{-8.08864906351894, 9.566792114972136}, {-11.587789265897978`, 
    8.232037465302238}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{-1.7922559945021386`, -2.6858506735607124`, -1.011941010881875},
  
  ViewVertical->{-0.896656112338424, -0.2765634862238167, 
   0.3457173040127905}]], "Output",
 CellChangeTimes->{{3.570029019264122*^9, 3.570029092507785*^9}, 
   3.591178856561494*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.570025585520422*^9}]
},
WindowSize->{1155, 1384},
WindowMargins->{{609, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Background->RGBColor[1, 1, 1],
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 135, 4, 104, "Text"],
Cell[695, 26, 146, 1, 43, "Text"],
Cell[CellGroupData[{
Cell[866, 31, 1357, 35, 63, "Input"],
Cell[2226, 68, 1656, 32, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3919, 105, 398, 10, 46, "Input"],
Cell[4320, 117, 7863, 242, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12220, 364, 1218, 36, 80, "Input"],
Cell[13441, 402, 15117, 253, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28595, 660, 863, 22, 46, "Input"],
Cell[29461, 684, 8979, 168, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38477, 857, 700, 17, 80, "Input"],
Cell[39180, 876, 15140, 254, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54357, 1135, 835, 21, 63, "Input"],
Cell[55195, 1158, 8758, 163, 238, "Output"]
}, Open  ]],
Cell[63968, 1324, 159, 5, 119, "Text"],
Cell[CellGroupData[{
Cell[64152, 1333, 1126, 28, 97, "Input"],
Cell[65281, 1363, 21816, 364, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87134, 1732, 1735, 49, 131, "Input"],
Cell[88872, 1783, 21167, 353, 375, "Output"]
}, Open  ]],
Cell[110054, 2139, 1047, 25, 148, "Input"],
Cell[CellGroupData[{
Cell[111126, 2168, 879, 21, 97, "Input"],
Cell[112008, 2191, 42668, 705, 375, "Output"]
}, Open  ]],
Cell[154691, 2899, 149, 4, 81, "Text"],
Cell[CellGroupData[{
Cell[154865, 2907, 849, 20, 97, "Input"],
Cell[155717, 2929, 42288, 701, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198042, 3635, 1691, 49, 131, "Input"],
Cell[199736, 3686, 21279, 356, 371, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[221052, 4047, 1004, 25, 97, "Input"],
Cell[222059, 4074, 42584, 705, 372, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[264680, 4784, 825, 20, 97, "Input"],
Cell[265508, 4806, 42422, 704, 372, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307967, 5515, 1411, 39, 131, "Input"],
Cell[309381, 5556, 21500, 359, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330918, 5920, 837, 21, 80, "Input"],
Cell[331758, 5943, 63647, 1049, 373, "Output"]
}, Open  ]],
Cell[395420, 6995, 153, 4, 62, "Text"],
Cell[CellGroupData[{
Cell[395598, 7003, 1191, 29, 114, "Input"],
Cell[396792, 7034, 63403, 1049, 373, "Output"]
}, Open  ]],
Cell[460210, 8086, 161, 4, 81, "Text"],
Cell[CellGroupData[{
Cell[460396, 8094, 1366, 34, 114, "Input"],
Cell[461765, 8130, 63795, 1056, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[525597, 9191, 1011, 26, 63, "Input"],
Cell[526611, 9219, 63469, 1050, 373, "Output"]
}, Open  ]],
Cell[590095, 10272, 139, 4, 113, "Text"],
Cell[CellGroupData[{
Cell[590259, 10280, 681, 17, 63, "Input"],
Cell[590943, 10299, 32419, 540, 424, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[623399, 10844, 610, 16, 63, "Input"],
Cell[624012, 10862, 32114, 535, 443, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[656163, 11402, 600, 15, 63, "Input"],
Cell[656766, 11419, 63752, 1053, 349, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[720555, 12477, 523, 11, 46, "Input"],
Cell[721081, 12490, 63797, 1054, 397, "Output"]
}, Open  ]],
Cell[784893, 13547, 1500, 43, 131, "Input"],
Cell[CellGroupData[{
Cell[786418, 13594, 583, 15, 63, "Input"],
Cell[787004, 13611, 95264, 1569, 392, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[882305, 15185, 373, 9, 46, "Input"],
Cell[882681, 15196, 95316, 1573, 384, "Output"]
}, Open  ]],
Cell[978012, 16772, 87, 1, 46, "Input"]
}
]
*)

(* End of internal cache information *)
