(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     46945,       1463]
NotebookOptionsPosition[     41901,       1288]
NotebookOutlinePosition[     42345,       1307]
CellTagsIndexPosition[     42302,       1304]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["Metrics: Distance Functions ", "Title"],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.5911720252907124`*^9, 3.591172034144189*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"y1", ",", "y2", ",", "y3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.591172115458658*^9, 3.5911721507297497`*^9}, {
  3.591172268124606*^9, 3.5911722718365707`*^9}, {3.591175905752021*^9, 
  3.591175946443824*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v1", ",", "v2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591172040933359*^9, 3.591172107562592*^9}, {
  3.591172161069249*^9, 3.591172175625536*^9}, {3.5911722749749928`*^9, 
  3.591172278608879*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   RowBox[{
    RowBox[{"x1", " ", "y1"}], "+", 
    RowBox[{"x2", " ", "y2"}], "+", 
    RowBox[{"x3", " ", "y3"}]}], 
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"Abs", "[", "x1", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Abs", "[", "x2", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Abs", "[", "x3", "]"}], "2"]}]], " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"Abs", "[", "y1", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Abs", "[", "y2", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"Abs", "[", "y3", "]"}], "2"]}]]}]]}]], "Output",
 CellChangeTimes->{
  3.591172110465105*^9, 3.591172176191661*^9, {3.591172279858602*^9, 
   3.59117228642943*^9}, {3.591175919202056*^9, 3.591175937016472*^9}, 
   3.5911778575098*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"v1", ".", "v2"}]}]], "Input",
 CellChangeTimes->{{3.591172213619961*^9, 3.591172218933736*^9}, {
  3.5911722905681973`*^9, 3.5911722935601254`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", " ", "y1"}], "+", 
  RowBox[{"x2", " ", "y2"}], "+", 
  RowBox[{"x3", " ", "y3"}]}]], "Output",
 CellChangeTimes->{
  3.591172222879225*^9, 3.5911722944195547`*^9, {3.591177853840085*^9, 
   3.591177859311213*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Norm", "[", "v1", "]"}]}]], "Input",
 CellChangeTimes->{{3.591172226580977*^9, 3.5911722347678747`*^9}, {
  3.59117229847666*^9, 3.591172334071287*^9}}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"Abs", "[", "x1", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "x2", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "x3", "]"}], "2"]}]]], "Output",
 CellChangeTimes->{
  3.591172235188781*^9, {3.591172299773172*^9, 3.591172328331913*^9}, {
   3.591177850905118*^9, 3.591177860278791*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Norm", "[", "v2", "]"}]}]], "Input",
 CellChangeTimes->{{3.591172236572379*^9, 3.5911722484547157`*^9}, {
  3.591172309692831*^9, 3.591172310311056*^9}}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"Abs", "[", "y1", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "y2", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "y3", "]"}], "2"]}]]], "Output",
 CellChangeTimes->{3.5911722488824368`*^9, 3.59117231069827*^9, 
  3.591177861829693*^9}]
}, Open  ]],

Cell[TextData[{
 "\nCosine Distance between vectors v1 and v2 \n\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", " ", "-", " ", 
    FractionBox[
     RowBox[{"v1", ".", "v2"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
         "\[LeftDoubleBracketingBar]", "v1", "\[RightDoubleBracketingBar]"}], 
         "\[Cross]"}], "\[RightDoubleBracketingBar]"}], "v2"}], 
      "\[RightDoubleBracketingBar]"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "  "
}], "Text",
 CellChangeTimes->{{3.591172471873869*^9, 3.591172563729723*^9}}],

Cell["\<\


Let\[CloseCurlyQuote]s show by example that the distance between the two \
vectors varies only by the angle between them:\
\>", "Text",
 CellChangeTimes->{{3.591178015498217*^9, 3.591178040821204*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"v1", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", "2"}], "]"}], ",", "3"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"v2", "=", 
    RowBox[{"RandomVariate", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", "2"}], "]"}], ",", "3"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.591177972017198*^9, 3.5911779869347687`*^9}, {
  3.591178083168769*^9, 3.5911780843487062`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.3827730496843853`"}], ",", "2.1235038921970357`", ",", 
   "1.339024693994623`"}], "}"}]], "Output",
 CellChangeTimes->{3.591178085056847*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7702490849649986`", ",", 
   RowBox[{"-", "0.815531060576279`"}], ",", 
   RowBox[{"-", "2.9458225874936934`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.591178085057747*^9}]
}, Open  ]],

Cell[TextData[{
 "\nMake a rotation transformation around x-axis (or any other vector) for \
angle ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[DoubledPi]", "*", 
    RowBox[{"1", "/", "15"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " :"
}], "Text",
 CellChangeTimes->{{3.59117824276304*^9, 3.591178282191293*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rotate", "=", 
  RowBox[{"RotationTransform", "[", 
   RowBox[{
    RowBox[{"\[Pi]", "*", 
     RowBox[{"1", "/", "15"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591178097534432*^9, 3.591178121980084*^9}, {
   3.591178207233881*^9, 3.591178232264647*^9}, 3.591178357136682*^9}],

Cell[BoxData[
 RowBox[{"TransformationFunction", "[", 
  RowBox[{"(", 
   TagBox[GridBox[{
      {"1", "0", "0", "0"},
      {"0", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Pi]", "15"], "]"}], 
       RowBox[{"-", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "15"], "]"}]}], "0"},
      {"0", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Pi]", "15"], "]"}], 
       RowBox[{"Cos", "[", 
        FractionBox["\[Pi]", "15"], "]"}], "0"},
      {"0", "0", "0", "1"}
     },
     AutoDelete->False,
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {-2 -> True}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {-2 -> True}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    #& ], ")"}], "]"}]], "Output",
 CellChangeTimes->{
  3.591178124371593*^9, {3.5911782156465483`*^9, 3.591178232742408*^9}, 
   3.591178359877083*^9}]
}, Open  ]],

Cell["\<\

See the vectors rotating:\
\>", "Text",
 CellChangeTimes->{{3.591178377960002*^9, 3.591178383813306*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"rotate", "[", "v1", "]"}]}]], "Input",
 CellChangeTimes->{{3.591178134345537*^9, 3.591178141574239*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.3827730496843853`"}], ",", "1.7987013491262736`", ",", 
   "1.7512650764389375`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.59117814205846*^9, {3.591178220016489*^9, 3.591178235126423*^9}, 
   3.591178361627537*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rotate", "[", "v2", "]"}]], "Input",
 CellChangeTimes->{{3.591178294781926*^9, 3.5911782955091553`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7702490849649986`", ",", 
   RowBox[{"-", "0.1852387952116228`"}], ",", 
   RowBox[{"-", "3.0510077378632223`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5911782959914627`*^9, 3.5911783629121933`*^9}]
}, Open  ]],

Cell["\<\

Compute the cosine distance metric for both cases and compare:\
\>", "Text",
 CellChangeTimes->{{3.591178388156447*^9, 3.591178406887218*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v1", ",", "v2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.59117830413046*^9, 3.591178313295438*^9}}],

Cell[BoxData["1.6884901946651505`"], "Output",
 CellChangeTimes->{3.5911783137566357`*^9, 3.591178364328816*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"CosineDistance", "[", 
    RowBox[{
     RowBox[{"rotate", "[", "v1", "]"}], ",", 
     RowBox[{"rotate", "[", "v2", "]"}]}], "]"}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.591178086674665*^9, {3.591178317620225*^9, 3.591178340422717*^9}}],

Cell[BoxData["1.6884901946651503`"], "Output",
 CellChangeTimes->{{3.5911783350936813`*^9, 3.5911783655474253`*^9}}]
}, Open  ]],

Cell["\<\

Let\[CloseCurlyQuote]s increase the number of coordinates in vectors, say 5:\
\>", "Text",
 CellChangeTimes->{{3.5911726511211987`*^9, 3.591172666093987*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4", ",", "x5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"y1", ",", "y2", ",", "y3", ",", " ", "y4", ",", "y5"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.591172673531768*^9, 3.591172689269665*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CosineDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x1", " ", "y1"}], "+", 
     RowBox[{"x2", " ", "y2"}], "+", 
     RowBox[{"x3", " ", "y3"}], "+", 
     RowBox[{"x4", " ", "y4"}], "+", 
     RowBox[{"x5", " ", "y5"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", "x1", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x2", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x3", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x4", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x5", "]"}], "2"]}]], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", "y1", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y2", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y3", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y4", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y5", "]"}], "2"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.5911726950551367`*^9, 3.591172701158712*^9}}]
}, Open  ]],

Cell["\<\

Now set v1 and v2 to all 1s\
\>", "Text",
 CellChangeTimes->{{3.591174955113106*^9, 3.591174958871152*^9}, {
  3.591174992527974*^9, 3.5911749972188883`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"v1", "=", " ", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", " ", "50"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591174926045003*^9, 3.5911749486750393`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.591174949115219*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v2", "=", " ", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"1", ",", " ", "50"}], "]"}]}], "\[IndentingNewLine]"}]], "Input",\

 CellChangeTimes->{{3.591174966214698*^9, 3.591174970422605*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.59117497385039*^9}]
}, Open  ]],

Cell["\<\

Compute the cosine distance, which is 0 since the vectors are equal:\
\>", "Text",
 CellChangeTimes->{{3.591175000436832*^9, 3.5911750159610853`*^9}, 
   3.591175123736723*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CosineDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.591174987511428*^9, 3.5911750193365507`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"v2", "[", 
      RowBox[{"[", "1", "]"}], "]"}], " ", "=", " ", "0"}], ";"}], 
   "\[IndentingNewLine]", "v2"}]}]], "Input",
 CellChangeTimes->{{3.5911750220372458`*^9, 3.591175035221726*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.5911750289105186`*^9, 3.5911750562320433`*^9}}]
}, Open  ]],

Cell["\<\

Compute the Cosine distance in decimal represenation, you can see it \
increased a little more:
\
\>", "Text",
 CellChangeTimes->{{3.591175070659707*^9, 3.591175117751457*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v1", ",", "v2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.591175093599354*^9, 3.591175096984685*^9}}],

Cell[BoxData["0.010050506338833642`"], "Output",
 CellChangeTimes->{{3.59117508540558*^9, 3.591175097448223*^9}}]
}, Open  ]],

Cell["\<\

Change another coordinate in v2:\
\>", "Text",
 CellChangeTimes->{{3.591175140916232*^9, 3.591175146889278*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"v2", "[", 
    RowBox[{"[", "2", "]"}], "]"}], " ", "=", " ", "0"}], 
  ";"}], "\[IndentingNewLine]", "v2"}], "Input",
 CellChangeTimes->{{3.5911751338630457`*^9, 3.5911751343015623`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.591175135078392*^9}]
}, Open  ]],

Cell["\<\

The distance increased and so on\
\>", "Text",
 CellChangeTimes->{{3.591175156554131*^9, 3.591175164225636*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v1", ",", "v2"}], "]"}], "]"}]], "Input"],

Cell[BoxData["0.020204102886728803`"], "Output",
 CellChangeTimes->{3.5911751515581293`*^9}]
}, Open  ]],

Cell["\<\


Therefore we could have very large number of coordinates for vectors and find \
their distance:\
\>", "Text",
 CellChangeTimes->{{3.591175234622241*^9, 3.591175262621072*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", "v1", "]"}]}], "Input",
 CellChangeTimes->{{3.591172823641461*^9, 3.591172828331884*^9}, {
  3.5911752716885567`*^9, 3.5911752718667173`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw1VAlQlGUYXu5jGDkkIBJFcAzJcdYEOQT2YYFdLoHd5ViGI2C5UhgYCCkJ
+0NhGbAoRs7pUGQMhMA4LAMD1BpFAhFFiZBDIQ45AnExQKrZd/+ZnX+efb7n
ed7vfb//2x2TIoxTZrFYsf/9/n/LnyVO8aCUp7NtG+gPlJ8c+dvA7zZHDjWh
6zWyd6J8rEOO9WBvmNXI/W2ZeEOYf6h+UfUvw045NkGaV/1ar5oS4R0Qr0qv
pW2oETbHcq7g0RWhjPwsMJCl0bBqOkB+e/CzCzsqd98s8XtxgR95ZsZEnfRW
yD5yb1ir9AHx1kjMS9te/ukm6fcj1//7obbJDeIPoN75TrjIdIUwG1VGjanx
NVO0/iDQxP9R4qBO+38XzelJLik9U7T+EJpP1S8xz17Qehtknh4NW7X5h7At
3Cs/v9poqUT6wzhxYkaaNL1IejsUt1dFdLEXCNsj8Rv+mewoRf8cUKrTvsLv
WCfsiFCnl2Nd2fdp/RE4cf1/yi9cI+wEUVJ0vvc5E8pzxp/hTQl5k+PEuyB5
IfJyt2yL/Dh4INryut+rmB9gbFfS0nNwU44ZQDf4xpf78hTzcIV4OOG9ViXC
jCsyP4pwXhtYID8u1E2/9bMYIcxwoRpc0cE5JSPeDSXDEwXdUpZ8XowbYpMP
cMKHFbw7VF4lZ7yefEH+7hjp5YwUblf0xwO24xNlnmX3iPcAO2DJbJeWJs2f
h9+lSjp+87rkz4NhZd+Q1tuK/vFxLUHbON1yherjQ0PYd+eNrHniPTEmq4nS
CL1O/p6QFR9DtfAp5XvhcZhH0yiPzgvjhZ1bxx28fVjUb298d1cSlBT1iPy9
0dXtW1J7bo70PrD3mHPrMFLU74PsbsuyavV2yveFzPZ8/qEdqlS/L359K/nr
Y66q5H8UT3K453me5aQ/iit13LNLWcvk7wf+m0bc9JhayvfDB443euvSloj3
x6JWW4J2fw/x/jDvOx7PhC1RfgDqD0dyuA0q8nwEQGXuh/oiqZ48nwlA6UOJ
r6uIvr/OAFQI43vFrZfIX4A1QUXerd1P5X4QQPtuq0r+F8+pXgGmeOk6+1P1
5X6dAij7NxRI3lF8j0K0FD+vi46n8wEhMvYUhd7unyS9EIMbObyZXXT+O4WY
fRmhaVBN/iwR4sfmSqp8yR8iVDqn5MWc1qb6RRjQ40XILlN/O0Uwc94Iylkd
pf0H4qvxm4/Da7VIH4ihJJ9nFqp/UL8CcZPdzD5dpkP1B0LitNJknU79YgVB
w2ZS/zOG+o0gXLLbKmhVIp4JgtYTR+NoM33KD4Ly1Yupya/aKD8Yv3wiqRRf
0KT8YKwbXB+yFM7T/oNRaFWUmVBA90NnMHo+Ds/20lDcRyGwzTW1F54co/6H
YNpc9ZauhObBhMAopMYay7OkD0H/9GBGrrIy1S8GM8bTlNgskl6Mh+uJ7Vtn
6T5kxBDttFpVm1Om/YvRrRYX69aiOD+hmIjeVHk/7jXnX3cY5Js=
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 100.}, {-5.225603625554896, 6.144815569826352}},
  PlotRangeClipping->True,
  PlotRangePadding->{{2., 2.}, {0.227408383907625, 
   0.227408383907625}}]], "Output",
 CellChangeTimes->{3.591172837891245*^9, 3.5911729415514193`*^9, 
  3.591175272304338*^9}]
}, Open  ]],

Cell["\<\

v1 looks like an array of floats\
\>", "Text",
 CellChangeTimes->{{3.591172855906196*^9, 3.591172863589087*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "v1"}]], "Input",
 CellChangeTimes->{{3.5911728675071898`*^9, 3.5911728680665693`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.7568593511776465`", ",", "0.1898826294881999`", ",", 
   RowBox[{"-", "0.5186625250883327`"}], ",", "1.17340343997172`", ",", 
   RowBox[{"-", "5.225603625554896`"}], ",", 
   RowBox[{"-", "2.127836172826556`"}], ",", 
   RowBox[{"-", "2.7482656950584605`"}], ",", 
   RowBox[{"-", "1.4576881800534207`"}], ",", "0.29852048869173337`", ",", 
   RowBox[{"-", "0.8175684813195041`"}], ",", 
   RowBox[{"-", "2.7621641484519874`"}], ",", 
   RowBox[{"-", "0.3216576239219007`"}], ",", "1.8441391715681679`", ",", 
   RowBox[{"-", "1.8060873511321642`"}], ",", 
   RowBox[{"-", "1.1939271568734098`"}], ",", "0.7080566597803293`", ",", 
   "2.7780222243075343`", ",", 
   RowBox[{"-", "0.7124553889476516`"}], ",", "1.305787029392303`", ",", 
   "1.6379293049614867`", ",", "2.1424249899166927`", ",", 
   RowBox[{"-", "0.9971220640688461`"}], ",", 
   RowBox[{"-", "0.9434515789815967`"}], ",", "1.1485572020700605`", ",", 
   "1.7341994782334829`", ",", 
   RowBox[{"-", "0.2889256188290737`"}], ",", 
   RowBox[{"-", "1.5340659331888125`"}], ",", "6.144815569826352`", ",", 
   RowBox[{"-", "0.5592681908919093`"}], ",", "1.9979960112676978`", ",", 
   RowBox[{"-", "0.5252467580090703`"}], ",", 
   RowBox[{"-", "1.8246581129091675`"}], ",", 
   RowBox[{"-", "1.4702544873920294`"}], ",", 
   RowBox[{"-", "1.4379171110901634`"}], ",", "0.9633752058542048`", ",", 
   "0.9644938979698174`", ",", "1.468322513993713`", ",", 
   RowBox[{"-", "2.0663042879563798`"}], ",", "1.4910547702810044`", ",", 
   RowBox[{"-", "1.3061508738606455`"}], ",", 
   RowBox[{"-", "0.939886028411333`"}], ",", 
   RowBox[{"-", "0.2592336161865377`"}], ",", 
   RowBox[{"-", "3.00445388211849`"}], ",", 
   RowBox[{"-", "3.990871518894869`"}], ",", "1.6970308788528472`", ",", 
   "1.1961546802544787`", ",", "0.9212750379179518`", ",", 
   RowBox[{"-", "0.11463972196449346`"}], ",", 
   RowBox[{"-", "0.6038380869036634`"}], ",", 
   RowBox[{"-", "1.2048031772335346`"}], ",", "2.0367626653750355`", ",", 
   "0.3652602037320158`", ",", 
   RowBox[{"-", "0.861897269822599`"}], ",", 
   RowBox[{"-", "0.2513883746406296`"}], ",", "0.10947636308609705`", ",", 
   RowBox[{"-", "2.5137701677219826`"}], ",", "2.5319416331217064`", ",", 
   RowBox[{"-", "0.02371321061275721`"}], ",", 
   RowBox[{"-", "1.155258701221765`"}], ",", "0.04957924062459767`", ",", 
   RowBox[{"-", "1.0279958797943012`"}], ",", "0.2251294142243547`", ",", 
   "1.022339248735939`", ",", 
   RowBox[{"-", "2.4600872946383188`"}], ",", "4.132384012564901`", ",", 
   RowBox[{"-", "0.8226629726402048`"}], ",", 
   RowBox[{"-", "0.044352317042613616`"}], ",", "0.597872031105509`", ",", 
   RowBox[{"-", "0.8926429817641701`"}], ",", "4.359543032203623`", ",", 
   RowBox[{"-", "1.7605929772589097`"}], ",", 
   RowBox[{"-", "2.049990981251847`"}], ",", 
   RowBox[{"-", "0.681858229561057`"}], ",", 
   RowBox[{"-", "0.28319770704179115`"}], ",", 
   RowBox[{"-", "0.8950281299036906`"}], ",", "4.324838964959872`", ",", 
   "3.314152765531344`", ",", 
   RowBox[{"-", "2.583479622555481`"}], ",", "0.4993596877765912`", ",", 
   "3.2076966223505234`", ",", "0.4065024594726317`", ",", 
   "3.5739806942638963`", ",", 
   RowBox[{"-", "2.4312337856750204`"}], ",", 
   RowBox[{"-", "1.0313845347438944`"}], ",", 
   RowBox[{"-", "2.3758345469604647`"}], ",", 
   RowBox[{"-", "4.278690684288002`"}], ",", "0.10927471160876936`", ",", 
   "3.0787822782149012`", ",", 
   RowBox[{"-", "0.9162768604952299`"}], ",", "1.1587900800973638`", ",", 
   RowBox[{"-", "0.6883895348036275`"}], ",", "0.5149317832730619`", ",", 
   "0.6058424786033614`", ",", "0.8420716126590573`", ",", 
   RowBox[{"-", "2.251231117840782`"}], ",", "0.975144878545521`", ",", 
   "0.7047117881664869`", ",", "2.364757457053011`", ",", 
   "1.0440095826783016`", ",", "1.899758353791292`"}], "}"}]], "Output",
 CellChangeTimes->{3.591172868676589*^9, 3.591172943868765*^9, 
  3.591175277859796*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"v2", "=", 
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", "v1", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591172878182198*^9, 3.591172898070868*^9}, {
  3.591175282757353*^9, 3.5911752849956512`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw1VAlQlGUYXu5jGDkkIBJFcAzJcdYEOQT2YYFdLoHd5ViGI2C5UhgYCCkJ
+0NhGbAoRs7pUGQMhMA4LAMD1BpFAhFFiZBDIQ45AnExQKrZd/+ZnX+efb7n
ed7vfb//2x2TIoxTZrFYsf/9/n/LnyVO8aCUp7NtG+gPlJ8c+dvA7zZHDjWh
6zWyd6J8rEOO9WBvmNXI/W2ZeEOYf6h+UfUvw045NkGaV/1ar5oS4R0Qr0qv
pW2oETbHcq7g0RWhjPwsMJCl0bBqOkB+e/CzCzsqd98s8XtxgR95ZsZEnfRW
yD5yb1ir9AHx1kjMS9te/ukm6fcj1//7obbJDeIPoN75TrjIdIUwG1VGjanx
NVO0/iDQxP9R4qBO+38XzelJLik9U7T+EJpP1S8xz17Qehtknh4NW7X5h7At
3Cs/v9poqUT6wzhxYkaaNL1IejsUt1dFdLEXCNsj8Rv+mewoRf8cUKrTvsLv
WCfsiFCnl2Nd2fdp/RE4cf1/yi9cI+wEUVJ0vvc5E8pzxp/hTQl5k+PEuyB5
IfJyt2yL/Dh4INryut+rmB9gbFfS0nNwU44ZQDf4xpf78hTzcIV4OOG9ViXC
jCsyP4pwXhtYID8u1E2/9bMYIcxwoRpc0cE5JSPeDSXDEwXdUpZ8XowbYpMP
cMKHFbw7VF4lZ7yefEH+7hjp5YwUblf0xwO24xNlnmX3iPcAO2DJbJeWJs2f
h9+lSjp+87rkz4NhZd+Q1tuK/vFxLUHbON1yherjQ0PYd+eNrHniPTEmq4nS
CL1O/p6QFR9DtfAp5XvhcZhH0yiPzgvjhZ1bxx28fVjUb298d1cSlBT1iPy9
0dXtW1J7bo70PrD3mHPrMFLU74PsbsuyavV2yveFzPZ8/qEdqlS/L359K/nr
Y66q5H8UT3K453me5aQ/iit13LNLWcvk7wf+m0bc9JhayvfDB443euvSloj3
x6JWW4J2fw/x/jDvOx7PhC1RfgDqD0dyuA0q8nwEQGXuh/oiqZ48nwlA6UOJ
r6uIvr/OAFQI43vFrZfIX4A1QUXerd1P5X4QQPtuq0r+F8+pXgGmeOk6+1P1
5X6dAij7NxRI3lF8j0K0FD+vi46n8wEhMvYUhd7unyS9EIMbObyZXXT+O4WY
fRmhaVBN/iwR4sfmSqp8yR8iVDqn5MWc1qb6RRjQ40XILlN/O0Uwc94Iylkd
pf0H4qvxm4/Da7VIH4ihJJ9nFqp/UL8CcZPdzD5dpkP1B0LitNJknU79YgVB
w2ZS/zOG+o0gXLLbKmhVIp4JgtYTR+NoM33KD4Ly1Yupya/aKD8Yv3wiqRRf
0KT8YKwbXB+yFM7T/oNRaFWUmVBA90NnMHo+Ds/20lDcRyGwzTW1F54co/6H
YNpc9ZauhObBhMAopMYay7OkD0H/9GBGrrIy1S8GM8bTlNgskl6Mh+uJ7Vtn
6T5kxBDttFpVm1Om/YvRrRYX69aiOD+hmIjeVHk/7jXnX3cY5Js=
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 100.}, {-5.225603625554896, 6.144815569826352}},
  PlotRangeClipping->True,
  PlotRangePadding->{{2., 2.}, {0.227408383907625, 
   0.227408383907625}}]], "Output",
 CellChangeTimes->{3.591172898715352*^9, 3.591172945553537*^9, 
  3.591175285581052*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CosineDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData["1.0026729200487734`"], "Output",
 CellChangeTimes->{3.591172911158907*^9, 3.591172947972115*^9, 
  3.591175288466642*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Properties\n", "Title"],
 "\n"
}], "Text",
 CellChangeTimes->{{3.591175317013466*^9, 3.5911753195661507`*^9}}],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"d", "(", 
      RowBox[{"x", ",", " ", "y"}], ")"}], " ", "=", " ", 
     RowBox[{"d", "(", 
      RowBox[{"y", ",", " ", "x"}], ")"}]}], " ", "\[IndentingNewLine]"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.59117535045977*^9, 3.591175366367467*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4", ",", "x5"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v2", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"y1", ",", "y2", ",", "y3", ",", " ", "y4", ",", "y5"}], 
      "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.591175431230278*^9, 3.591175431449341*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CosineDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x1", " ", "y1"}], "+", 
     RowBox[{"x2", " ", "y2"}], "+", 
     RowBox[{"x3", " ", "y3"}], "+", 
     RowBox[{"x4", " ", "y4"}], "+", 
     RowBox[{"x5", " ", "y5"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", "x1", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x2", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x3", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x4", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x5", "]"}], "2"]}]], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", "y1", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y2", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y3", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y4", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y5", "]"}], "2"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.591175338289362*^9, 3.591175434933241*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v2", ",", "v1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591175339339467*^9, 3.591175343889429*^9}, {
  3.591175439460725*^9, 3.591175442541486*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x1", " ", "y1"}], "+", 
     RowBox[{"x2", " ", "y2"}], "+", 
     RowBox[{"x3", " ", "y3"}], "+", 
     RowBox[{"x4", " ", "y4"}], "+", 
     RowBox[{"x5", " ", "y5"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", "x1", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x2", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x3", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x4", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x5", "]"}], "2"]}]], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", "y1", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y2", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y3", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y4", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "y5", "]"}], "2"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.59117534427876*^9, 3.5911754430731*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"CosineDistance", "[", 
    RowBox[{"v2", ",", "v1"}], "]"}], " ", "\[Equal]", " ", 
   RowBox[{"CosineDistance", "[", 
    RowBox[{"v1", ",", "v2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591175448059883*^9, 3.591175459562627*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.591175460120068*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", "(", 
     RowBox[{"x", ",", " ", "x"}], ")"}], " ", "=", " ", "0", " "}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.591175956635377*^9, 3.5911759640078077`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"set", " ", "the", " ", "coordinates", " ", "to", " ", "Reals"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"$Assumptions", "=", 
     RowBox[{"v1", "\[Element]", 
      RowBox[{"Vectors", "[", 
       RowBox[{"5", ",", "Reals"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"CosineDistance", "[", 
     RowBox[{"v1", ",", "v1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591175375167728*^9, 3.5911753781911983`*^9}, {
  3.59117547219716*^9, 3.591175475718549*^9}, {3.591175566067841*^9, 
  3.591175589377391*^9}, {3.591175754968285*^9, 3.5911758954689198`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.591175824654769*^9, {3.5911758612552643`*^9, 3.5911758728472967`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v3", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.591176008228804*^9, 3.591176014911593*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.5911760190298347`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v1", ",", "v2"}], "]"}], " ", "+", " ", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v2", ",", "v3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591176027792499*^9, 3.591176037445109*^9}}],

Cell[BoxData["1.9317681683101056`"], "Output",
 CellChangeTimes->{3.5911760398137417`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"CosineDistance", "[", 
   RowBox[{"v1", ",", "v3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591176041030642*^9, 3.591176046140523*^9}}],

Cell[BoxData["1.0100535617479174`"], "Output",
 CellChangeTimes->{3.591176046385401*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", "(", 
     RowBox[{"x", ",", " ", "z"}], ")"}], " ", "\[LessEqual]", " ", 
    RowBox[{
     RowBox[{"d", "(", 
      RowBox[{"x", ",", " ", "y"}], ")"}], " ", "+", " ", 
     RowBox[{"d", "(", 
      RowBox[{"y", ",", "z"}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.591176064568254*^9, 3.591176095229064*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"CosineDistance", "[", 
    RowBox[{"v1", ",", "v3"}], "]"}], "<", " ", 
   RowBox[{
    RowBox[{"CosineDistance", "[", 
     RowBox[{"v1", ",", "v2"}], "]"}], " ", "+", " ", 
    RowBox[{"CosineDistance", "[", 
     RowBox[{"v2", ",", "v3"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.591176049554389*^9, 3.5911760597195063`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.591176060430605*^9}]
}, Open  ]],

Cell["\<\


Some list of metrics or distanc functions:
\
\>", "Text",
 CellChangeTimes->{{3.591176302720921*^9, 3.591176313812389*^9}}],

Cell[TextData[Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["EuclideanDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/EuclideanDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "the Euclidean norm ",
     Cell[BoxData[
      FormBox[
       SqrtBox[
        RowBox[{"\[Sum]", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"u", "-", "v"}], ")"}], "2"]}]], TraditionalForm]], 
      "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SquaredEuclideanDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SquaredEuclideanDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "squared Euclidean norm ",
     Cell[BoxData[
      FormBox[
       RowBox[{"\[Sum]", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"u", "-", "v"}], ")"}], "2"]}], TraditionalForm]], 
      "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ManhattanDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ManhattanDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "the Manhattan distance ",
     Cell[BoxData[
      FormBox[
       RowBox[{"\[Sum]", 
        RowBox[{"\[LeftBracketingBar]", 
         RowBox[{"u", "-", "v"}], "\[RightBracketingBar]"}]}], 
       TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ChessboardDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ChessboardDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "the chessboard or Chebyshev distance ",
     Cell[BoxData[
      FormBox[
       RowBox[{"max", "(", 
        RowBox[{"\[LeftBracketingBar]", 
         RowBox[{"u", "-", "v"}], "\[RightBracketingBar]"}], ")"}], 
       TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["CanberraDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CanberraDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "the Canberra distance ",
     Cell[BoxData[
      FormBox[
       RowBox[{"\[Sum]", 
        RowBox[{
         RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"u", "-", "v"}], "\[RightBracketingBar]"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[LeftBracketingBar]", "u", "\[RightBracketingBar]"}], 
           "+", 
           RowBox[{"\[LeftBracketingBar]", "v", "\[RightBracketingBar]"}]}], 
          ")"}]}]}], TraditionalForm]], "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["CosineDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CosineDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "the cosine distance ",
     Cell[BoxData[
      FormBox[
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"u", ".", "v"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "\[LeftDoubleBracketingBar]", "u", "\[RightDoubleBracketingBar]"}],
            " ", 
           RowBox[{
           "\[LeftDoubleBracketingBar]", "v", 
            "\[RightDoubleBracketingBar]"}]}], ")"}]}]}], TraditionalForm]], 
      "InlineMath"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["BrayCurtisDistance",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BrayCurtisDistance"], "[", 
     RowBox[{
      StyleBox["u", "TI"], ",", 
      StyleBox["v", "TI"]}], "]"}], Cell[TextData[{
     "the Bray\[Dash]Curtis distance ",
     Cell[BoxData[
      FormBox[
       RowBox[{"\[Sum]", 
        RowBox[{
         RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"u", "-", "v"}], "\[RightBracketingBar]"}], "/", 
         RowBox[{"\[Sum]", 
          RowBox[{"\[LeftBracketingBar]", 
           RowBox[{"u", "+", "v"}], "\[RightBracketingBar]"}]}]}]}], 
       TraditionalForm]], "InlineMath"]
    }], "TableText"]}
  }]], "DefinitionBox"]], "Text",
 CellChangeTimes->{
  3.591176234791185*^9, {3.5911762721885347`*^9, 3.591176273508584*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4", ",", "x5"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v2", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"y1", ",", "y2", ",", "y3", ",", " ", "y4", ",", "y5"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ManhattanDistance", "[", 
    RowBox[{"v1", ",", "v2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591176374646469*^9, 3.5911763910412273`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   RowBox[{"x1", "-", "y1"}], "]"}], "+", 
  RowBox[{"Abs", "[", 
   RowBox[{"x2", "-", "y2"}], "]"}], "+", 
  RowBox[{"Abs", "[", 
   RowBox[{"x3", "-", "y3"}], "]"}], "+", 
  RowBox[{"Abs", "[", 
   RowBox[{"x4", "-", "y4"}], "]"}], "+", 
  RowBox[{"Abs", "[", 
   RowBox[{"x5", "-", "y5"}], "]"}]}]], "Output",
 CellChangeTimes->{3.591176391750535*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v3", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"0", ",", "2"}], "]"}], ",", "100"}], "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ManhattanDistance", "[", 
    RowBox[{"v1", ",", "v2"}], "]"}], "+", 
   RowBox[{"ManhattanDistance", "[", 
    RowBox[{"v1", ",", "v3"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5911767699940166`*^9, 3.591176786248249*^9}}],

Cell[BoxData["417.70525267556025`"], "Output",
 CellChangeTimes->{{3.591176786943741*^9, 3.591176799670986*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ManhattanDistance", "[", 
   RowBox[{"v1", ",", "v3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.591176807073798*^9, 3.591176809007168*^9}}],

Cell[BoxData["198.90885165645741`"], "Output",
 CellChangeTimes->{3.5911768096091347`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ManhattanDistance", "[", 
   RowBox[{"v1", ",", "v3"}], "]"}], "\[LessEqual]", 
  RowBox[{
   RowBox[{"ManhattanDistance", "[", 
    RowBox[{"v1", ",", "v2"}], "]"}], "+", 
   RowBox[{"ManhattanDistance", "[", 
    RowBox[{"v1", ",", "v3"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.591176823655603*^9, 3.591176835883749*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.591176836447006*^9}]
}, Open  ]]
},
WindowSize->{1012, 1219},
WindowMargins->{{274, Automatic}, {-5, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Background->RGBColor[1, 1, 1],
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 162, 5, 124, "Text"],
Cell[722, 27, 480, 13, 63, "Input"],
Cell[CellGroupData[{
Cell[1227, 44, 295, 6, 46, "Input"],
Cell[1525, 52, 880, 27, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2442, 84, 206, 4, 46, "Input"],
Cell[2651, 90, 254, 7, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2942, 102, 210, 4, 46, "Input"],
Cell[3155, 108, 387, 11, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3579, 124, 211, 4, 46, "Input"],
Cell[3793, 130, 336, 10, 40, "Output"]
}, Open  ]],
Cell[4144, 143, 580, 18, 99, "Text"],
Cell[4727, 163, 213, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[4965, 173, 566, 15, 63, "Input"],
Cell[5534, 190, 201, 5, 28, "Output"],
Cell[5738, 197, 216, 5, 28, "Output"]
}, Open  ]],
Cell[5969, 205, 328, 10, 50, "Text"],
Cell[CellGroupData[{
Cell[6322, 219, 382, 9, 28, "Input"],
Cell[6707, 230, 907, 26, 97, "Output"]
}, Open  ]],
Cell[7629, 259, 116, 4, 49, "Text"],
Cell[CellGroupData[{
Cell[7770, 267, 162, 3, 46, "Input"],
Cell[7935, 272, 276, 7, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8248, 284, 128, 2, 28, "Input"],
Cell[8379, 288, 243, 5, 28, "Output"]
}, Open  ]],
Cell[8637, 296, 153, 4, 49, "Text"],
Cell[CellGroupData[{
Cell[8815, 304, 194, 4, 46, "Input"],
Cell[9012, 310, 112, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9161, 316, 325, 9, 46, "Input"],
Cell[9489, 327, 116, 1, 28, "Output"]
}, Open  ]],
Cell[9620, 331, 169, 4, 49, "Text"],
Cell[9792, 337, 409, 11, 46, "Input"],
Cell[CellGroupData[{
Cell[10226, 352, 92, 2, 28, "Input"],
Cell[10321, 356, 1213, 36, 80, "Output"]
}, Open  ]],
Cell[11549, 395, 169, 5, 49, "Text"],
Cell[CellGroupData[{
Cell[11743, 404, 231, 5, 46, "Input"],
Cell[11977, 411, 622, 10, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12636, 426, 231, 6, 46, "Input"],
Cell[12870, 434, 621, 10, 46, "Output"]
}, Open  ]],
Cell[13506, 447, 187, 5, 49, "Text"],
Cell[CellGroupData[{
Cell[13718, 456, 92, 2, 28, "Input"],
Cell[13813, 460, 94, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13944, 466, 289, 8, 63, "Input"],
Cell[14236, 476, 650, 10, 46, "Output"]
}, Open  ]],
Cell[14901, 489, 187, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[15113, 499, 187, 4, 28, "Input"],
Cell[15303, 505, 113, 1, 28, "Output"]
}, Open  ]],
Cell[15431, 509, 123, 4, 49, "Text"],
Cell[CellGroupData[{
Cell[15579, 517, 236, 6, 46, "Input"],
Cell[15818, 525, 622, 10, 46, "Output"]
}, Open  ]],
Cell[16455, 538, 123, 4, 49, "Text"],
Cell[CellGroupData[{
Cell[16603, 546, 121, 3, 28, "Input"],
Cell[16727, 551, 92, 1, 28, "Output"]
}, Open  ]],
Cell[16834, 555, 187, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[17046, 565, 398, 10, 46, "Input"],
Cell[17447, 577, 2052, 39, 233, "Output"]
}, Open  ]],
Cell[19514, 619, 123, 4, 49, "Text"],
Cell[CellGroupData[{
Cell[19662, 627, 133, 2, 46, "Input"],
Cell[19798, 631, 3968, 70, 182, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23803, 706, 457, 12, 63, "Input"],
Cell[24263, 720, 2050, 39, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26350, 764, 92, 2, 28, "Input"],
Cell[26445, 768, 135, 2, 28, "Output"]
}, Open  ]],
Cell[26595, 773, 144, 5, 124, "Text"],
Cell[26742, 780, 388, 13, 68, "Text"],
Cell[27133, 795, 479, 13, 63, "Input"],
Cell[CellGroupData[{
Cell[27637, 812, 92, 2, 28, "Input"],
Cell[27732, 816, 1209, 36, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28978, 857, 244, 5, 46, "Input"],
Cell[29225, 864, 1206, 36, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30468, 905, 306, 7, 46, "Input"],
Cell[30777, 914, 73, 1, 28, "Output"]
}, Open  ]],
Cell[30865, 918, 288, 10, 47, "Text"],
Cell[CellGroupData[{
Cell[31178, 932, 724, 16, 80, "Input"],
Cell[31905, 950, 123, 2, 28, "Output"]
}, Open  ]],
Cell[32043, 955, 711, 22, 63, "Input"],
Cell[32757, 979, 89, 1, 46, "Input"],
Cell[CellGroupData[{
Cell[32871, 984, 259, 6, 28, "Input"],
Cell[33133, 992, 90, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33260, 998, 195, 4, 46, "Input"],
Cell[33458, 1004, 88, 1, 28, "Output"]
}, Open  ]],
Cell[33561, 1008, 446, 14, 67, "Text"],
Cell[CellGroupData[{
Cell[34032, 1026, 403, 10, 46, "Input"],
Cell[34438, 1038, 73, 1, 28, "Output"]
}, Open  ]],
Cell[34526, 1042, 135, 6, 87, "Text"],
Cell[34664, 1050, 4311, 136, 195, "Text"],
Cell[CellGroupData[{
Cell[39000, 1190, 581, 15, 80, "Input"],
Cell[39584, 1207, 402, 12, 28, "Output"]
}, Open  ]],
Cell[40001, 1222, 643, 20, 63, "Input"],
Cell[CellGroupData[{
Cell[40669, 1246, 297, 7, 46, "Input"],
Cell[40969, 1255, 112, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41118, 1261, 198, 4, 46, "Input"],
Cell[41319, 1267, 90, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41446, 1273, 363, 9, 28, "Input"],
Cell[41812, 1284, 73, 1, 28, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
